/*
 Navicat Premium Data Transfer

 Source Server         : sop
 Source Server Type    : MySQL
 Source Server Version : 50721
 Source Host           : 192.168.3.6:3106
 Source Schema         : factoring_trade_v2_20230918

 Target Server Type    : MySQL
 Target Server Version : 50721
 File Encoding         : 65001

 Date: 29/01/2024 21:28:45
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for t_org
-- ----------------------------
DROP TABLE IF EXISTS `t_org`;
CREATE TABLE `t_org`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `parentId` bigint(20) UNSIGNED NULL DEFAULT NULL COMMENT '父级组织机构id',
  `orgTypeId` bigint(20) UNSIGNED NULL DEFAULT NULL COMMENT '组织机构类型id',
  `orgLevelId` bigint(20) UNSIGNED NULL DEFAULT NULL COMMENT '组织机构级别id',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '名称',
  `deptCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '组织机构编码',
  `internalCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '内置编码',
  `subCountMax` int(11) NULL DEFAULT 0 COMMENT '子组织机构最大数',
  `subCount` int(11) NULL DEFAULT 0 COMMENT '子组织机构数',
  `gradation` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `simplePinYin` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '简拼',
  `fullPinYin` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '全拼',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `组织结构索引`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3533 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '组织结构表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_org
-- ----------------------------
INSERT INTO `t_org` VALUES (1, NULL, 145, 145, '全国', NULL, '.', 31, 1, 0, 'qg', 'quanguo', NULL);
INSERT INTO `t_org` VALUES (2, 1, 145, 146, '山西省', '14', '.1.', 11, 1, 0, 'sxs', 'shanxisheng', NULL);
INSERT INTO `t_org` VALUES (3, 2, 145, 147, '太原市', '1401', '.1.1.', 11, 1, 0, 'tys', 'taiyuanshi', NULL);
INSERT INTO `t_org` VALUES (4, 3, 145, 148, '市辖区', '140101', '.1.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (5, 3, 145, 148, '小店区', '140105', '.1.1.2.', 0, 0, 0, 'xdq', 'xiaodianqu', NULL);
INSERT INTO `t_org` VALUES (6, 3, 145, 148, '迎泽区', '140106', '.1.1.3.', 0, 0, 0, 'yzq', 'yingzequ', NULL);
INSERT INTO `t_org` VALUES (7, 3, 145, 148, '杏花岭区', '140107', '.1.1.4.', 0, 0, 0, 'xhlq', 'xinghualingqu', NULL);
INSERT INTO `t_org` VALUES (8, 3, 145, 148, '尖草坪区', '140108', '.1.1.5.', 0, 0, 0, 'jcpq', 'jiancaopingqu', NULL);
INSERT INTO `t_org` VALUES (9, 3, 145, 148, '万柏林区', '140109', '.1.1.6.', 0, 0, 0, 'wblq', 'wanbolinqu', NULL);
INSERT INTO `t_org` VALUES (10, 3, 145, 148, '晋源区', '140110', '.1.1.7.', 0, 0, 0, 'jyq', 'jinyuanqu', NULL);
INSERT INTO `t_org` VALUES (11, 3, 145, 148, '清徐县', '140121', '.1.1.8.', 0, 0, 0, 'qxx', 'qingxuxian', NULL);
INSERT INTO `t_org` VALUES (12, 3, 145, 148, '阳曲县', '140122', '.1.1.9.', 0, 0, 0, 'yqx', 'yangquxian', NULL);
INSERT INTO `t_org` VALUES (13, 3, 145, 148, '娄烦县', '140123', '.1.1.10.', 0, 0, 0, 'lfx', 'loufanxian', NULL);
INSERT INTO `t_org` VALUES (14, 3, 145, 148, '古交市', '140181', '.1.1.11.', 0, 0, 0, 'gjs', 'gujiaoshi', NULL);
INSERT INTO `t_org` VALUES (15, 2, 145, 147, '大同市', '1402', '.1.2.', 12, 1, 0, 'dts', 'datongshi', NULL);
INSERT INTO `t_org` VALUES (16, 15, 145, 148, '市辖区', '140201', '.1.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (17, 15, 145, 148, '城区', '140202', '.1.2.2.', 0, 0, 0, 'cq', 'chengqu', NULL);
INSERT INTO `t_org` VALUES (18, 15, 145, 148, '矿区', '140203', '.1.2.3.', 0, 0, 0, 'kq', 'kuangqu', NULL);
INSERT INTO `t_org` VALUES (19, 15, 145, 148, '南郊区', '140211', '.1.2.4.', 0, 0, 0, 'njq', 'nanjiaoqu', NULL);
INSERT INTO `t_org` VALUES (20, 15, 145, 148, '新荣区', '140212', '.1.2.5.', 0, 0, 0, 'xrq', 'xinrongqu', NULL);
INSERT INTO `t_org` VALUES (21, 15, 145, 148, '阳高县', '140221', '.1.2.6.', 0, 0, 0, 'ygx', 'yanggaoxian', NULL);
INSERT INTO `t_org` VALUES (22, 15, 145, 148, '天镇县', '140222', '.1.2.7.', 0, 0, 0, 'tzx', 'tianzhenxian', NULL);
INSERT INTO `t_org` VALUES (23, 15, 145, 148, '广灵县', '140223', '.1.2.8.', 0, 0, 0, 'glx', 'guanglingxian', NULL);
INSERT INTO `t_org` VALUES (24, 15, 145, 148, '灵丘县', '140224', '.1.2.9.', 0, 0, 0, 'lqx', 'lingqiuxian', NULL);
INSERT INTO `t_org` VALUES (25, 15, 145, 148, '浑源县', '140225', '.1.2.10.', 0, 0, 0, 'hyx', 'hunyuanxian', NULL);
INSERT INTO `t_org` VALUES (26, 15, 145, 148, '左云县', '140226', '.1.2.11.', 0, 0, 0, 'zyx', 'zuoyunxian', NULL);
INSERT INTO `t_org` VALUES (27, 15, 145, 148, '大同县', '140227', '.1.2.12.', 0, 0, 0, 'dtx', 'datongxian', NULL);
INSERT INTO `t_org` VALUES (28, 2, 145, 147, '阳泉市', '1403', '.1.3.', 6, 1, 0, 'yqs', 'yangquanshi', NULL);
INSERT INTO `t_org` VALUES (29, 28, 145, 148, '市辖区', '140301', '.1.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (30, 28, 145, 148, '城区', '140302', '.1.3.2.', 0, 0, 0, 'cq', 'chengqu', NULL);
INSERT INTO `t_org` VALUES (31, 28, 145, 148, '矿区', '140303', '.1.3.3.', 0, 0, 0, 'kq', 'kuangqu', NULL);
INSERT INTO `t_org` VALUES (32, 28, 145, 148, '郊区', '140311', '.1.3.4.', 0, 0, 0, 'jq', 'jiaoqu', NULL);
INSERT INTO `t_org` VALUES (33, 28, 145, 148, '平定县', '140321', '.1.3.5.', 0, 0, 0, 'pdx', 'pingdingxian', NULL);
INSERT INTO `t_org` VALUES (34, 28, 145, 148, '盂县', '140322', '.1.3.6.', 0, 0, 0, 'yx', 'yuxian', NULL);
INSERT INTO `t_org` VALUES (35, 2, 145, 147, '长治市', '1404', '.1.4.', 14, 1, 0, 'zzs', 'zhangzhishi', NULL);
INSERT INTO `t_org` VALUES (36, 35, 145, 148, '市辖区', '140401', '.1.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (37, 35, 145, 148, '城区', '140402', '.1.4.2.', 0, 0, 0, 'cq', 'chengqu', NULL);
INSERT INTO `t_org` VALUES (38, 35, 145, 148, '郊区', '140411', '.1.4.3.', 0, 0, 0, 'jq', 'jiaoqu', NULL);
INSERT INTO `t_org` VALUES (39, 35, 145, 148, '长治县', '140421', '.1.4.4.', 0, 0, 0, 'zzx', 'zhangzhixian', NULL);
INSERT INTO `t_org` VALUES (40, 35, 145, 148, '襄垣县', '140423', '.1.4.5.', 0, 0, 0, 'xyx', 'xiangyuanxian', NULL);
INSERT INTO `t_org` VALUES (41, 35, 145, 148, '屯留县', '140424', '.1.4.6.', 0, 0, 0, 'tlx', 'tunliuxian', NULL);
INSERT INTO `t_org` VALUES (42, 35, 145, 148, '平顺县', '140425', '.1.4.7.', 0, 0, 0, 'psx', 'pingshunxian', NULL);
INSERT INTO `t_org` VALUES (43, 35, 145, 148, '黎城县', '140426', '.1.4.8.', 0, 0, 0, 'lcx', 'lichengxian', NULL);
INSERT INTO `t_org` VALUES (44, 35, 145, 148, '壶关县', '140427', '.1.4.9.', 0, 0, 0, 'hgx', 'huguanxian', NULL);
INSERT INTO `t_org` VALUES (45, 35, 145, 148, '长子县', '140428', '.1.4.10.', 0, 0, 0, 'zzx', 'zhangzixian', NULL);
INSERT INTO `t_org` VALUES (46, 35, 145, 148, '武乡县', '140429', '.1.4.11.', 0, 0, 0, 'wxx', 'wuxiangxian', NULL);
INSERT INTO `t_org` VALUES (47, 35, 145, 148, '沁县', '140430', '.1.4.12.', 0, 0, 0, 'qx', 'qinxian', NULL);
INSERT INTO `t_org` VALUES (48, 35, 145, 148, '沁源县', '140431', '.1.4.13.', 0, 0, 0, 'qyx', 'qinyuanxian', NULL);
INSERT INTO `t_org` VALUES (49, 35, 145, 148, '潞城市', '140481', '.1.4.14.', 0, 0, 0, 'lcs', 'luchengshi', NULL);
INSERT INTO `t_org` VALUES (50, 2, 145, 147, '晋城市', '1405', '.1.5.', 7, 1, 0, 'jcs', 'jinchengshi', NULL);
INSERT INTO `t_org` VALUES (51, 50, 145, 148, '市辖区', '140501', '.1.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (52, 50, 145, 148, '城区', '140502', '.1.5.2.', 0, 0, 0, 'cq', 'chengqu', NULL);
INSERT INTO `t_org` VALUES (53, 50, 145, 148, '沁水县', '140521', '.1.5.3.', 0, 0, 0, 'qsx', 'qinshuixian', NULL);
INSERT INTO `t_org` VALUES (54, 50, 145, 148, '阳城县', '140522', '.1.5.4.', 0, 0, 0, 'ycx', 'yangchengxian', NULL);
INSERT INTO `t_org` VALUES (55, 50, 145, 148, '陵川县', '140524', '.1.5.5.', 0, 0, 0, 'lcx', 'lingchuanxian', NULL);
INSERT INTO `t_org` VALUES (56, 50, 145, 148, '泽州县', '140525', '.1.5.6.', 0, 0, 0, 'zzx', 'zezhouxian', NULL);
INSERT INTO `t_org` VALUES (57, 50, 145, 148, '高平市', '140581', '.1.5.7.', 0, 0, 0, 'gps', 'gaopingshi', NULL);
INSERT INTO `t_org` VALUES (58, 2, 145, 147, '朔州市', '1406', '.1.6.', 7, 1, 0, 'szs', 'shuozhoushi', NULL);
INSERT INTO `t_org` VALUES (59, 58, 145, 148, '市辖区', '140601', '.1.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (60, 58, 145, 148, '朔城区', '140602', '.1.6.2.', 0, 0, 0, 'scq', 'shuochengqu', NULL);
INSERT INTO `t_org` VALUES (61, 58, 145, 148, '平鲁区', '140603', '.1.6.3.', 0, 0, 0, 'plq', 'pingluqu', NULL);
INSERT INTO `t_org` VALUES (62, 58, 145, 148, '山阴县', '140621', '.1.6.4.', 0, 0, 0, 'syx', 'shanyinxian', NULL);
INSERT INTO `t_org` VALUES (63, 58, 145, 148, '应县', '140622', '.1.6.5.', 0, 0, 0, 'yx', 'yingxian', NULL);
INSERT INTO `t_org` VALUES (64, 58, 145, 148, '右玉县', '140623', '.1.6.6.', 0, 0, 0, 'yyx', 'youyuxian', NULL);
INSERT INTO `t_org` VALUES (65, 58, 145, 148, '怀仁县', '140624', '.1.6.7.', 0, 0, 0, 'hrx', 'huairenxian', NULL);
INSERT INTO `t_org` VALUES (66, 2, 145, 147, '晋中市', '1407', '.1.7.', 12, 1, 0, 'jzs', 'jinzhongshi', NULL);
INSERT INTO `t_org` VALUES (67, 66, 145, 148, '市辖区', '140701', '.1.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (68, 66, 145, 148, '榆次区', '140702', '.1.7.2.', 0, 0, 0, 'ycq', 'yuciqu', NULL);
INSERT INTO `t_org` VALUES (69, 66, 145, 148, '榆社县', '140721', '.1.7.3.', 0, 0, 0, 'ysx', 'yushexian', NULL);
INSERT INTO `t_org` VALUES (70, 66, 145, 148, '左权县', '140722', '.1.7.4.', 0, 0, 0, 'zqx', 'zuoquanxian', NULL);
INSERT INTO `t_org` VALUES (71, 66, 145, 148, '和顺县', '140723', '.1.7.5.', 0, 0, 0, 'hsx', 'heshunxian', NULL);
INSERT INTO `t_org` VALUES (72, 66, 145, 148, '昔阳县', '140724', '.1.7.6.', 0, 0, 0, 'xyx', 'xiyangxian', NULL);
INSERT INTO `t_org` VALUES (73, 66, 145, 148, '寿阳县', '140725', '.1.7.7.', 0, 0, 0, 'syx', 'shouyangxian', NULL);
INSERT INTO `t_org` VALUES (74, 66, 145, 148, '太谷县', '140726', '.1.7.8.', 0, 0, 0, 'tgx', 'taiguxian', NULL);
INSERT INTO `t_org` VALUES (75, 66, 145, 148, '祁县', '140727', '.1.7.9.', 0, 0, 0, 'qx', 'qixian', NULL);
INSERT INTO `t_org` VALUES (76, 66, 145, 148, '平遥县', '140728', '.1.7.10.', 0, 0, 0, 'pyx', 'pingyaoxian', NULL);
INSERT INTO `t_org` VALUES (77, 66, 145, 148, '灵石县', '140729', '.1.7.11.', 0, 0, 0, 'lsx', 'lingshixian', NULL);
INSERT INTO `t_org` VALUES (78, 66, 145, 148, '介休市', '140781', '.1.7.12.', 0, 0, 0, 'jxs', 'jiexiushi', NULL);
INSERT INTO `t_org` VALUES (79, 2, 145, 147, '运城市', '1408', '.1.8.', 14, 1, 0, 'ycs', 'yunchengshi', NULL);
INSERT INTO `t_org` VALUES (80, 79, 145, 148, '市辖区', '140801', '.1.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (81, 79, 145, 148, '盐湖区', '140802', '.1.8.2.', 0, 0, 0, 'yhq', 'yanhuqu', NULL);
INSERT INTO `t_org` VALUES (82, 79, 145, 148, '临猗县', '140821', '.1.8.3.', 0, 0, 0, 'lyx', 'linyixian', NULL);
INSERT INTO `t_org` VALUES (83, 79, 145, 148, '万荣县', '140822', '.1.8.4.', 0, 0, 0, 'wrx', 'wanrongxian', NULL);
INSERT INTO `t_org` VALUES (84, 79, 145, 148, '闻喜县', '140823', '.1.8.5.', 0, 0, 0, 'wxx', 'wenxixian', NULL);
INSERT INTO `t_org` VALUES (85, 79, 145, 148, '稷山县', '140824', '.1.8.6.', 0, 0, 0, 'jsx', 'jishanxian', NULL);
INSERT INTO `t_org` VALUES (86, 79, 145, 148, '新绛县', '140825', '.1.8.7.', 0, 0, 0, 'xjx', 'xinjiangxian', NULL);
INSERT INTO `t_org` VALUES (87, 79, 145, 148, '绛县', '140826', '.1.8.8.', 0, 0, 0, 'jx', 'jiangxian', NULL);
INSERT INTO `t_org` VALUES (88, 79, 145, 148, '垣曲县', '140827', '.1.8.9.', 0, 0, 0, 'yqx', 'yuanquxian', NULL);
INSERT INTO `t_org` VALUES (89, 79, 145, 148, '夏县', '140828', '.1.8.10.', 0, 0, 0, 'xx', 'xiaxian', NULL);
INSERT INTO `t_org` VALUES (90, 79, 145, 148, '平陆县', '140829', '.1.8.11.', 0, 0, 0, 'plx', 'pingluxian', NULL);
INSERT INTO `t_org` VALUES (91, 79, 145, 148, '芮城县', '140830', '.1.8.12.', 0, 0, 0, 'rcx', 'ruichengxian', NULL);
INSERT INTO `t_org` VALUES (92, 79, 145, 148, '永济市', '140881', '.1.8.13.', 0, 0, 0, 'yjs', 'yongjishi', NULL);
INSERT INTO `t_org` VALUES (93, 79, 145, 148, '河津市', '140882', '.1.8.14.', 0, 0, 0, 'hjs', 'hejinshi', NULL);
INSERT INTO `t_org` VALUES (94, 2, 145, 147, '忻州市', '1409', '.1.9.', 15, 1, 0, 'xzs', 'xinzhoushi', NULL);
INSERT INTO `t_org` VALUES (95, 94, 145, 148, '市辖区', '140901', '.1.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (96, 94, 145, 148, '忻府区', '140902', '.1.9.2.', 0, 0, 0, 'xfq', 'xinfuqu', NULL);
INSERT INTO `t_org` VALUES (97, 94, 145, 148, '定襄县', '140921', '.1.9.3.', 0, 0, 0, 'dxx', 'dingxiangxian', NULL);
INSERT INTO `t_org` VALUES (98, 94, 145, 148, '五台县', '140922', '.1.9.4.', 0, 0, 0, 'wtx', 'wutaixian', NULL);
INSERT INTO `t_org` VALUES (99, 94, 145, 148, '代县', '140923', '.1.9.5.', 0, 0, 0, 'dx', 'daixian', NULL);
INSERT INTO `t_org` VALUES (100, 94, 145, 148, '繁峙县', '140924', '.1.9.6.', 0, 0, 0, 'fzx', 'fanzhixian', NULL);
INSERT INTO `t_org` VALUES (101, 94, 145, 148, '宁武县', '140925', '.1.9.7.', 0, 0, 0, 'nwx', 'ningwuxian', NULL);
INSERT INTO `t_org` VALUES (102, 94, 145, 148, '静乐县', '140926', '.1.9.8.', 0, 0, 0, 'jlx', 'jinglexian', NULL);
INSERT INTO `t_org` VALUES (103, 94, 145, 148, '神池县', '140927', '.1.9.9.', 0, 0, 0, 'scx', 'shenchixian', NULL);
INSERT INTO `t_org` VALUES (104, 94, 145, 148, '五寨县', '140928', '.1.9.10.', 0, 0, 0, 'wzx', 'wuzhaixian', NULL);
INSERT INTO `t_org` VALUES (105, 94, 145, 148, '岢岚县', '140929', '.1.9.11.', 0, 0, 0, 'klx', 'kelanxian', NULL);
INSERT INTO `t_org` VALUES (106, 94, 145, 148, '河曲县', '140930', '.1.9.12.', 0, 0, 0, 'hqx', 'hequxian', NULL);
INSERT INTO `t_org` VALUES (107, 94, 145, 148, '保德县', '140931', '.1.9.13.', 0, 0, 0, 'bdx', 'baodexian', NULL);
INSERT INTO `t_org` VALUES (108, 94, 145, 148, '偏关县', '140932', '.1.9.14.', 0, 0, 0, 'pgx', 'pianguanxian', NULL);
INSERT INTO `t_org` VALUES (109, 94, 145, 148, '原平市', '140981', '.1.9.15.', 0, 0, 0, 'yps', 'yuanpingshi', NULL);
INSERT INTO `t_org` VALUES (110, 2, 145, 147, '临汾市', '1410', '.1.10.', 18, 1, 0, 'lfs', 'linfenshi', NULL);
INSERT INTO `t_org` VALUES (111, 110, 145, 148, '市辖区', '141001', '.1.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (112, 110, 145, 148, '尧都区', '141002', '.1.10.2.', 0, 0, 0, 'ydq', 'yaodouqu', NULL);
INSERT INTO `t_org` VALUES (113, 110, 145, 148, '曲沃县', '141021', '.1.10.3.', 0, 0, 0, 'qwx', 'quwoxian', NULL);
INSERT INTO `t_org` VALUES (114, 110, 145, 148, '翼城县', '141022', '.1.10.4.', 0, 0, 0, 'ycx', 'yichengxian', NULL);
INSERT INTO `t_org` VALUES (115, 110, 145, 148, '襄汾县', '141023', '.1.10.5.', 0, 0, 0, 'xfx', 'xiangfenxian', NULL);
INSERT INTO `t_org` VALUES (116, 110, 145, 148, '洪洞县', '141024', '.1.10.6.', 0, 0, 0, 'hdx', 'hongdongxian', NULL);
INSERT INTO `t_org` VALUES (117, 110, 145, 148, '古县', '141025', '.1.10.7.', 0, 0, 0, 'gx', 'guxian', NULL);
INSERT INTO `t_org` VALUES (118, 110, 145, 148, '安泽县', '141026', '.1.10.8.', 0, 0, 0, 'azx', 'anzexian', NULL);
INSERT INTO `t_org` VALUES (119, 110, 145, 148, '浮山县', '141027', '.1.10.9.', 0, 0, 0, 'fsx', 'fushanxian', NULL);
INSERT INTO `t_org` VALUES (120, 110, 145, 148, '吉县', '141028', '.1.10.10.', 0, 0, 0, 'jx', 'jixian', NULL);
INSERT INTO `t_org` VALUES (121, 110, 145, 148, '乡宁县', '141029', '.1.10.11.', 0, 0, 0, 'xnx', 'xiangningxian', NULL);
INSERT INTO `t_org` VALUES (122, 110, 145, 148, '大宁县', '141030', '.1.10.12.', 0, 0, 0, 'dnx', 'daningxian', NULL);
INSERT INTO `t_org` VALUES (123, 110, 145, 148, '隰县', '141031', '.1.10.13.', 0, 0, 0, 'xx', 'xixian', NULL);
INSERT INTO `t_org` VALUES (124, 110, 145, 148, '永和县', '141032', '.1.10.14.', 0, 0, 0, 'yhx', 'yonghexian', NULL);
INSERT INTO `t_org` VALUES (125, 110, 145, 148, '蒲县', '141033', '.1.10.15.', 0, 0, 0, 'px', 'puxian', NULL);
INSERT INTO `t_org` VALUES (126, 110, 145, 148, '汾西县', '141034', '.1.10.16.', 0, 0, 0, 'fxx', 'fenxixian', NULL);
INSERT INTO `t_org` VALUES (127, 110, 145, 148, '侯马市', '141081', '.1.10.17.', 0, 0, 0, 'hms', 'houmashi', NULL);
INSERT INTO `t_org` VALUES (128, 110, 145, 148, '霍州市', '141082', '.1.10.18.', 0, 0, 0, 'hzs', 'huozhoushi', NULL);
INSERT INTO `t_org` VALUES (129, 2, 145, 147, '吕梁市', '1411', '.1.11.', 14, 1, 0, 'lls', 'lu:liangshi', NULL);
INSERT INTO `t_org` VALUES (130, 129, 145, 148, '市辖区', '141101', '.1.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (131, 129, 145, 148, '离石区', '141102', '.1.11.2.', 0, 0, 0, 'lsq', 'lishiqu', NULL);
INSERT INTO `t_org` VALUES (132, 129, 145, 148, '文水县', '141121', '.1.11.3.', 0, 0, 0, 'wsx', 'wenshuixian', NULL);
INSERT INTO `t_org` VALUES (133, 129, 145, 148, '交城县', '141122', '.1.11.4.', 0, 0, 0, 'jcx', 'jiaochengxian', NULL);
INSERT INTO `t_org` VALUES (134, 129, 145, 148, '兴县', '141123', '.1.11.5.', 0, 0, 0, 'xx', 'xingxian', NULL);
INSERT INTO `t_org` VALUES (135, 129, 145, 148, '临县', '141124', '.1.11.6.', 0, 0, 0, 'lx', 'linxian', NULL);
INSERT INTO `t_org` VALUES (136, 129, 145, 148, '柳林县', '141125', '.1.11.7.', 0, 0, 0, 'llx', 'liulinxian', NULL);
INSERT INTO `t_org` VALUES (137, 129, 145, 148, '石楼县', '141126', '.1.11.8.', 0, 0, 0, 'slx', 'shilouxian', NULL);
INSERT INTO `t_org` VALUES (138, 129, 145, 148, '岚县', '141127', '.1.11.9.', 0, 0, 0, 'lx', 'lanxian', NULL);
INSERT INTO `t_org` VALUES (139, 129, 145, 148, '方山县', '141128', '.1.11.10.', 0, 0, 0, 'fsx', 'fangshanxian', NULL);
INSERT INTO `t_org` VALUES (140, 129, 145, 148, '中阳县', '141129', '.1.11.11.', 0, 0, 0, 'zyx', 'zhongyangxian', NULL);
INSERT INTO `t_org` VALUES (141, 129, 145, 148, '交口县', '141130', '.1.11.12.', 0, 0, 0, 'jkx', 'jiaokouxian', NULL);
INSERT INTO `t_org` VALUES (142, 129, 145, 148, '孝义市', '141181', '.1.11.13.', 0, 0, 0, 'xys', 'xiaoyishi', NULL);
INSERT INTO `t_org` VALUES (143, 129, 145, 148, '汾阳市', '141182', '.1.11.14.', 0, 0, 0, 'fys', 'fenyangshi', NULL);
INSERT INTO `t_org` VALUES (144, 1, 145, 146, '浙江省', '33', '.2.', 10, 1, 0, 'zjs', 'zhejiangsheng', NULL);
INSERT INTO `t_org` VALUES (145, 144, 145, 147, '杭州市', '3301', '.2.1.', 14, 1, 0, 'hzs', 'hangzhoushi', NULL);
INSERT INTO `t_org` VALUES (146, 145, 145, 148, '市辖区', '330101', '.2.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (147, 145, 145, 148, '上城区', '330102', '.2.1.2.', 0, 0, 0, 'scq', 'shangchengqu', NULL);
INSERT INTO `t_org` VALUES (148, 145, 145, 148, '下城区', '330103', '.2.1.3.', 0, 0, 0, 'xcq', 'xiachengqu', NULL);
INSERT INTO `t_org` VALUES (149, 145, 145, 148, '江干区', '330104', '.2.1.4.', 0, 0, 0, 'jgq', 'jiangganqu', NULL);
INSERT INTO `t_org` VALUES (150, 145, 145, 148, '拱墅区', '330105', '.2.1.5.', 0, 0, 0, 'gsq', 'gongshuqu', NULL);
INSERT INTO `t_org` VALUES (151, 145, 145, 148, '西湖区', '330106', '.2.1.6.', 0, 0, 0, 'xhq', 'xihuqu', NULL);
INSERT INTO `t_org` VALUES (152, 145, 145, 148, '滨江区', '330108', '.2.1.7.', 0, 0, 0, 'bjq', 'binjiangqu', NULL);
INSERT INTO `t_org` VALUES (153, 145, 145, 148, '萧山区', '330109', '.2.1.8.', 0, 0, 0, 'xsq', 'xiaoshanqu', NULL);
INSERT INTO `t_org` VALUES (154, 145, 145, 148, '余杭区', '330110', '.2.1.9.', 0, 0, 0, 'yhq', 'yuhangqu', NULL);
INSERT INTO `t_org` VALUES (155, 145, 145, 148, '富阳区', '330111', '.2.1.10.', 0, 0, 0, 'fyq', 'fuyangqu', NULL);
INSERT INTO `t_org` VALUES (156, 145, 145, 148, '桐庐县', '330122', '.2.1.11.', 0, 0, 0, 'tlx', 'tongluxian', NULL);
INSERT INTO `t_org` VALUES (157, 145, 145, 148, '淳安县', '330127', '.2.1.12.', 0, 0, 0, 'cax', 'chunanxian', NULL);
INSERT INTO `t_org` VALUES (158, 145, 145, 148, '建德市', '330182', '.2.1.13.', 0, 0, 0, 'jds', 'jiandeshi', NULL);
INSERT INTO `t_org` VALUES (159, 145, 145, 148, '临安市', '330185', '.2.1.14.', 0, 0, 0, 'las', 'linanshi', NULL);
INSERT INTO `t_org` VALUES (160, 144, 145, 147, '宁波市', '3302', '.2.2.', 12, 1, 0, 'nbs', 'ningboshi', NULL);
INSERT INTO `t_org` VALUES (161, 160, 145, 148, '市辖区', '330201', '.2.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (162, 160, 145, 148, '海曙区', '330203', '.2.2.2.', 0, 0, 0, 'hsq', 'haishuqu', NULL);
INSERT INTO `t_org` VALUES (163, 160, 145, 148, '江东区', '330204', '.2.2.3.', 0, 0, 0, 'jdq', 'jiangdongqu', NULL);
INSERT INTO `t_org` VALUES (164, 160, 145, 148, '江北区', '330205', '.2.2.4.', 0, 0, 0, 'jbq', 'jiangbeiqu', NULL);
INSERT INTO `t_org` VALUES (165, 160, 145, 148, '北仑区', '330206', '.2.2.5.', 0, 0, 0, 'blq', 'beilunqu', NULL);
INSERT INTO `t_org` VALUES (166, 160, 145, 148, '镇海区', '330211', '.2.2.6.', 0, 0, 0, 'zhq', 'zhenhaiqu', NULL);
INSERT INTO `t_org` VALUES (167, 160, 145, 148, '鄞州区', '330212', '.2.2.7.', 0, 0, 0, 'yzq', 'yinzhouqu', NULL);
INSERT INTO `t_org` VALUES (168, 160, 145, 148, '象山县', '330225', '.2.2.8.', 0, 0, 0, 'xsx', 'xiangshanxian', NULL);
INSERT INTO `t_org` VALUES (169, 160, 145, 148, '宁海县', '330226', '.2.2.9.', 0, 0, 0, 'nhx', 'ninghaixian', NULL);
INSERT INTO `t_org` VALUES (170, 160, 145, 148, '余姚市', '330281', '.2.2.10.', 0, 0, 0, 'yys', 'yuyaoshi', NULL);
INSERT INTO `t_org` VALUES (171, 160, 145, 148, '慈溪市', '330282', '.2.2.11.', 0, 0, 0, 'cxs', 'cixishi', NULL);
INSERT INTO `t_org` VALUES (172, 160, 145, 148, '奉化市', '330283', '.2.2.12.', 0, 0, 0, 'fhs', 'fenghuashi', NULL);
INSERT INTO `t_org` VALUES (173, 144, 145, 147, '温州市', '3303', '.2.3.', 12, 1, 0, 'wzs', 'wenzhoushi', NULL);
INSERT INTO `t_org` VALUES (174, 173, 145, 148, '市辖区', '330301', '.2.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (175, 173, 145, 148, '鹿城区', '330302', '.2.3.2.', 0, 0, 0, 'lcq', 'luchengqu', NULL);
INSERT INTO `t_org` VALUES (176, 173, 145, 148, '龙湾区', '330303', '.2.3.3.', 0, 0, 0, 'lwq', 'longwanqu', NULL);
INSERT INTO `t_org` VALUES (177, 173, 145, 148, '瓯海区', '330304', '.2.3.4.', 0, 0, 0, 'ohq', 'ouhaiqu', NULL);
INSERT INTO `t_org` VALUES (178, 173, 145, 148, '洞头区', '330305', '.2.3.5.', 0, 0, 0, 'dtq', 'dongtouqu', NULL);
INSERT INTO `t_org` VALUES (179, 173, 145, 148, '永嘉县', '330324', '.2.3.6.', 0, 0, 0, 'yjx', 'yongjiaxian', NULL);
INSERT INTO `t_org` VALUES (180, 173, 145, 148, '平阳县', '330326', '.2.3.7.', 0, 0, 0, 'pyx', 'pingyangxian', NULL);
INSERT INTO `t_org` VALUES (181, 173, 145, 148, '苍南县', '330327', '.2.3.8.', 0, 0, 0, 'cnx', 'cangnanxian', NULL);
INSERT INTO `t_org` VALUES (182, 173, 145, 148, '文成县', '330328', '.2.3.9.', 0, 0, 0, 'wcx', 'wenchengxian', NULL);
INSERT INTO `t_org` VALUES (183, 173, 145, 148, '泰顺县', '330329', '.2.3.10.', 0, 0, 0, 'tsx', 'taishunxian', NULL);
INSERT INTO `t_org` VALUES (184, 173, 145, 148, '瑞安市', '330381', '.2.3.11.', 0, 0, 0, 'ras', 'ruianshi', NULL);
INSERT INTO `t_org` VALUES (185, 173, 145, 148, '乐清市', '330382', '.2.3.12.', 0, 0, 0, 'lqs', 'leqingshi', NULL);
INSERT INTO `t_org` VALUES (186, 144, 145, 147, '嘉兴市', '3304', '.2.4.', 8, 1, 0, 'jxs', 'jiaxingshi', NULL);
INSERT INTO `t_org` VALUES (187, 186, 145, 148, '市辖区', '330401', '.2.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (188, 186, 145, 148, '南湖区', '330402', '.2.4.2.', 0, 0, 0, 'nhq', 'nanhuqu', NULL);
INSERT INTO `t_org` VALUES (189, 186, 145, 148, '秀洲区', '330411', '.2.4.3.', 0, 0, 0, 'xzq', 'xiuzhouqu', NULL);
INSERT INTO `t_org` VALUES (190, 186, 145, 148, '嘉善县', '330421', '.2.4.4.', 0, 0, 0, 'jsx', 'jiashanxian', NULL);
INSERT INTO `t_org` VALUES (191, 186, 145, 148, '海盐县', '330424', '.2.4.5.', 0, 0, 0, 'hyx', 'haiyanxian', NULL);
INSERT INTO `t_org` VALUES (192, 186, 145, 148, '海宁市', '330481', '.2.4.6.', 0, 0, 0, 'hns', 'hainingshi', NULL);
INSERT INTO `t_org` VALUES (193, 186, 145, 148, '平湖市', '330482', '.2.4.7.', 0, 0, 0, 'phs', 'pinghushi', NULL);
INSERT INTO `t_org` VALUES (194, 186, 145, 148, '桐乡市', '330483', '.2.4.8.', 0, 0, 0, 'txs', 'tongxiangshi', NULL);
INSERT INTO `t_org` VALUES (195, 144, 145, 147, '湖州市', '3305', '.2.5.', 6, 1, 0, 'hzs', 'huzhoushi', NULL);
INSERT INTO `t_org` VALUES (196, 195, 145, 148, '市辖区', '330501', '.2.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (197, 195, 145, 148, '吴兴区', '330502', '.2.5.2.', 0, 0, 0, 'wxq', 'wuxingqu', NULL);
INSERT INTO `t_org` VALUES (198, 195, 145, 148, '南浔区', '330503', '.2.5.3.', 0, 0, 0, 'nxq', 'nanxunqu', NULL);
INSERT INTO `t_org` VALUES (199, 195, 145, 148, '德清县', '330521', '.2.5.4.', 0, 0, 0, 'dqx', 'deqingxian', NULL);
INSERT INTO `t_org` VALUES (200, 195, 145, 148, '长兴县', '330522', '.2.5.5.', 0, 0, 0, 'zxx', 'zhangxingxian', NULL);
INSERT INTO `t_org` VALUES (201, 195, 145, 148, '安吉县', '330523', '.2.5.6.', 0, 0, 0, 'ajx', 'anjixian', NULL);
INSERT INTO `t_org` VALUES (202, 144, 145, 147, '绍兴市', '3306', '.2.6.', 17, 1, 0, 'sxs', 'shaoxingshi', NULL);
INSERT INTO `t_org` VALUES (203, 202, 145, 148, '市辖区', '330601', '.2.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (204, 202, 145, 148, '越城区', '330602', '.2.6.2.', 0, 0, 0, 'ycq', 'yuechengqu', NULL);
INSERT INTO `t_org` VALUES (205, 202, 145, 148, '柯桥区', '330603', '.2.6.3.', 0, 0, 0, 'kqq', 'keqiaoqu', NULL);
INSERT INTO `t_org` VALUES (206, 202, 145, 148, '上虞区', '330604', '.2.6.4.', 0, 0, 0, 'syq', 'shangyuqu', NULL);
INSERT INTO `t_org` VALUES (207, 202, 145, 148, '新昌县', '330624', '.2.6.5.', 0, 0, 0, 'xcx', 'xinchangxian', NULL);
INSERT INTO `t_org` VALUES (208, 202, 145, 148, '诸暨市', '330681', '.2.6.6.', 0, 0, 0, 'zjs', 'zhujishi', NULL);
INSERT INTO `t_org` VALUES (209, 202, 145, 148, '嵊州市', '330683', '.2.6.7.', 0, 0, 0, 'szs', 'shengzhoushi', NULL);
INSERT INTO `t_org` VALUES (210, 202, 145, 148, '市辖区', '330701', '.2.6.8.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (211, 202, 145, 148, '婺城区', '330702', '.2.6.9.', 0, 0, 0, 'wcq', 'wuchengqu', NULL);
INSERT INTO `t_org` VALUES (212, 202, 145, 148, '金东区', '330703', '.2.6.10.', 0, 0, 0, 'jdq', 'jindongqu', NULL);
INSERT INTO `t_org` VALUES (213, 202, 145, 148, '武义县', '330723', '.2.6.11.', 0, 0, 0, 'wyx', 'wuyixian', NULL);
INSERT INTO `t_org` VALUES (214, 202, 145, 148, '浦江县', '330723', '.2.6.12.', 0, 0, 0, 'pjx', 'pujiangxian', NULL);
INSERT INTO `t_org` VALUES (215, 202, 145, 148, '磐安县', '330727', '.2.6.13.', 0, 0, 0, 'pax', 'pananxian', NULL);
INSERT INTO `t_org` VALUES (216, 202, 145, 148, '兰溪市', '330781', '.2.6.14.', 0, 0, 0, 'lxs', 'lanxishi', NULL);
INSERT INTO `t_org` VALUES (217, 202, 145, 148, '义乌市', '330782', '.2.6.15.', 0, 0, 0, 'yws', 'yiwushi', NULL);
INSERT INTO `t_org` VALUES (218, 202, 145, 148, '东阳市', '330783', '.2.6.16.', 0, 0, 0, 'dys', 'dongyangshi', NULL);
INSERT INTO `t_org` VALUES (219, 202, 145, 148, '永康市', '330784', '.2.6.17.', 0, 0, 0, 'yks', 'yongkangshi', NULL);
INSERT INTO `t_org` VALUES (220, 144, 145, 147, '衢州市', '3308', '.2.7.', 7, 1, 0, 'qzs', 'quzhoushi', NULL);
INSERT INTO `t_org` VALUES (221, 220, 145, 148, '市辖区', '330801', '.2.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (222, 220, 145, 148, '柯城区', '330802', '.2.7.2.', 0, 0, 0, 'kcq', 'kechengqu', NULL);
INSERT INTO `t_org` VALUES (223, 220, 145, 148, '衢江区', '330803', '.2.7.3.', 0, 0, 0, 'qjq', 'qujiangqu', NULL);
INSERT INTO `t_org` VALUES (224, 220, 145, 148, '常山县', '330822', '.2.7.4.', 0, 0, 0, 'csx', 'changshanxian', NULL);
INSERT INTO `t_org` VALUES (225, 220, 145, 148, '开化县', '330824', '.2.7.5.', 0, 0, 0, 'khx', 'kaihuaxian', NULL);
INSERT INTO `t_org` VALUES (226, 220, 145, 148, '龙游县', '330825', '.2.7.6.', 0, 0, 0, 'lyx', 'longyouxian', NULL);
INSERT INTO `t_org` VALUES (227, 220, 145, 148, '江山市', '330881', '.2.7.7.', 0, 0, 0, 'jss', 'jiangshanshi', NULL);
INSERT INTO `t_org` VALUES (228, 144, 145, 147, '舟山市', '3309', '.2.8.', 5, 1, 0, 'zss', 'zhoushanshi', NULL);
INSERT INTO `t_org` VALUES (229, 228, 145, 148, '市辖区', '330901', '.2.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (230, 228, 145, 148, '定海区', '330902', '.2.8.2.', 0, 0, 0, 'dhq', 'dinghaiqu', NULL);
INSERT INTO `t_org` VALUES (231, 228, 145, 148, '普陀区', '330903', '.2.8.3.', 0, 0, 0, 'ptq', 'putuoqu', NULL);
INSERT INTO `t_org` VALUES (232, 228, 145, 148, '岱山县', '330921', '.2.8.4.', 0, 0, 0, 'dsx', 'daishanxian', NULL);
INSERT INTO `t_org` VALUES (233, 228, 145, 148, '嵊泗县', '330922', '.2.8.5.', 0, 0, 0, 'ssx', 'shengsixian', NULL);
INSERT INTO `t_org` VALUES (234, 144, 145, 147, '台州市', '3310', '.2.9.', 10, 1, 0, 'tzs', 'taizhoushi', NULL);
INSERT INTO `t_org` VALUES (235, 234, 145, 148, '市辖区', '331001', '.2.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (236, 234, 145, 148, '椒江区', '331002', '.2.9.2.', 0, 0, 0, 'jjq', 'jiaojiangqu', NULL);
INSERT INTO `t_org` VALUES (237, 234, 145, 148, '黄岩区', '331003', '.2.9.3.', 0, 0, 0, 'hyq', 'huangyanqu', NULL);
INSERT INTO `t_org` VALUES (238, 234, 145, 148, '路桥区', '331004', '.2.9.4.', 0, 0, 0, 'lqq', 'luqiaoqu', NULL);
INSERT INTO `t_org` VALUES (239, 234, 145, 148, '玉环县', '331021', '.2.9.5.', 0, 0, 0, 'yhx', 'yuhuanxian', NULL);
INSERT INTO `t_org` VALUES (240, 234, 145, 148, '三门县', '331022', '.2.9.6.', 0, 0, 0, 'smx', 'sanmenxian', NULL);
INSERT INTO `t_org` VALUES (241, 234, 145, 148, '天台县', '331023', '.2.9.7.', 0, 0, 0, 'ttx', 'tiantaixian', NULL);
INSERT INTO `t_org` VALUES (242, 234, 145, 148, '仙居县', '331024', '.2.9.8.', 0, 0, 0, 'xjx', 'xianjuxian', NULL);
INSERT INTO `t_org` VALUES (243, 234, 145, 148, '温岭市', '331081', '.2.9.9.', 0, 0, 0, 'wls', 'wenlingshi', NULL);
INSERT INTO `t_org` VALUES (244, 234, 145, 148, '临海市', '331082', '.2.9.10.', 0, 0, 0, 'lhs', 'linhaishi', NULL);
INSERT INTO `t_org` VALUES (245, 144, 145, 147, '丽水市', '3311', '.2.10.', 10, 1, 0, 'lss', 'lishuishi', NULL);
INSERT INTO `t_org` VALUES (246, 245, 145, 148, '市辖区', '331101', '.2.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (247, 245, 145, 148, '莲都区', '331102', '.2.10.2.', 0, 0, 0, 'ldq', 'liandouqu', NULL);
INSERT INTO `t_org` VALUES (248, 245, 145, 148, '青田县', '331121', '.2.10.3.', 0, 0, 0, 'qtx', 'qingtianxian', NULL);
INSERT INTO `t_org` VALUES (249, 245, 145, 148, '缙云县', '331122', '.2.10.4.', 0, 0, 0, 'jyx', 'jinyunxian', NULL);
INSERT INTO `t_org` VALUES (250, 245, 145, 148, '遂昌县', '331123', '.2.10.5.', 0, 0, 0, 'scx', 'suichangxian', NULL);
INSERT INTO `t_org` VALUES (251, 245, 145, 148, '松阳县', '331124', '.2.10.6.', 0, 0, 0, 'syx', 'songyangxian', NULL);
INSERT INTO `t_org` VALUES (252, 245, 145, 148, '云和县', '331125', '.2.10.7.', 0, 0, 0, 'yhx', 'yunhexian', NULL);
INSERT INTO `t_org` VALUES (253, 245, 145, 148, '庆元县', '331126', '.2.10.8.', 0, 0, 0, 'qyx', 'qingyuanxian', NULL);
INSERT INTO `t_org` VALUES (254, 245, 145, 148, '景宁畲族自治县', '331127', '.2.10.9.', 0, 0, 0, 'jnszzzx', 'jingningshezuzizhixian', NULL);
INSERT INTO `t_org` VALUES (255, 245, 145, 148, '龙泉市', '331181', '.2.10.10.', 0, 0, 0, 'lqs', 'longquanshi', NULL);
INSERT INTO `t_org` VALUES (256, 1, 145, 146, '河北省', '13', '.3.', 11, 1, 0, 'hbs', 'hebeisheng', NULL);
INSERT INTO `t_org` VALUES (257, 256, 145, 147, '石家庄市', '1301', '.3.1.', 22, 1, 0, 'sjzs', 'shijiazhuangshi', NULL);
INSERT INTO `t_org` VALUES (258, 257, 145, 148, '市辖区', '130101', '.3.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (259, 257, 145, 148, '长安区', '130102', '.3.1.2.', 0, 0, 0, 'zaq', 'zhanganqu', NULL);
INSERT INTO `t_org` VALUES (260, 257, 145, 148, '桥西区', '130104', '.3.1.3.', 0, 0, 0, 'qxq', 'qiaoxiqu', NULL);
INSERT INTO `t_org` VALUES (261, 257, 145, 148, '新华区', '130105', '.3.1.4.', 0, 0, 0, 'xhq', 'xinhuaqu', NULL);
INSERT INTO `t_org` VALUES (262, 257, 145, 148, '井陉矿区', '130107', '.3.1.5.', 0, 0, 0, 'jxkq', 'jingxingkuangqu', NULL);
INSERT INTO `t_org` VALUES (263, 257, 145, 148, '裕华区', '130108', '.3.1.6.', 0, 0, 0, 'yhq', 'yuhuaqu', NULL);
INSERT INTO `t_org` VALUES (264, 257, 145, 148, '藁城区', '130109', '.3.1.7.', 0, 0, 0, 'gcq', 'gaochengqu', NULL);
INSERT INTO `t_org` VALUES (265, 257, 145, 148, '鹿泉区', '130110', '.3.1.8.', 0, 0, 0, 'lqq', 'luquanqu', NULL);
INSERT INTO `t_org` VALUES (266, 257, 145, 148, '栾城区', '130111', '.3.1.9.', 0, 0, 0, 'lcq', 'luanchengqu', NULL);
INSERT INTO `t_org` VALUES (267, 257, 145, 148, '井陉县', '130121', '.3.1.10.', 0, 0, 0, 'jxx', 'jingxingxian', NULL);
INSERT INTO `t_org` VALUES (268, 257, 145, 148, '正定县', '130123', '.3.1.11.', 0, 0, 0, 'zdx', 'zhengdingxian', NULL);
INSERT INTO `t_org` VALUES (269, 257, 145, 148, '行唐县', '130125', '.3.1.12.', 0, 0, 0, 'xtx', 'xingtangxian', NULL);
INSERT INTO `t_org` VALUES (270, 257, 145, 148, '灵寿县', '130126', '.3.1.13.', 0, 0, 0, 'lsx', 'lingshouxian', NULL);
INSERT INTO `t_org` VALUES (271, 257, 145, 148, '高邑县', '130127', '.3.1.14.', 0, 0, 0, 'gyx', 'gaoyixian', NULL);
INSERT INTO `t_org` VALUES (272, 257, 145, 148, '深泽县', '130128', '.3.1.15.', 0, 0, 0, 'szx', 'shenzexian', NULL);
INSERT INTO `t_org` VALUES (273, 257, 145, 148, '赞皇县', '130129', '.3.1.16.', 0, 0, 0, 'zhx', 'zanhuangxian', NULL);
INSERT INTO `t_org` VALUES (274, 257, 145, 148, '无极县', '130130', '.3.1.17.', 0, 0, 0, 'wjx', 'wujixian', NULL);
INSERT INTO `t_org` VALUES (275, 257, 145, 148, '平山县', '130131', '.3.1.18.', 0, 0, 0, 'psx', 'pingshanxian', NULL);
INSERT INTO `t_org` VALUES (276, 257, 145, 148, '元氏县', '130132', '.3.1.19.', 0, 0, 0, 'ysx', 'yuanshixian', NULL);
INSERT INTO `t_org` VALUES (277, 257, 145, 148, '赵县', '130133', '.3.1.20.', 0, 0, 0, 'zx', 'zhaoxian', NULL);
INSERT INTO `t_org` VALUES (278, 257, 145, 148, '晋州市', '130183', '.3.1.21.', 0, 0, 0, 'jzs', 'jinzhoushi', NULL);
INSERT INTO `t_org` VALUES (279, 257, 145, 148, '新乐市', '130184', '.3.1.22.', 0, 0, 0, 'xls', 'xinleshi', NULL);
INSERT INTO `t_org` VALUES (280, 256, 145, 147, '唐山市', '1302', '.3.2.', 15, 1, 0, 'tss', 'tangshanshi', NULL);
INSERT INTO `t_org` VALUES (281, 280, 145, 148, '市辖区', '130201', '.3.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (282, 280, 145, 148, '路南区', '130202', '.3.2.2.', 0, 0, 0, 'lnq', 'lunanqu', NULL);
INSERT INTO `t_org` VALUES (283, 280, 145, 148, '路北区', '130203', '.3.2.3.', 0, 0, 0, 'lbq', 'lubeiqu', NULL);
INSERT INTO `t_org` VALUES (284, 280, 145, 148, '古冶区', '130204', '.3.2.4.', 0, 0, 0, 'gyq', 'guyequ', NULL);
INSERT INTO `t_org` VALUES (285, 280, 145, 148, '开平区', '130205', '.3.2.5.', 0, 0, 0, 'kpq', 'kaipingqu', NULL);
INSERT INTO `t_org` VALUES (286, 280, 145, 148, '丰南区', '130207', '.3.2.6.', 0, 0, 0, 'fnq', 'fengnanqu', NULL);
INSERT INTO `t_org` VALUES (287, 280, 145, 148, '丰润区', '130208', '.3.2.7.', 0, 0, 0, 'frq', 'fengrunqu', NULL);
INSERT INTO `t_org` VALUES (288, 280, 145, 148, '曹妃甸区', '130209', '.3.2.8.', 0, 0, 0, 'cfdq', 'caofeidianqu', NULL);
INSERT INTO `t_org` VALUES (289, 280, 145, 148, '滦县', '130223', '.3.2.9.', 0, 0, 0, 'lx', 'luanxian', NULL);
INSERT INTO `t_org` VALUES (290, 280, 145, 148, '滦南县', '130224', '.3.2.10.', 0, 0, 0, 'lnx', 'luannanxian', NULL);
INSERT INTO `t_org` VALUES (291, 280, 145, 148, '乐亭县', '130225', '.3.2.11.', 0, 0, 0, 'ltx', 'letingxian', NULL);
INSERT INTO `t_org` VALUES (292, 280, 145, 148, '迁西县', '130227', '.3.2.12.', 0, 0, 0, 'qxx', 'qianxixian', NULL);
INSERT INTO `t_org` VALUES (293, 280, 145, 148, '玉田县', '130229', '.3.2.13.', 0, 0, 0, 'ytx', 'yutianxian', NULL);
INSERT INTO `t_org` VALUES (294, 280, 145, 148, '遵化县', '130281', '.3.2.14.', 0, 0, 0, 'zhx', 'zunhuaxian', NULL);
INSERT INTO `t_org` VALUES (295, 280, 145, 148, '迁安市', '130283', '.3.2.15.', 0, 0, 0, 'qas', 'qiananshi', NULL);
INSERT INTO `t_org` VALUES (296, 256, 145, 147, '秦皇岛市', '1303', '.3.3.', 8, 1, 0, 'qhds', 'qinhuangdaoshi', NULL);
INSERT INTO `t_org` VALUES (297, 296, 145, 148, '市辖区', '130301', '.3.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (298, 296, 145, 148, '海港区', '130302', '.3.3.2.', 0, 0, 0, 'hgq', 'haigangqu', NULL);
INSERT INTO `t_org` VALUES (299, 296, 145, 148, '山海关区', '130303', '.3.3.3.', 0, 0, 0, 'shgq', 'shanhaiguanqu', NULL);
INSERT INTO `t_org` VALUES (300, 296, 145, 148, '北戴河区', '130304', '.3.3.4.', 0, 0, 0, 'bdhq', 'beidaihequ', NULL);
INSERT INTO `t_org` VALUES (301, 296, 145, 148, '抚宁区', '130306', '.3.3.5.', 0, 0, 0, 'fnq', 'funingqu', NULL);
INSERT INTO `t_org` VALUES (302, 296, 145, 148, '青龙满族自治区', '130321', '.3.3.6.', 0, 0, 0, 'qlmzzzq', 'qinglongmanzuzizhiqu', NULL);
INSERT INTO `t_org` VALUES (303, 296, 145, 148, '昌黎县', '130322', '.3.3.7.', 0, 0, 0, 'clx', 'changlixian', NULL);
INSERT INTO `t_org` VALUES (304, 296, 145, 148, '卢龙县', '130324', '.3.3.8.', 0, 0, 0, 'llx', 'lulongxian', NULL);
INSERT INTO `t_org` VALUES (305, 256, 145, 147, '邯郸市', '1304', '.3.4.', 20, 1, 0, 'hds', 'handanshi', NULL);
INSERT INTO `t_org` VALUES (306, 305, 145, 148, '市辖区', '130401', '.3.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (307, 305, 145, 148, '邯山区', '130402', '.3.4.2.', 0, 0, 0, 'hsq', 'hanshanqu', NULL);
INSERT INTO `t_org` VALUES (308, 305, 145, 148, '丛台区', '130403', '.3.4.3.', 0, 0, 0, 'ctq', 'congtaiqu', NULL);
INSERT INTO `t_org` VALUES (309, 305, 145, 148, '复兴区', '130404', '.3.4.4.', 0, 0, 0, 'fxq', 'fuxingqu', NULL);
INSERT INTO `t_org` VALUES (310, 305, 145, 148, '峰峰矿区', '130406', '.3.4.5.', 0, 0, 0, 'ffkq', 'fengfengkuangqu', NULL);
INSERT INTO `t_org` VALUES (311, 305, 145, 148, '邯郸县', '130421', '.3.4.6.', 0, 0, 0, 'hdx', 'handanxian', NULL);
INSERT INTO `t_org` VALUES (312, 305, 145, 148, '临漳县', '130423', '.3.4.7.', 0, 0, 0, 'lzx', 'linzhangxian', NULL);
INSERT INTO `t_org` VALUES (313, 305, 145, 148, '成安县', '130424', '.3.4.8.', 0, 0, 0, 'cax', 'chenganxian', NULL);
INSERT INTO `t_org` VALUES (314, 305, 145, 148, '大名县', '130425', '.3.4.9.', 0, 0, 0, 'dmx', 'damingxian', NULL);
INSERT INTO `t_org` VALUES (315, 305, 145, 148, '涉县', '130426', '.3.4.10.', 0, 0, 0, 'sx', 'shexian', NULL);
INSERT INTO `t_org` VALUES (316, 305, 145, 148, '磁县', '130427', '.3.4.11.', 0, 0, 0, 'cx', 'cixian', NULL);
INSERT INTO `t_org` VALUES (317, 305, 145, 148, '肥乡县', '130428', '.3.4.12.', 0, 0, 0, 'fxx', 'feixiangxian', NULL);
INSERT INTO `t_org` VALUES (318, 305, 145, 148, '永年县', '130429', '.3.4.13.', 0, 0, 0, 'ynx', 'yongnianxian', NULL);
INSERT INTO `t_org` VALUES (319, 305, 145, 148, '邱县', '130430', '.3.4.14.', 0, 0, 0, 'qx', 'qiuxian', NULL);
INSERT INTO `t_org` VALUES (320, 305, 145, 148, '鸡泽县', '130431', '.3.4.15.', 0, 0, 0, 'jzx', 'jizexian', NULL);
INSERT INTO `t_org` VALUES (321, 305, 145, 148, '广平县', '130432', '.3.4.16.', 0, 0, 0, 'gpx', 'guangpingxian', NULL);
INSERT INTO `t_org` VALUES (322, 305, 145, 148, '馆陶县', '130433', '.3.4.17.', 0, 0, 0, 'gtx', 'guantaoxian', NULL);
INSERT INTO `t_org` VALUES (323, 305, 145, 148, '魏县', '130434', '.3.4.18.', 0, 0, 0, 'wx', 'weixian', NULL);
INSERT INTO `t_org` VALUES (324, 305, 145, 148, '曲周县', '130435', '.3.4.19.', 0, 0, 0, 'qzx', 'quzhouxian', NULL);
INSERT INTO `t_org` VALUES (325, 305, 145, 148, '武安市', '130481', '.3.4.20.', 0, 0, 0, 'was', 'wuanshi', NULL);
INSERT INTO `t_org` VALUES (326, 256, 145, 147, '邢台市', '1305', '.3.5.', 20, 1, 0, 'xts', 'xingtaishi', NULL);
INSERT INTO `t_org` VALUES (327, 326, 145, 148, '市辖区', '130501', '.3.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (328, 326, 145, 148, '桥东区', '130502', '.3.5.2.', 0, 0, 0, 'qdq', 'qiaodongqu', NULL);
INSERT INTO `t_org` VALUES (329, 326, 145, 148, '桥西区', '130503', '.3.5.3.', 0, 0, 0, 'qxq', 'qiaoxiqu', NULL);
INSERT INTO `t_org` VALUES (330, 326, 145, 148, '邢台县', '130521', '.3.5.4.', 0, 0, 0, 'xtx', 'xingtaixian', NULL);
INSERT INTO `t_org` VALUES (331, 326, 145, 148, '临城县', '130522', '.3.5.5.', 0, 0, 0, 'lcx', 'linchengxian', NULL);
INSERT INTO `t_org` VALUES (332, 326, 145, 148, '内丘县', '130523', '.3.5.6.', 0, 0, 0, 'nqx', 'neiqiuxian', NULL);
INSERT INTO `t_org` VALUES (333, 326, 145, 148, '柏乡县', '130524', '.3.5.7.', 0, 0, 0, 'bxx', 'boxiangxian', NULL);
INSERT INTO `t_org` VALUES (334, 326, 145, 148, '隆尧县', '130525', '.3.5.8.', 0, 0, 0, 'lyx', 'longyaoxian', NULL);
INSERT INTO `t_org` VALUES (335, 326, 145, 148, '任县', '130526', '.3.5.9.', 0, 0, 0, 'rx', 'renxian', NULL);
INSERT INTO `t_org` VALUES (336, 326, 145, 148, '南和县', '130527', '.3.5.10.', 0, 0, 0, 'nhx', 'nanhexian', NULL);
INSERT INTO `t_org` VALUES (337, 326, 145, 148, '宁晋县', '130528', '.3.5.11.', 0, 0, 0, 'njx', 'ningjinxian', NULL);
INSERT INTO `t_org` VALUES (338, 326, 145, 148, '巨鹿县', '130529', '.3.5.12.', 0, 0, 0, 'jlx', 'juluxian', NULL);
INSERT INTO `t_org` VALUES (339, 326, 145, 148, '新河县', '130530', '.3.5.13.', 0, 0, 0, 'xhx', 'xinhexian', NULL);
INSERT INTO `t_org` VALUES (340, 326, 145, 148, '广宗县', '130531', '.3.5.14.', 0, 0, 0, 'gzx', 'guangzongxian', NULL);
INSERT INTO `t_org` VALUES (341, 326, 145, 148, '平乡县', '130532', '.3.5.15.', 0, 0, 0, 'pxx', 'pingxiangxian', NULL);
INSERT INTO `t_org` VALUES (342, 326, 145, 148, '威县', '130533', '.3.5.16.', 0, 0, 0, 'wx', 'weixian', NULL);
INSERT INTO `t_org` VALUES (343, 326, 145, 148, '清河县', '130534', '.3.5.17.', 0, 0, 0, 'qhx', 'qinghexian', NULL);
INSERT INTO `t_org` VALUES (344, 326, 145, 148, '临西县', '130535', '.3.5.18.', 0, 0, 0, 'lxx', 'linxixian', NULL);
INSERT INTO `t_org` VALUES (345, 326, 145, 148, '南宫市', '130581', '.3.5.19.', 0, 0, 0, 'ngs', 'nangongshi', NULL);
INSERT INTO `t_org` VALUES (346, 326, 145, 148, '沙河市', '130582', '.3.5.20.', 0, 0, 0, 'shs', 'shaheshi', NULL);
INSERT INTO `t_org` VALUES (347, 256, 145, 147, '保定市', '1306', '.3.6.', 23, 1, 0, 'bds', 'baodingshi', NULL);
INSERT INTO `t_org` VALUES (348, 347, 145, 148, '市辖区', '130601', '.3.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (349, 347, 145, 148, '竞秀区', '130602', '.3.6.2.', 0, 0, 0, 'jxq', 'jingxiuqu', NULL);
INSERT INTO `t_org` VALUES (350, 347, 145, 148, '莲池区', '130606', '.3.6.3.', 0, 0, 0, 'lcq', 'lianchiqu', NULL);
INSERT INTO `t_org` VALUES (351, 347, 145, 148, '满城区', '130607', '.3.6.4.', 0, 0, 0, 'mcq', 'manchengqu', NULL);
INSERT INTO `t_org` VALUES (352, 347, 145, 148, '清苑区', '130608', '.3.6.5.', 0, 0, 0, 'qyq', 'qingyuanqu', NULL);
INSERT INTO `t_org` VALUES (353, 347, 145, 148, '徐水区', '130609', '.3.6.6.', 0, 0, 0, 'xsq', 'xushuiqu', NULL);
INSERT INTO `t_org` VALUES (354, 347, 145, 148, '涞水县', '130623', '.3.6.7.', 0, 0, 0, 'lsx', 'laishuixian', NULL);
INSERT INTO `t_org` VALUES (355, 347, 145, 148, '阜平县', '130624', '.3.6.8.', 0, 0, 0, 'fpx', 'fupingxian', NULL);
INSERT INTO `t_org` VALUES (356, 347, 145, 148, '定兴县', '130626', '.3.6.9.', 0, 0, 0, 'dxx', 'dingxingxian', NULL);
INSERT INTO `t_org` VALUES (357, 347, 145, 148, '唐县', '130627', '.3.6.10.', 0, 0, 0, 'tx', 'tangxian', NULL);
INSERT INTO `t_org` VALUES (358, 347, 145, 148, '高阳县', '130628', '.3.6.11.', 0, 0, 0, 'gyx', 'gaoyangxian', NULL);
INSERT INTO `t_org` VALUES (359, 347, 145, 148, '容城县', '130629', '.3.6.12.', 0, 0, 0, 'rcx', 'rongchengxian', NULL);
INSERT INTO `t_org` VALUES (360, 347, 145, 148, '涞源县', '130630', '.3.6.13.', 0, 0, 0, 'lyx', 'laiyuanxian', NULL);
INSERT INTO `t_org` VALUES (361, 347, 145, 148, '望都县', '130631', '.3.6.14.', 0, 0, 0, 'wdx', 'wangdouxian', NULL);
INSERT INTO `t_org` VALUES (362, 347, 145, 148, '安新县', '130632', '.3.6.15.', 0, 0, 0, 'axx', 'anxinxian', NULL);
INSERT INTO `t_org` VALUES (363, 347, 145, 148, '曲阳县', '130634', '.3.6.16.', 0, 0, 0, 'qyx', 'quyangxian', NULL);
INSERT INTO `t_org` VALUES (364, 347, 145, 148, '鑫县', '130635', '.3.6.17.', 0, 0, 0, 'xx', 'xinxian', NULL);
INSERT INTO `t_org` VALUES (365, 347, 145, 148, '顺平县', '130636', '.3.6.18.', 0, 0, 0, 'spx', 'shunpingxian', NULL);
INSERT INTO `t_org` VALUES (366, 347, 145, 148, '博野县', '130637', '.3.6.19.', 0, 0, 0, 'byx', 'boyexian', NULL);
INSERT INTO `t_org` VALUES (367, 347, 145, 148, '雄县', '130638', '.3.6.20.', 0, 0, 0, 'xx', 'xiongxian', NULL);
INSERT INTO `t_org` VALUES (368, 347, 145, 148, '涿州市', '130681', '.3.6.21.', 0, 0, 0, 'zzs', 'zhuozhoushi', NULL);
INSERT INTO `t_org` VALUES (369, 347, 145, 148, '安国市', '130683', '.3.6.22.', 0, 0, 0, 'ags', 'anguoshi', NULL);
INSERT INTO `t_org` VALUES (370, 347, 145, 148, '高碑店市', '130684', '.3.6.23.', 0, 0, 0, 'gbds', 'gaobeidianshi', NULL);
INSERT INTO `t_org` VALUES (371, 256, 145, 147, '张家口市', '1307', '.3.7.', 17, 1, 0, 'zjks', 'zhangjiakoushi', NULL);
INSERT INTO `t_org` VALUES (372, 371, 145, 148, '市辖区', '130701', '.3.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (373, 371, 145, 148, '桥东区', '130702', '.3.7.2.', 0, 0, 0, 'qdq', 'qiaodongqu', NULL);
INSERT INTO `t_org` VALUES (374, 371, 145, 148, '桥西区', '130703', '.3.7.3.', 0, 0, 0, 'qxq', 'qiaoxiqu', NULL);
INSERT INTO `t_org` VALUES (375, 371, 145, 148, '宣化市', '130705', '.3.7.4.', 0, 0, 0, 'xhs', 'xuanhuashi', NULL);
INSERT INTO `t_org` VALUES (376, 371, 145, 148, '下花园区', '130706', '.3.7.5.', 0, 0, 0, 'xhyq', 'xiahuayuanqu', NULL);
INSERT INTO `t_org` VALUES (377, 371, 145, 148, '万全区', '130708', '.3.7.6.', 0, 0, 0, 'wqq', 'wanquanqu', NULL);
INSERT INTO `t_org` VALUES (378, 371, 145, 148, '崇礼区', '130709', '.3.7.7.', 0, 0, 0, 'clq', 'chongliqu', NULL);
INSERT INTO `t_org` VALUES (379, 371, 145, 148, '张北县', '130722', '.3.7.8.', 0, 0, 0, 'zbx', 'zhangbeixian', NULL);
INSERT INTO `t_org` VALUES (380, 371, 145, 148, '康保县', '130723', '.3.7.9.', 0, 0, 0, 'kbx', 'kangbaoxian', NULL);
INSERT INTO `t_org` VALUES (381, 371, 145, 148, '沽源县', '130724', '.3.7.10.', 0, 0, 0, 'gyx', 'guyuanxian', NULL);
INSERT INTO `t_org` VALUES (382, 371, 145, 148, '尚义县', '130725', '.3.7.11.', 0, 0, 0, 'syx', 'shangyixian', NULL);
INSERT INTO `t_org` VALUES (383, 371, 145, 148, '蔚县', '130726', '.3.7.12.', 0, 0, 0, 'yx', 'yuxian', NULL);
INSERT INTO `t_org` VALUES (384, 371, 145, 148, '阳原县', '130727', '.3.7.13.', 0, 0, 0, 'yyx', 'yangyuanxian', NULL);
INSERT INTO `t_org` VALUES (385, 371, 145, 148, '怀安县', '130728', '.3.7.14.', 0, 0, 0, 'hax', 'huaianxian', NULL);
INSERT INTO `t_org` VALUES (386, 371, 145, 148, '怀来县', '130730', '.3.7.15.', 0, 0, 0, 'hlx', 'huailaixian', NULL);
INSERT INTO `t_org` VALUES (387, 371, 145, 148, '涿鹿县', '130731', '.3.7.16.', 0, 0, 0, 'zlx', 'zhuoluxian', NULL);
INSERT INTO `t_org` VALUES (388, 371, 145, 148, '赤城县', '130732', '.3.7.17.', 0, 0, 0, 'ccx', 'chichengxian', NULL);
INSERT INTO `t_org` VALUES (389, 256, 145, 147, '承德市', '1308', '.3.8.', 12, 1, 0, 'cds', 'chengdeshi', NULL);
INSERT INTO `t_org` VALUES (390, 389, 145, 148, '市辖区', '130801', '.3.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (391, 389, 145, 148, '双桥区', '130802', '.3.8.2.', 0, 0, 0, 'sqq', 'shuangqiaoqu', NULL);
INSERT INTO `t_org` VALUES (392, 389, 145, 148, '双滦区', '130803', '.3.8.3.', 0, 0, 0, 'slq', 'shuangluanqu', NULL);
INSERT INTO `t_org` VALUES (393, 389, 145, 148, '鹰手营子矿区', '130804', '.3.8.4.', 0, 0, 0, 'ysyzkq', 'yingshouyingzikuangqu', NULL);
INSERT INTO `t_org` VALUES (394, 389, 145, 148, '承德县', '130821', '.3.8.5.', 0, 0, 0, 'cdx', 'chengdexian', NULL);
INSERT INTO `t_org` VALUES (395, 389, 145, 148, '兴隆县', '130822', '.3.8.6.', 0, 0, 0, 'xlx', 'xinglongxian', NULL);
INSERT INTO `t_org` VALUES (396, 389, 145, 148, '平泉县', '130823', '.3.8.7.', 0, 0, 0, 'pqx', 'pingquanxian', NULL);
INSERT INTO `t_org` VALUES (397, 389, 145, 148, '滦平县', '130824', '.3.8.8.', 0, 0, 0, 'lpx', 'luanpingxian', NULL);
INSERT INTO `t_org` VALUES (398, 389, 145, 148, '隆化县', '130825', '.3.8.9.', 0, 0, 0, 'lhx', 'longhuaxian', NULL);
INSERT INTO `t_org` VALUES (399, 389, 145, 148, '丰宁满族自治县', '130826', '.3.8.10.', 0, 0, 0, 'fnmzzzx', 'fengningmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (400, 389, 145, 148, '宽城满族自治县', '130827', '.3.8.11.', 0, 0, 0, 'kcmzzzx', 'kuanchengmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (401, 389, 145, 148, '围场满族蒙古自治县', '130828', '.3.8.12.', 0, 0, 0, 'wcmzmgzzx', 'weichangmanzumengguzizhixian', NULL);
INSERT INTO `t_org` VALUES (402, 256, 145, 147, '沧州市', '1309', '.3.9.', 17, 1, 0, 'czs', 'cangzhoushi', NULL);
INSERT INTO `t_org` VALUES (403, 402, 145, 148, '市辖区', '130901', '.3.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (404, 402, 145, 148, '新华区', '130920', '.3.9.2.', 0, 0, 0, 'xhq', 'xinhuaqu', NULL);
INSERT INTO `t_org` VALUES (405, 402, 145, 148, '运河区', '130903', '.3.9.3.', 0, 0, 0, 'yhq', 'yunhequ', NULL);
INSERT INTO `t_org` VALUES (406, 402, 145, 148, '沧县', '130921', '.3.9.4.', 0, 0, 0, 'cx', 'cangxian', NULL);
INSERT INTO `t_org` VALUES (407, 402, 145, 148, '青县', '130922', '.3.9.5.', 0, 0, 0, 'qx', 'qingxian', NULL);
INSERT INTO `t_org` VALUES (408, 402, 145, 148, '东光县', '130923', '.3.9.6.', 0, 0, 0, 'dgx', 'dongguangxian', NULL);
INSERT INTO `t_org` VALUES (409, 402, 145, 148, '海兴县', '130924', '.3.9.7.', 0, 0, 0, 'hxx', 'haixingxian', NULL);
INSERT INTO `t_org` VALUES (410, 402, 145, 148, '盐山县', '130925', '.3.9.8.', 0, 0, 0, 'ysx', 'yanshanxian', NULL);
INSERT INTO `t_org` VALUES (411, 402, 145, 148, '肃宁县', '130926', '.3.9.9.', 0, 0, 0, 'snx', 'suningxian', NULL);
INSERT INTO `t_org` VALUES (412, 402, 145, 148, '南皮县', '130927', '.3.9.10.', 0, 0, 0, 'npx', 'nanpixian', NULL);
INSERT INTO `t_org` VALUES (413, 402, 145, 148, '吴桥县', '130928', '.3.9.11.', 0, 0, 0, 'wqx', 'wuqiaoxian', NULL);
INSERT INTO `t_org` VALUES (414, 402, 145, 148, '献县', '130929', '.3.9.12.', 0, 0, 0, 'xx', 'xianxian', NULL);
INSERT INTO `t_org` VALUES (415, 402, 145, 148, '孟村回族自治县', '130930', '.3.9.13.', 0, 0, 0, 'mchzzzx', 'mengcunhuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (416, 402, 145, 148, '泊头市', '130981', '.3.9.14.', 0, 0, 0, 'bts', 'botoushi', NULL);
INSERT INTO `t_org` VALUES (417, 402, 145, 148, '任丘市', '130982', '.3.9.15.', 0, 0, 0, 'rqs', 'renqiushi', NULL);
INSERT INTO `t_org` VALUES (418, 402, 145, 148, '黄骅市', '130983', '.3.9.16.', 0, 0, 0, 'hhs', 'huanghuashi', NULL);
INSERT INTO `t_org` VALUES (419, 402, 145, 148, '河间市', '130984', '.3.9.17.', 0, 0, 0, 'hjs', 'hejianshi', NULL);
INSERT INTO `t_org` VALUES (420, 256, 145, 147, '廊坊市', '1310', '.3.10.', 11, 1, 0, 'lfs', 'langfangshi', NULL);
INSERT INTO `t_org` VALUES (421, 420, 145, 148, '市辖区', '131001', '.3.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (422, 420, 145, 148, '安次区', '131002', '.3.10.2.', 0, 0, 0, 'acq', 'anciqu', NULL);
INSERT INTO `t_org` VALUES (423, 420, 145, 148, '广阳区', '131003', '.3.10.3.', 0, 0, 0, 'gyq', 'guangyangqu', NULL);
INSERT INTO `t_org` VALUES (424, 420, 145, 148, '固安县', '131022', '.3.10.4.', 0, 0, 0, 'gax', 'guanxian', NULL);
INSERT INTO `t_org` VALUES (425, 420, 145, 148, '永清县', '131023', '.3.10.5.', 0, 0, 0, 'yqx', 'yongqingxian', NULL);
INSERT INTO `t_org` VALUES (426, 420, 145, 148, '香河县', '131024', '.3.10.6.', 0, 0, 0, 'xhx', 'xianghexian', NULL);
INSERT INTO `t_org` VALUES (427, 420, 145, 148, '大城县', '131025', '.3.10.7.', 0, 0, 0, 'dcx', 'dachengxian', NULL);
INSERT INTO `t_org` VALUES (428, 420, 145, 148, '文安县', '131026', '.3.10.8.', 0, 0, 0, 'wax', 'wenanxian', NULL);
INSERT INTO `t_org` VALUES (429, 420, 145, 148, '大厂回族自治县', '131028', '.3.10.9.', 0, 0, 0, 'dchzzzx', 'dachanghuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (430, 420, 145, 148, '霸州市', '131081', '.3.10.10.', 0, 0, 0, 'bzs', 'bazhoushi', NULL);
INSERT INTO `t_org` VALUES (431, 420, 145, 148, '三河市', '131082', '.3.10.11.', 0, 0, 0, 'shs', 'sanheshi', NULL);
INSERT INTO `t_org` VALUES (432, 256, 145, 147, '衡水市', '1311', '.3.11.', 12, 1, 0, 'hss', 'hengshuishi', NULL);
INSERT INTO `t_org` VALUES (433, 432, 145, 148, '市辖区', '131101', '.3.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (434, 432, 145, 148, '桃城区', '131102', '.3.11.2.', 0, 0, 0, 'tcq', 'taochengqu', NULL);
INSERT INTO `t_org` VALUES (435, 432, 145, 148, '翼州区', '131103', '.3.11.3.', 0, 0, 0, 'yzq', 'yizhouqu', NULL);
INSERT INTO `t_org` VALUES (436, 432, 145, 148, '枣强县', '131121', '.3.11.4.', 0, 0, 0, 'zqx', 'zaoqiangxian', NULL);
INSERT INTO `t_org` VALUES (437, 432, 145, 148, '武邑县', '131122', '.3.11.5.', 0, 0, 0, 'wyx', 'wuyixian', NULL);
INSERT INTO `t_org` VALUES (438, 432, 145, 148, '武强县', '131123', '.3.11.6.', 0, 0, 0, 'wqx', 'wuqiangxian', NULL);
INSERT INTO `t_org` VALUES (439, 432, 145, 148, '饶阳县', '131124', '.3.11.7.', 0, 0, 0, 'ryx', 'raoyangxian', NULL);
INSERT INTO `t_org` VALUES (440, 432, 145, 148, '安平县', '131125', '.3.11.8.', 0, 0, 0, 'apx', 'anpingxian', NULL);
INSERT INTO `t_org` VALUES (441, 432, 145, 148, '故城县', '131126', '.3.11.9.', 0, 0, 0, 'gcx', 'guchengxian', NULL);
INSERT INTO `t_org` VALUES (442, 432, 145, 148, '景县', '131127', '.3.11.10.', 0, 0, 0, 'jx', 'jingxian', NULL);
INSERT INTO `t_org` VALUES (443, 432, 145, 148, '阜城县', '131128', '.3.11.11.', 0, 0, 0, 'fcx', 'fuchengxian', NULL);
INSERT INTO `t_org` VALUES (444, 432, 145, 148, '深州市', '131182', '.3.11.12.', 0, 0, 0, 'szs', 'shenzhoushi', NULL);
INSERT INTO `t_org` VALUES (445, 1, 145, 146, '内蒙古自治区', '15', '.4.', 9, 1, 0, 'nmgzzq', 'neimengguzizhiqu', NULL);
INSERT INTO `t_org` VALUES (446, 445, 145, 147, '呼和浩特市', '1501', '.4.1.', 10, 1, 0, 'hhhts', 'huhehaoteshi', NULL);
INSERT INTO `t_org` VALUES (447, 446, 145, 148, '市辖区', '150101', '.4.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (448, 446, 145, 148, '新城区', '150102', '.4.1.2.', 0, 0, 0, 'xcq', 'xinchengqu', NULL);
INSERT INTO `t_org` VALUES (449, 446, 145, 148, '回民区', '150103', '.4.1.3.', 0, 0, 0, 'hmq', 'huiminqu', NULL);
INSERT INTO `t_org` VALUES (450, 446, 145, 148, '玉泉区', '150104', '.4.1.4.', 0, 0, 0, 'yqq', 'yuquanqu', NULL);
INSERT INTO `t_org` VALUES (451, 446, 145, 148, '赛罕区', '150105', '.4.1.5.', 0, 0, 0, 'shq', 'saihanqu', NULL);
INSERT INTO `t_org` VALUES (452, 446, 145, 148, '土默特左旗', '150121', '.4.1.6.', 0, 0, 0, 'tmtzq', 'tumotezuoqi', NULL);
INSERT INTO `t_org` VALUES (453, 446, 145, 148, '托克托县', '150122', '.4.1.7.', 0, 0, 0, 'tktx', 'tuoketuoxian', NULL);
INSERT INTO `t_org` VALUES (454, 446, 145, 148, '和林格尔县', '150123', '.4.1.8.', 0, 0, 0, 'hlgex', 'helingeerxian', NULL);
INSERT INTO `t_org` VALUES (455, 446, 145, 148, '清水河县', '150124', '.4.1.9.', 0, 0, 0, 'qshx', 'qingshuihexian', NULL);
INSERT INTO `t_org` VALUES (456, 446, 145, 148, '武川县', '150125', '.4.1.10.', 0, 0, 0, 'wcx', 'wuchuanxian', NULL);
INSERT INTO `t_org` VALUES (457, 445, 145, 147, '包头市', '1502', '.4.2.', 10, 1, 0, 'bts', 'baotoushi', NULL);
INSERT INTO `t_org` VALUES (458, 457, 145, 148, '市辖区', '150201', '.4.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (459, 457, 145, 148, '东河区', '150202', '.4.2.2.', 0, 0, 0, 'dhq', 'donghequ', NULL);
INSERT INTO `t_org` VALUES (460, 457, 145, 148, '昆都仑区', '150203', '.4.2.3.', 0, 0, 0, 'kdlq', 'kundoulunqu', NULL);
INSERT INTO `t_org` VALUES (461, 457, 145, 148, '青山区', '150204', '.4.2.4.', 0, 0, 0, 'qsq', 'qingshanqu', NULL);
INSERT INTO `t_org` VALUES (462, 457, 145, 148, '左拐区', '150205', '.4.2.5.', 0, 0, 0, 'zgq', 'zuoguaiqu', NULL);
INSERT INTO `t_org` VALUES (463, 457, 145, 148, '白云鄂博矿区', '150206', '.4.2.6.', 0, 0, 0, 'byebkq', 'baiyunebokuangqu', NULL);
INSERT INTO `t_org` VALUES (464, 457, 145, 148, '九原区', '150207', '.4.2.7.', 0, 0, 0, 'jyq', 'jiuyuanqu', NULL);
INSERT INTO `t_org` VALUES (465, 457, 145, 148, '土默特右旗', '150221', '.4.2.8.', 0, 0, 0, 'tmtyq', 'tumoteyouqi', NULL);
INSERT INTO `t_org` VALUES (466, 457, 145, 148, '固阳县', '150222', '.4.2.9.', 0, 0, 0, 'gyx', 'guyangxian', NULL);
INSERT INTO `t_org` VALUES (467, 457, 145, 148, '达尔罕茂明安联合旗', '150223', '.4.2.10.', 0, 0, 0, 'dehmmalhq', 'daerhanmaominganlianheqi', NULL);
INSERT INTO `t_org` VALUES (468, 445, 145, 147, '乌海市', '1503', '.4.3.', 4, 1, 0, 'whs', 'wuhaishi', NULL);
INSERT INTO `t_org` VALUES (469, 468, 145, 148, '市辖区', '150301', '.4.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (470, 468, 145, 148, '海勃湾区', '150302', '.4.3.2.', 0, 0, 0, 'hbwq', 'haibowanqu', NULL);
INSERT INTO `t_org` VALUES (471, 468, 145, 148, '海南区', '150303', '.4.3.3.', 0, 0, 0, 'hnq', 'hainanqu', NULL);
INSERT INTO `t_org` VALUES (472, 468, 145, 148, '乌达区', '150304', '.4.3.4.', 0, 0, 0, 'wdq', 'wudaqu', NULL);
INSERT INTO `t_org` VALUES (473, 445, 145, 147, '赤峰市', '1504', '.4.4.', 13, 1, 0, 'cfs', 'chifengshi', NULL);
INSERT INTO `t_org` VALUES (474, 473, 145, 148, '市辖区', '150401', '.4.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (475, 473, 145, 148, '红山区', '150402', '.4.4.2.', 0, 0, 0, 'hsq', 'hongshanqu', NULL);
INSERT INTO `t_org` VALUES (476, 473, 145, 148, '元宝山区', '150403', '.4.4.3.', 0, 0, 0, 'ybsq', 'yuanbaoshanqu', NULL);
INSERT INTO `t_org` VALUES (477, 473, 145, 148, '松山区', '150404', '.4.4.4.', 0, 0, 0, 'ssq', 'songshanqu', NULL);
INSERT INTO `t_org` VALUES (478, 473, 145, 148, '阿鲁科尔沁旗', '150421', '.4.4.5.', 0, 0, 0, 'alkeqq', 'alukeerqinqi', NULL);
INSERT INTO `t_org` VALUES (479, 473, 145, 148, '巴林左旗', '150422', '.4.4.6.', 0, 0, 0, 'blzq', 'balinzuoqi', NULL);
INSERT INTO `t_org` VALUES (480, 473, 145, 148, '巴林右旗', '150423', '.4.4.7.', 0, 0, 0, 'blyq', 'balinyouqi', NULL);
INSERT INTO `t_org` VALUES (481, 473, 145, 148, '林西县', '150424', '.4.4.8.', 0, 0, 0, 'lxx', 'linxixian', NULL);
INSERT INTO `t_org` VALUES (482, 473, 145, 148, '克什克腾旗', '150425', '.4.4.9.', 0, 0, 0, 'ksktq', 'keshenketengqi', NULL);
INSERT INTO `t_org` VALUES (483, 473, 145, 148, '翁牛特旗', '150426', '.4.4.10.', 0, 0, 0, 'wntq', 'wengniuteqi', NULL);
INSERT INTO `t_org` VALUES (484, 473, 145, 148, '喀喇沁旗', '150428', '.4.4.11.', 0, 0, 0, 'klqq', 'kalaqinqi', NULL);
INSERT INTO `t_org` VALUES (485, 473, 145, 148, '宁城县', '150429', '.4.4.12.', 0, 0, 0, 'ncx', 'ningchengxian', NULL);
INSERT INTO `t_org` VALUES (486, 473, 145, 148, '敖汉旗', '150430', '.4.4.13.', 0, 0, 0, 'ahq', 'aohanqi', NULL);
INSERT INTO `t_org` VALUES (487, 445, 145, 147, '通辽市', '1505', '.4.5.', 9, 1, 0, 'tls', 'tongliaoshi', NULL);
INSERT INTO `t_org` VALUES (488, 487, 145, 148, '市辖区', '150501', '.4.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (489, 487, 145, 148, '科尔沁区', '150502', '.4.5.2.', 0, 0, 0, 'keqq', 'keerqinqu', NULL);
INSERT INTO `t_org` VALUES (490, 487, 145, 148, '科尔沁左翼中旗', '150521', '.4.5.3.', 0, 0, 0, 'keqzyzq', 'keerqinzuoyizhongqi', NULL);
INSERT INTO `t_org` VALUES (491, 487, 145, 148, '科尔沁左翼后旗', '150522', '.4.5.4.', 0, 0, 0, 'keqzyhq', 'keerqinzuoyihouqi', NULL);
INSERT INTO `t_org` VALUES (492, 487, 145, 148, '开鲁县', '150523', '.4.5.5.', 0, 0, 0, 'klx', 'kailuxian', NULL);
INSERT INTO `t_org` VALUES (493, 487, 145, 148, '库伦旗', '150524', '.4.5.6.', 0, 0, 0, 'klq', 'kulunqi', NULL);
INSERT INTO `t_org` VALUES (494, 487, 145, 148, '奈曼旗', '150525', '.4.5.7.', 0, 0, 0, 'nmq', 'naimanqi', NULL);
INSERT INTO `t_org` VALUES (495, 487, 145, 148, '扎鲁特旗', '150526', '.4.5.8.', 0, 0, 0, 'zltq', 'zhaluteqi', NULL);
INSERT INTO `t_org` VALUES (496, 487, 145, 148, '霍林郭勒市', '150581', '.4.5.9.', 0, 0, 0, 'hlgls', 'huolinguoleshi', NULL);
INSERT INTO `t_org` VALUES (497, 445, 145, 147, '鄂尔多斯市', '1506', '.4.6.', 10, 1, 0, 'eedss', 'eerduosishi', NULL);
INSERT INTO `t_org` VALUES (498, 497, 145, 148, '市辖区', '150601', '.4.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (499, 497, 145, 148, '东胜区', '150602', '.4.6.2.', 0, 0, 0, 'dsq', 'dongshengqu', NULL);
INSERT INTO `t_org` VALUES (500, 497, 145, 148, '康巴什区', '150603', '.4.6.3.', 0, 0, 0, 'kbsq', 'kangbashenqu', NULL);
INSERT INTO `t_org` VALUES (501, 497, 145, 148, '达拉特旗', '150621', '.4.6.4.', 0, 0, 0, 'dltq', 'dalateqi', NULL);
INSERT INTO `t_org` VALUES (502, 497, 145, 148, '准格尔旗', '150622', '.4.6.5.', 0, 0, 0, 'zgeq', 'zhungeerqi', NULL);
INSERT INTO `t_org` VALUES (503, 497, 145, 148, '鄂托克前旗', '150623', '.4.6.6.', 0, 0, 0, 'etkqq', 'etuokeqianqi', NULL);
INSERT INTO `t_org` VALUES (504, 497, 145, 148, '鄂托克旗', '150624', '.4.6.7.', 0, 0, 0, 'etkq', 'etuokeqi', NULL);
INSERT INTO `t_org` VALUES (505, 497, 145, 148, '杭锦旗', '150625', '.4.6.8.', 0, 0, 0, 'hjq', 'hangjinqi', NULL);
INSERT INTO `t_org` VALUES (506, 497, 145, 148, '乌审旗', '150626', '.4.6.9.', 0, 0, 0, 'wsq', 'wushenqi', NULL);
INSERT INTO `t_org` VALUES (507, 497, 145, 148, '伊金霍洛旗', '150627', '.4.6.10.', 0, 0, 0, 'yjhlq', 'yijinhuoluoqi', NULL);
INSERT INTO `t_org` VALUES (508, 445, 145, 147, '呼伦贝尔市', '1507', '.4.7.', 15, 1, 0, 'hlbes', 'hulunbeiershi', NULL);
INSERT INTO `t_org` VALUES (509, 508, 145, 148, '市辖区', '150701', '.4.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (510, 508, 145, 148, '海拉尔区', '150702', '.4.7.2.', 0, 0, 0, 'hleq', 'hailaerqu', NULL);
INSERT INTO `t_org` VALUES (511, 508, 145, 148, '扎赉诺尔区', '150703', '.4.7.3.', 0, 0, 0, 'zlneq', 'zhalainuoerqu', NULL);
INSERT INTO `t_org` VALUES (512, 508, 145, 148, '阿荣旗', '150721', '.4.7.4.', 0, 0, 0, 'arq', 'arongqi', NULL);
INSERT INTO `t_org` VALUES (513, 508, 145, 148, '莫力达瓦达翰尔族自治旗', '150722', '.4.7.5.', 0, 0, 0, 'mldwdhezzzq', 'molidawadahanerzuzizhiqi', NULL);
INSERT INTO `t_org` VALUES (514, 508, 145, 148, '鄂伦春自治旗', '150723', '.4.7.6.', 0, 0, 0, 'elczzq', 'elunchunzizhiqi', NULL);
INSERT INTO `t_org` VALUES (515, 508, 145, 148, '鄂温克族自治旗', '150724', '.4.7.7.', 0, 0, 0, 'ewkzzzq', 'ewenkezuzizhiqi', NULL);
INSERT INTO `t_org` VALUES (516, 508, 145, 148, '陈巴尔虎旗', '150725', '.4.7.8.', 0, 0, 0, 'cbehq', 'chenbaerhuqi', NULL);
INSERT INTO `t_org` VALUES (517, 508, 145, 148, '新巴尔虎左旗', '150726', '.4.7.9.', 0, 0, 0, 'xbehzq', 'xinbaerhuzuoqi', NULL);
INSERT INTO `t_org` VALUES (518, 508, 145, 148, '新巴尔虎右旗', '150727', '.4.7.10.', 0, 0, 0, 'xbehyq', 'xinbaerhuyouqi', NULL);
INSERT INTO `t_org` VALUES (519, 508, 145, 148, '满洲里市', '150781', '.4.7.11.', 0, 0, 0, 'mzls', 'manzhoulishi', NULL);
INSERT INTO `t_org` VALUES (520, 508, 145, 148, '牙克石市', '150782', '.4.7.12.', 0, 0, 0, 'ykss', 'yakeshishi', NULL);
INSERT INTO `t_org` VALUES (521, 508, 145, 148, '扎兰屯市', '150783', '.4.7.13.', 0, 0, 0, 'zlts', 'zhalantunshi', NULL);
INSERT INTO `t_org` VALUES (522, 508, 145, 148, '鄂尔古纳市', '150784', '.4.7.14.', 0, 0, 0, 'eegns', 'eergunashi', NULL);
INSERT INTO `t_org` VALUES (523, 508, 145, 148, '根河市', '150785', '.4.7.15.', 0, 0, 0, 'ghs', 'genheshi', NULL);
INSERT INTO `t_org` VALUES (524, 445, 145, 147, '巴彦淖尔市', '1508', '.4.8.', 8, 1, 0, 'bynes', 'bayannaoershi', NULL);
INSERT INTO `t_org` VALUES (525, 524, 145, 148, '市辖区', '150801', '.4.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (526, 524, 145, 148, '临河区', '150802', '.4.8.2.', 0, 0, 0, 'lhq', 'linhequ', NULL);
INSERT INTO `t_org` VALUES (527, 524, 145, 148, '五原县', '150821', '.4.8.3.', 0, 0, 0, 'wyx', 'wuyuanxian', NULL);
INSERT INTO `t_org` VALUES (528, 524, 145, 148, '磴口县', '150822', '.4.8.4.', 0, 0, 0, 'dkx', 'dengkouxian', NULL);
INSERT INTO `t_org` VALUES (529, 524, 145, 148, '乌拉特前旗', '150823', '.4.8.5.', 0, 0, 0, 'wltqq', 'wulateqianqi', NULL);
INSERT INTO `t_org` VALUES (530, 524, 145, 148, '乌拉特中旗', '150824', '.4.8.6.', 0, 0, 0, 'wltzq', 'wulatezhongqi', NULL);
INSERT INTO `t_org` VALUES (531, 524, 145, 148, '乌拉特后旗', '150825', '.4.8.7.', 0, 0, 0, 'wlthq', 'wulatehouqi', NULL);
INSERT INTO `t_org` VALUES (532, 524, 145, 148, '杭锦后旗', '150826', '.4.8.8.', 0, 0, 0, 'hjhq', 'hangjinhouqi', NULL);
INSERT INTO `t_org` VALUES (533, 445, 145, 147, '乌兰察布市', '1509', '.4.9.', 12, 1, 0, 'wlcbs', 'wulanchabushi', NULL);
INSERT INTO `t_org` VALUES (534, 533, 145, 148, '市辖区', '150901', '.4.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (535, 533, 145, 148, '集宁区', '150902', '.4.9.2.', 0, 0, 0, 'jnq', 'jiningqu', NULL);
INSERT INTO `t_org` VALUES (536, 533, 145, 148, '卓资县', '150921', '.4.9.3.', 0, 0, 0, 'zzx', 'zhuozixian', NULL);
INSERT INTO `t_org` VALUES (537, 533, 145, 148, '化德县', '150922', '.4.9.4.', 0, 0, 0, 'hdx', 'huadexian', NULL);
INSERT INTO `t_org` VALUES (538, 533, 145, 148, '商都县', '150923', '.4.9.5.', 0, 0, 0, 'sdx', 'shangdouxian', NULL);
INSERT INTO `t_org` VALUES (539, 533, 145, 148, '兴和县', '150924', '.4.9.6.', 0, 0, 0, 'xhx', 'xinghexian', NULL);
INSERT INTO `t_org` VALUES (540, 533, 145, 148, '凉城县', '150925', '.4.9.7.', 0, 0, 0, 'lcx', 'liangchengxian', NULL);
INSERT INTO `t_org` VALUES (541, 533, 145, 148, '察哈尔右翼前旗', '150926', '.4.9.8.', 0, 0, 0, 'cheyyqq', 'chahaeryouyiqianqi', NULL);
INSERT INTO `t_org` VALUES (542, 533, 145, 148, '察哈尔右翼中旗', '150927', '.4.9.9.', 0, 0, 0, 'cheyyzq', 'chahaeryouyizhongqi', NULL);
INSERT INTO `t_org` VALUES (543, 533, 145, 148, '察哈尔右翼后旗', '150928', '.4.9.10.', 0, 0, 0, 'cheyyhq', 'chahaeryouyihouqi', NULL);
INSERT INTO `t_org` VALUES (544, 533, 145, 148, '四子王旗', '150929', '.4.9.11.', 0, 0, 0, 'szwq', 'siziwangqi', NULL);
INSERT INTO `t_org` VALUES (545, 533, 145, 148, '丰镇市', '150981', '.4.9.12.', 0, 0, 0, 'fzs', 'fengzhenshi', NULL);
INSERT INTO `t_org` VALUES (546, 1, 145, 146, '辽宁省', '21', '.5.', 14, 1, 0, 'lns', 'liaoningsheng', NULL);
INSERT INTO `t_org` VALUES (547, 546, 145, 147, '沈阳市', '2101', '.5.1.', 14, 1, 0, 'sys', 'shenyangshi', NULL);
INSERT INTO `t_org` VALUES (548, 547, 145, 148, '市辖区', '210101', '.5.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (549, 547, 145, 148, '和平区', '210102', '.5.1.2.', 0, 0, 0, 'hpq', 'hepingqu', NULL);
INSERT INTO `t_org` VALUES (550, 547, 145, 148, '沈河区', '210103', '.5.1.3.', 0, 0, 0, 'shq', 'shenhequ', NULL);
INSERT INTO `t_org` VALUES (551, 547, 145, 148, '大东区', '210104', '.5.1.4.', 0, 0, 0, 'ddq', 'dadongqu', NULL);
INSERT INTO `t_org` VALUES (552, 547, 145, 148, '皇姑区', '210105', '.5.1.5.', 0, 0, 0, 'hgq', 'huangguqu', NULL);
INSERT INTO `t_org` VALUES (553, 547, 145, 148, '铁西区', '210106', '.5.1.6.', 0, 0, 0, 'txq', 'tiexiqu', NULL);
INSERT INTO `t_org` VALUES (554, 547, 145, 148, '苏家屯区', '210111', '.5.1.7.', 0, 0, 0, 'sjtq', 'sujiatunqu', NULL);
INSERT INTO `t_org` VALUES (555, 547, 145, 148, '浑南区', '210112', '.5.1.8.', 0, 0, 0, 'hnq', 'hunnanqu', NULL);
INSERT INTO `t_org` VALUES (556, 547, 145, 148, '沈北新区', '210113', '.5.1.9.', 0, 0, 0, 'sbxq', 'shenbeixinqu', NULL);
INSERT INTO `t_org` VALUES (557, 547, 145, 148, '于洪区', '210114', '.5.1.10.', 0, 0, 0, 'yhq', 'yuhongqu', NULL);
INSERT INTO `t_org` VALUES (558, 547, 145, 148, '辽中区', '210115', '.5.1.11.', 0, 0, 0, 'lzq', 'liaozhongqu', NULL);
INSERT INTO `t_org` VALUES (559, 547, 145, 148, '康平县', '210123', '.5.1.12.', 0, 0, 0, 'kpx', 'kangpingxian', NULL);
INSERT INTO `t_org` VALUES (560, 547, 145, 148, '法库县', '210124', '.5.1.13.', 0, 0, 0, 'fkx', 'fakuxian', NULL);
INSERT INTO `t_org` VALUES (561, 547, 145, 148, '新民市', '210181', '.5.1.14.', 0, 0, 0, 'xms', 'xinminshi', NULL);
INSERT INTO `t_org` VALUES (562, 546, 145, 147, '大连市', '2102', '.5.2.', 11, 1, 0, 'dls', 'dalianshi', NULL);
INSERT INTO `t_org` VALUES (563, 562, 145, 148, '市辖区', '210201', '.5.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (564, 562, 145, 148, '中山区', '210202', '.5.2.2.', 0, 0, 0, 'zsq', 'zhongshanqu', NULL);
INSERT INTO `t_org` VALUES (565, 562, 145, 148, '西岗区', '210203', '.5.2.3.', 0, 0, 0, 'xgq', 'xigangqu', NULL);
INSERT INTO `t_org` VALUES (566, 562, 145, 148, '沙河口区', '210204', '.5.2.4.', 0, 0, 0, 'shkq', 'shahekouqu', NULL);
INSERT INTO `t_org` VALUES (567, 562, 145, 148, '甘井子区', '210211', '.5.2.5.', 0, 0, 0, 'gjzq', 'ganjingziqu', NULL);
INSERT INTO `t_org` VALUES (568, 562, 145, 148, '旅顺口区', '210212', '.5.2.6.', 0, 0, 0, 'lskq', 'lu:shunkouqu', NULL);
INSERT INTO `t_org` VALUES (569, 562, 145, 148, '金州区', '210213', '.5.2.7.', 0, 0, 0, 'jzq', 'jinzhouqu', NULL);
INSERT INTO `t_org` VALUES (570, 562, 145, 148, '晋兰店区', '210214', '.5.2.8.', 0, 0, 0, 'jldq', 'jinlandianqu', NULL);
INSERT INTO `t_org` VALUES (571, 562, 145, 148, '长海县', '210224', '.5.2.9.', 0, 0, 0, 'zhx', 'zhanghaixian', NULL);
INSERT INTO `t_org` VALUES (572, 562, 145, 148, '瓦房店市', '210281', '.5.2.10.', 0, 0, 0, 'wfds', 'wafangdianshi', NULL);
INSERT INTO `t_org` VALUES (573, 562, 145, 148, '庄河区', '210283', '.5.2.11.', 0, 0, 0, 'zhq', 'zhuanghequ', NULL);
INSERT INTO `t_org` VALUES (574, 546, 145, 147, '鞍山市', '2103', '.5.3.', 8, 1, 0, 'ass', 'anshanshi', NULL);
INSERT INTO `t_org` VALUES (575, 574, 145, 148, '市辖区', '210301', '.5.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (576, 574, 145, 148, '铁东区', '210302', '.5.3.2.', 0, 0, 0, 'tdq', 'tiedongqu', NULL);
INSERT INTO `t_org` VALUES (577, 574, 145, 148, '铁西区', '210303', '.5.3.3.', 0, 0, 0, 'txq', 'tiexiqu', NULL);
INSERT INTO `t_org` VALUES (578, 574, 145, 148, '立山区', '210304', '.5.3.4.', 0, 0, 0, 'lsq', 'lishanqu', NULL);
INSERT INTO `t_org` VALUES (579, 574, 145, 148, '千山区', '210311', '.5.3.5.', 0, 0, 0, 'qsq', 'qianshanqu', NULL);
INSERT INTO `t_org` VALUES (580, 574, 145, 148, '台安县', '210321', '.5.3.6.', 0, 0, 0, 'tax', 'taianxian', NULL);
INSERT INTO `t_org` VALUES (581, 574, 145, 148, '岫岩满族自治县', '210323', '.5.3.7.', 0, 0, 0, 'xymzzzx', 'xiuyanmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (582, 574, 145, 148, '海城市', '210381', '.5.3.8.', 0, 0, 0, 'hcs', 'haichengshi', NULL);
INSERT INTO `t_org` VALUES (583, 546, 145, 147, '抚顺市', '2104', '.5.4.', 8, 1, 0, 'fss', 'fushunshi', NULL);
INSERT INTO `t_org` VALUES (584, 583, 145, 148, '市辖区', '210401', '.5.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (585, 583, 145, 148, '新抚区', '210402', '.5.4.2.', 0, 0, 0, 'xfq', 'xinfuqu', NULL);
INSERT INTO `t_org` VALUES (586, 583, 145, 148, '东洲区', '210403', '.5.4.3.', 0, 0, 0, 'dzq', 'dongzhouqu', NULL);
INSERT INTO `t_org` VALUES (587, 583, 145, 148, '望花区', '210404', '.5.4.4.', 0, 0, 0, 'whq', 'wanghuaqu', NULL);
INSERT INTO `t_org` VALUES (588, 583, 145, 148, '顺城区', '240411', '.5.4.5.', 0, 0, 0, 'scq', 'shunchengqu', NULL);
INSERT INTO `t_org` VALUES (589, 583, 145, 148, '抚顺县', '240421', '.5.4.6.', 0, 0, 0, 'fsx', 'fushunxian', NULL);
INSERT INTO `t_org` VALUES (590, 583, 145, 148, '新宾满族自治县', '240422', '.5.4.7.', 0, 0, 0, 'xbmzzzx', 'xinbinmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (591, 583, 145, 148, '清原满族自治县', '240423', '.5.4.8.', 0, 0, 0, 'qymzzzx', 'qingyuanmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (592, 546, 145, 147, '本溪市', '2405', '.5.5.', 7, 1, 0, 'bxs', 'benxishi', NULL);
INSERT INTO `t_org` VALUES (593, 592, 145, 148, '市辖区', '210501', '.5.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (594, 592, 145, 148, '平山区', '210502', '.5.5.2.', 0, 0, 0, 'psq', 'pingshanqu', NULL);
INSERT INTO `t_org` VALUES (595, 592, 145, 148, '溪湖区', '210503', '.5.5.3.', 0, 0, 0, 'xhq', 'xihuqu', NULL);
INSERT INTO `t_org` VALUES (596, 592, 145, 148, '明山区', '210504', '.5.5.4.', 0, 0, 0, 'msq', 'mingshanqu', NULL);
INSERT INTO `t_org` VALUES (597, 592, 145, 148, '南芬区', '210505', '.5.5.5.', 0, 0, 0, 'nfq', 'nanfenqu', NULL);
INSERT INTO `t_org` VALUES (598, 592, 145, 148, '本溪满族自治县', '210521', '.5.5.6.', 0, 0, 0, 'bxmzzzx', 'benximanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (599, 592, 145, 148, '桓仁满族自治县', '210522', '.5.5.7.', 0, 0, 0, 'hrmzzzx', 'huanrenmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (600, 546, 145, 147, '丹东市', '2106', '.5.6.', 7, 1, 0, 'dds', 'dandongshi', NULL);
INSERT INTO `t_org` VALUES (601, 600, 145, 148, '市辖区', '210601', '.5.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (602, 600, 145, 148, '元宝区', '210602', '.5.6.2.', 0, 0, 0, 'ybq', 'yuanbaoqu', NULL);
INSERT INTO `t_org` VALUES (603, 600, 145, 148, '振兴区', '210603', '.5.6.3.', 0, 0, 0, 'zxq', 'zhenxingqu', NULL);
INSERT INTO `t_org` VALUES (604, 600, 145, 148, '振安区', '210604', '.5.6.4.', 0, 0, 0, 'zaq', 'zhenanqu', NULL);
INSERT INTO `t_org` VALUES (605, 600, 145, 148, '宽甸满族自治县', '210624', '.5.6.5.', 0, 0, 0, 'kdmzzzx', 'kuandianmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (606, 600, 145, 148, '东港市', '210681', '.5.6.6.', 0, 0, 0, 'dgs', 'donggangshi', NULL);
INSERT INTO `t_org` VALUES (607, 600, 145, 148, '凤城市', '210682', '.5.6.7.', 0, 0, 0, 'fcs', 'fengchengshi', NULL);
INSERT INTO `t_org` VALUES (608, 546, 145, 147, '锦州市', '2107', '.5.7.', 8, 1, 0, 'jzs', 'jinzhoushi', NULL);
INSERT INTO `t_org` VALUES (609, 608, 145, 148, '市辖区', '210701', '.5.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (610, 608, 145, 148, '古塔区', '210702', '.5.7.2.', 0, 0, 0, 'gtq', 'gutaqu', NULL);
INSERT INTO `t_org` VALUES (611, 608, 145, 148, '凌河区', '210703', '.5.7.3.', 0, 0, 0, 'lhq', 'linghequ', NULL);
INSERT INTO `t_org` VALUES (612, 608, 145, 148, '太和区', '210711', '.5.7.4.', 0, 0, 0, 'thq', 'taihequ', NULL);
INSERT INTO `t_org` VALUES (613, 608, 145, 148, '黑山县', '210726', '.5.7.5.', 0, 0, 0, 'hsx', 'heishanxian', NULL);
INSERT INTO `t_org` VALUES (614, 608, 145, 148, '义县', '210727', '.5.7.6.', 0, 0, 0, 'yx', 'yixian', NULL);
INSERT INTO `t_org` VALUES (615, 608, 145, 148, '凌海市', '210781', '.5.7.7.', 0, 0, 0, 'lhs', 'linghaishi', NULL);
INSERT INTO `t_org` VALUES (616, 608, 145, 148, '北镇市', '210782', '.5.7.8.', 0, 0, 0, 'bzs', 'beizhenshi', NULL);
INSERT INTO `t_org` VALUES (617, 546, 145, 147, '营口市', '2108', '.5.8.', 7, 1, 0, 'yks', 'yingkoushi', NULL);
INSERT INTO `t_org` VALUES (618, 617, 145, 148, '市辖区', '210801', '.5.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (619, 617, 145, 148, '站前区', '210802', '.5.8.2.', 0, 0, 0, 'zqq', 'zhanqianqu', NULL);
INSERT INTO `t_org` VALUES (620, 617, 145, 148, '西市区', '210803', '.5.8.3.', 0, 0, 0, 'xsq', 'xishiqu', NULL);
INSERT INTO `t_org` VALUES (621, 617, 145, 148, '鲅鱼圈区', '210804', '.5.8.4.', 0, 0, 0, 'byqq', 'bayuquanqu', NULL);
INSERT INTO `t_org` VALUES (622, 617, 145, 148, '老边区', '210811', '.5.8.5.', 0, 0, 0, 'lbq', 'laobianqu', NULL);
INSERT INTO `t_org` VALUES (623, 617, 145, 148, '盖州市', '210881', '.5.8.6.', 0, 0, 0, 'gzs', 'gaizhoushi', NULL);
INSERT INTO `t_org` VALUES (624, 617, 145, 148, '大石桥市', '210882', '.5.8.7.', 0, 0, 0, 'dsqs', 'dashiqiaoshi', NULL);
INSERT INTO `t_org` VALUES (625, 546, 145, 147, '阜新市', '2109', '.5.9.', 8, 1, 0, 'fxs', 'fuxinshi', NULL);
INSERT INTO `t_org` VALUES (626, 625, 145, 148, '市辖区', '210901', '.5.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (627, 625, 145, 148, '海州区', '210902', '.5.9.2.', 0, 0, 0, 'hzq', 'haizhouqu', NULL);
INSERT INTO `t_org` VALUES (628, 625, 145, 148, '新邱区', '210903', '.5.9.3.', 0, 0, 0, 'xqq', 'xinqiuqu', NULL);
INSERT INTO `t_org` VALUES (629, 625, 145, 148, '太平区', '210904', '.5.9.4.', 0, 0, 0, 'tpq', 'taipingqu', NULL);
INSERT INTO `t_org` VALUES (630, 625, 145, 148, '清河门区', '210905', '.5.9.5.', 0, 0, 0, 'qhmq', 'qinghemenqu', NULL);
INSERT INTO `t_org` VALUES (631, 625, 145, 148, '细河区', '210911', '.5.9.6.', 0, 0, 0, 'xhq', 'xihequ', NULL);
INSERT INTO `t_org` VALUES (632, 625, 145, 148, '阜新蒙古族自治县', '210921', '.5.9.7.', 0, 0, 0, 'fxmgzzzx', 'fuxinmengguzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (633, 625, 145, 148, '彰武县', '210922', '.5.9.8.', 0, 0, 0, 'zwx', 'zhangwuxian', NULL);
INSERT INTO `t_org` VALUES (634, 546, 145, 147, '辽阳市', '2110', '.5.10.', 8, 1, 0, 'lys', 'liaoyangshi', NULL);
INSERT INTO `t_org` VALUES (635, 634, 145, 148, '市辖区', '211001', '.5.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (636, 634, 145, 148, '白塔区', '211002', '.5.10.2.', 0, 0, 0, 'btq', 'baitaqu', NULL);
INSERT INTO `t_org` VALUES (637, 634, 145, 148, '文圣区', '211003', '.5.10.3.', 0, 0, 0, 'wsq', 'wenshengqu', NULL);
INSERT INTO `t_org` VALUES (638, 634, 145, 148, '宏伟区', '211004', '.5.10.4.', 0, 0, 0, 'hwq', 'hongweiqu', NULL);
INSERT INTO `t_org` VALUES (639, 634, 145, 148, '弓长岭区', '211005', '.5.10.5.', 0, 0, 0, 'gzlq', 'gongzhanglingqu', NULL);
INSERT INTO `t_org` VALUES (640, 634, 145, 148, '太子河区', '211011', '.5.10.6.', 0, 0, 0, 'tzhq', 'taizihequ', NULL);
INSERT INTO `t_org` VALUES (641, 634, 145, 148, '辽阳县', '211021', '.5.10.7.', 0, 0, 0, 'lyx', 'liaoyangxian', NULL);
INSERT INTO `t_org` VALUES (642, 634, 145, 148, '灯塔市', '211081', '.5.10.8.', 0, 0, 0, 'dts', 'dengtashi', NULL);
INSERT INTO `t_org` VALUES (643, 546, 145, 147, '盘锦市', '2111', '.5.11.', 5, 1, 0, 'pjs', 'panjinshi', NULL);
INSERT INTO `t_org` VALUES (644, 643, 145, 148, '市辖区', '211101', '.5.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (645, 643, 145, 148, '双台子区', '211102', '.5.11.2.', 0, 0, 0, 'stzq', 'shuangtaiziqu', NULL);
INSERT INTO `t_org` VALUES (646, 643, 145, 148, '兴隆台区', '211103', '.5.11.3.', 0, 0, 0, 'xltq', 'xinglongtaiqu', NULL);
INSERT INTO `t_org` VALUES (647, 643, 145, 148, '大洼区', '211104', '.5.11.4.', 0, 0, 0, 'dwq', 'dawaqu', NULL);
INSERT INTO `t_org` VALUES (648, 643, 145, 148, '盘山县', '211122', '.5.11.5.', 0, 0, 0, 'psx', 'panshanxian', NULL);
INSERT INTO `t_org` VALUES (649, 546, 145, 147, '铁岭市', '2112', '.5.12.', 8, 1, 0, 'tls', 'tielingshi', NULL);
INSERT INTO `t_org` VALUES (650, 649, 145, 148, '市辖区', '211201', '.5.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (651, 649, 145, 148, '银州区', '211202', '.5.12.2.', 0, 0, 0, 'yzq', 'yinzhouqu', NULL);
INSERT INTO `t_org` VALUES (652, 649, 145, 148, '清河区', '211204', '.5.12.3.', 0, 0, 0, 'qhq', 'qinghequ', NULL);
INSERT INTO `t_org` VALUES (653, 649, 145, 148, '铁岭县', '211221', '.5.12.4.', 0, 0, 0, 'tlx', 'tielingxian', NULL);
INSERT INTO `t_org` VALUES (654, 649, 145, 148, '西丰县', '211223', '.5.12.5.', 0, 0, 0, 'xfx', 'xifengxian', NULL);
INSERT INTO `t_org` VALUES (655, 649, 145, 148, '昌图县', '211224', '.5.12.6.', 0, 0, 0, 'ctx', 'changtuxian', NULL);
INSERT INTO `t_org` VALUES (656, 649, 145, 148, '调兵山市', '211281', '.5.12.7.', 0, 0, 0, 'dbss', 'diaobingshanshi', NULL);
INSERT INTO `t_org` VALUES (657, 649, 145, 148, '开原市', '211282', '.5.12.8.', 0, 0, 0, 'kys', 'kaiyuanshi', NULL);
INSERT INTO `t_org` VALUES (658, 546, 145, 147, '朝阳市', '2113', '.5.13.', 8, 1, 0, 'cys', 'chaoyangshi', NULL);
INSERT INTO `t_org` VALUES (659, 658, 145, 148, '市辖区', '211301', '.5.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (660, 658, 145, 148, '双塔区', '211302', '.5.13.2.', 0, 0, 0, 'stq', 'shuangtaqu', NULL);
INSERT INTO `t_org` VALUES (661, 658, 145, 148, '龙城区', '211303', '.5.13.3.', 0, 0, 0, 'lcq', 'longchengqu', NULL);
INSERT INTO `t_org` VALUES (662, 658, 145, 148, '朝阳区', '211321', '.5.13.4.', 0, 0, 0, 'cyq', 'chaoyangqu', NULL);
INSERT INTO `t_org` VALUES (663, 658, 145, 148, '建平县', '211322', '.5.13.5.', 0, 0, 0, 'jpx', 'jianpingxian', NULL);
INSERT INTO `t_org` VALUES (664, 658, 145, 148, '喀喇沁左翼蒙古族自治县', '211324', '.5.13.6.', 0, 0, 0, 'klqzymgzzzx', 'kalaqinzuoyimengguzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (665, 658, 145, 148, '北票市', '211381', '.5.13.7.', 0, 0, 0, 'bps', 'beipiaoshi', NULL);
INSERT INTO `t_org` VALUES (666, 658, 145, 148, '凌源市', '211382', '.5.13.8.', 0, 0, 0, 'lys', 'lingyuanshi', NULL);
INSERT INTO `t_org` VALUES (667, 546, 145, 147, '葫芦岛市', '2114', '.5.14.', 7, 1, 0, 'hlds', 'huludaoshi', NULL);
INSERT INTO `t_org` VALUES (668, 667, 145, 148, '市辖区', '211401', '.5.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (669, 667, 145, 148, '连山区', '211402', '.5.14.2.', 0, 0, 0, 'lsq', 'lianshanqu', NULL);
INSERT INTO `t_org` VALUES (670, 667, 145, 148, '龙港区', '211403', '.5.14.3.', 0, 0, 0, 'lgq', 'longgangqu', NULL);
INSERT INTO `t_org` VALUES (671, 667, 145, 148, '南票区', '211404', '.5.14.4.', 0, 0, 0, 'npq', 'nanpiaoqu', NULL);
INSERT INTO `t_org` VALUES (672, 667, 145, 148, '绥中区', '211421', '.5.14.5.', 0, 0, 0, 'szq', 'suizhongqu', NULL);
INSERT INTO `t_org` VALUES (673, 667, 145, 148, '建昌县', '211442', '.5.14.6.', 0, 0, 0, 'jcx', 'jianchangxian', NULL);
INSERT INTO `t_org` VALUES (674, 667, 145, 148, '兴城市', '211481', '.5.14.7.', 0, 0, 0, 'xcs', 'xingchengshi', NULL);
INSERT INTO `t_org` VALUES (675, 1, 145, 146, '吉林省', '22', '.6.', 8, 1, 0, 'jls', 'jilinsheng', NULL);
INSERT INTO `t_org` VALUES (676, 675, 145, 147, '长春市', '2201', '.6.1.', 11, 1, 0, 'zcs', 'zhangchunshi', NULL);
INSERT INTO `t_org` VALUES (677, 676, 145, 148, '市辖区', '220101', '.6.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (678, 676, 145, 148, '南关区', '220102', '.6.1.2.', 0, 0, 0, 'ngq', 'nanguanqu', NULL);
INSERT INTO `t_org` VALUES (679, 676, 145, 148, '宽城区', '220103', '.6.1.3.', 0, 0, 0, 'kcq', 'kuanchengqu', NULL);
INSERT INTO `t_org` VALUES (680, 676, 145, 148, '朝阳区', '220104', '.6.1.4.', 0, 0, 0, 'cyq', 'chaoyangqu', NULL);
INSERT INTO `t_org` VALUES (681, 676, 145, 148, '二道区', '220105', '.6.1.5.', 0, 0, 0, 'edq', 'erdaoqu', NULL);
INSERT INTO `t_org` VALUES (682, 676, 145, 148, '绿园区', '220106', '.6.1.6.', 0, 0, 0, 'lyq', 'lu:yuanqu', NULL);
INSERT INTO `t_org` VALUES (683, 676, 145, 148, '双阳区', '220112', '.6.1.7.', 0, 0, 0, 'syq', 'shuangyangqu', NULL);
INSERT INTO `t_org` VALUES (684, 676, 145, 148, '九台区', '220113', '.6.1.8.', 0, 0, 0, 'jtq', 'jiutaiqu', NULL);
INSERT INTO `t_org` VALUES (685, 676, 145, 148, '农安县', '220122', '.6.1.9.', 0, 0, 0, 'nax', 'nonganxian', NULL);
INSERT INTO `t_org` VALUES (686, 676, 145, 148, '榆树市', '220182', '.6.1.10.', 0, 0, 0, 'yss', 'yushushi', NULL);
INSERT INTO `t_org` VALUES (687, 676, 145, 148, '德惠市', '220183', '.6.1.11.', 0, 0, 0, 'dhs', 'dehuishi', NULL);
INSERT INTO `t_org` VALUES (688, 675, 145, 147, '吉林市', '2202', '.6.2.', 10, 1, 0, 'jls', 'jilinshi', NULL);
INSERT INTO `t_org` VALUES (689, 688, 145, 148, '市辖区', '220201', '.6.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (690, 688, 145, 148, '昌邑区', '220202', '.6.2.2.', 0, 0, 0, 'cyq', 'changyiqu', NULL);
INSERT INTO `t_org` VALUES (691, 688, 145, 148, '龙潭区', '220203', '.6.2.3.', 0, 0, 0, 'ltq', 'longtanqu', NULL);
INSERT INTO `t_org` VALUES (692, 688, 145, 148, '船营区', '220204', '.6.2.4.', 0, 0, 0, 'cyq', 'chuanyingqu', NULL);
INSERT INTO `t_org` VALUES (693, 688, 145, 148, '丰满区', '220211', '.6.2.5.', 0, 0, 0, 'fmq', 'fengmanqu', NULL);
INSERT INTO `t_org` VALUES (694, 688, 145, 148, '永吉县', '220221', '.6.2.6.', 0, 0, 0, 'yjx', 'yongjixian', NULL);
INSERT INTO `t_org` VALUES (695, 688, 145, 148, '蛟河市', '220281', '.6.2.7.', 0, 0, 0, 'jhs', 'jiaoheshi', NULL);
INSERT INTO `t_org` VALUES (696, 688, 145, 148, '桦甸市', '220282', '.6.2.8.', 0, 0, 0, 'hds', 'huadianshi', NULL);
INSERT INTO `t_org` VALUES (697, 688, 145, 148, '舒兰市', '220283', '.6.2.9.', 0, 0, 0, 'sls', 'shulanshi', NULL);
INSERT INTO `t_org` VALUES (698, 688, 145, 148, '磐石市', '220284', '.6.2.10.', 0, 0, 0, 'pss', 'panshishi', NULL);
INSERT INTO `t_org` VALUES (699, 675, 145, 147, '四平市', '2203', '.6.3.', 7, 1, 0, 'sps', 'sipingshi', NULL);
INSERT INTO `t_org` VALUES (700, 699, 145, 148, '市辖区', '220301', '.6.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (701, 699, 145, 148, '铁西区', '220302', '.6.3.2.', 0, 0, 0, 'txq', 'tiexiqu', NULL);
INSERT INTO `t_org` VALUES (702, 699, 145, 148, '铁东区', '220303', '.6.3.3.', 0, 0, 0, 'tdq', 'tiedongqu', NULL);
INSERT INTO `t_org` VALUES (703, 699, 145, 148, '梨树县', '220322', '.6.3.4.', 0, 0, 0, 'lsx', 'lishuxian', NULL);
INSERT INTO `t_org` VALUES (704, 699, 145, 148, '伊通满族自治县', '220323', '.6.3.5.', 0, 0, 0, 'ytmzzzx', 'yitongmanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (705, 699, 145, 148, '公主岭市', '220381', '.6.3.6.', 0, 0, 0, 'gzls', 'gongzhulingshi', NULL);
INSERT INTO `t_org` VALUES (706, 699, 145, 148, '双辽市', '220382', '.6.3.7.', 0, 0, 0, 'sls', 'shuangliaoshi', NULL);
INSERT INTO `t_org` VALUES (707, 675, 145, 147, '辽源市', '2204', '.6.4.', 5, 1, 0, 'lys', 'liaoyuanshi', NULL);
INSERT INTO `t_org` VALUES (708, 707, 145, 148, '市辖区', '220401', '.6.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (709, 707, 145, 148, '龙山区', '220402', '.6.4.2.', 0, 0, 0, 'lsq', 'longshanqu', NULL);
INSERT INTO `t_org` VALUES (710, 707, 145, 148, '西安区', '220403', '.6.4.3.', 0, 0, 0, 'xaq', 'xianqu', NULL);
INSERT INTO `t_org` VALUES (711, 707, 145, 148, '东丰县', '220421', '.6.4.4.', 0, 0, 0, 'dfx', 'dongfengxian', NULL);
INSERT INTO `t_org` VALUES (712, 707, 145, 148, '东辽县', '220422', '.6.4.5.', 0, 0, 0, 'dlx', 'dongliaoxian', NULL);
INSERT INTO `t_org` VALUES (713, 675, 145, 147, '通化市', '2205', '.6.5.', 8, 1, 0, 'ths', 'tonghuashi', NULL);
INSERT INTO `t_org` VALUES (714, 713, 145, 148, '市辖区', '220501', '.6.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (715, 713, 145, 148, '东昌区', '220502', '.6.5.2.', 0, 0, 0, 'dcq', 'dongchangqu', NULL);
INSERT INTO `t_org` VALUES (716, 713, 145, 148, '二道江区', '220503', '.6.5.3.', 0, 0, 0, 'edjq', 'erdaojiangqu', NULL);
INSERT INTO `t_org` VALUES (717, 713, 145, 148, '通化县', '220521', '.6.5.4.', 0, 0, 0, 'thx', 'tonghuaxian', NULL);
INSERT INTO `t_org` VALUES (718, 713, 145, 148, '辉南县', '220523', '.6.5.5.', 0, 0, 0, 'hnx', 'huinanxian', NULL);
INSERT INTO `t_org` VALUES (719, 713, 145, 148, '柳河县', '220524', '.6.5.6.', 0, 0, 0, 'lhx', 'liuhexian', NULL);
INSERT INTO `t_org` VALUES (720, 713, 145, 148, '梅河口市', '220581', '.6.5.7.', 0, 0, 0, 'mhks', 'meihekoushi', NULL);
INSERT INTO `t_org` VALUES (721, 713, 145, 148, '集安市', '220582', '.6.5.8.', 0, 0, 0, 'jas', 'jianshi', NULL);
INSERT INTO `t_org` VALUES (722, 675, 145, 147, '白山市', '2206', '.6.6.', 7, 1, 0, 'bss', 'baishanshi', NULL);
INSERT INTO `t_org` VALUES (723, 722, 145, 148, '市辖区', '220601', '.6.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (724, 722, 145, 148, '浑江区', '220602', '.6.6.2.', 0, 0, 0, 'hjq', 'hunjiangqu', NULL);
INSERT INTO `t_org` VALUES (725, 722, 145, 148, '江源区', '220605', '.6.6.3.', 0, 0, 0, 'jyq', 'jiangyuanqu', NULL);
INSERT INTO `t_org` VALUES (726, 722, 145, 148, '抚松县', '220621', '.6.6.4.', 0, 0, 0, 'fsx', 'fusongxian', NULL);
INSERT INTO `t_org` VALUES (727, 722, 145, 148, '靖宇县', '220622', '.6.6.5.', 0, 0, 0, 'jyx', 'jingyuxian', NULL);
INSERT INTO `t_org` VALUES (728, 722, 145, 148, '长白朝鲜族自治县', '220623', '.6.6.6.', 0, 0, 0, 'zbcxzzzx', 'zhangbaichaoxianzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (729, 722, 145, 148, '临江市', '220681', '.6.6.7.', 0, 0, 0, 'ljs', 'linjiangshi', NULL);
INSERT INTO `t_org` VALUES (730, 675, 145, 147, '松原市', '2207', '.6.7.', 6, 1, 0, 'sys', 'songyuanshi', NULL);
INSERT INTO `t_org` VALUES (731, 730, 145, 148, '市辖区', '220701', '.6.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (732, 730, 145, 148, '宁江市', '220702', '.6.7.2.', 0, 0, 0, 'njs', 'ningjiangshi', NULL);
INSERT INTO `t_org` VALUES (733, 730, 145, 148, '前郭尔罗斯蒙古族自治县', '220721', '.6.7.3.', 0, 0, 0, 'qgelsmgzzzx', 'qianguoerluosim', NULL);
INSERT INTO `t_org` VALUES (734, 730, 145, 148, '长岭县', '220722', '.6.7.4.', 0, 0, 0, 'zlx', 'zhanglingxian', NULL);
INSERT INTO `t_org` VALUES (735, 730, 145, 148, '乾安县', '220723', '.6.7.5.', 0, 0, 0, 'qax', 'qiananxian', NULL);
INSERT INTO `t_org` VALUES (736, 730, 145, 148, '扶余市', '220781', '.6.7.6.', 0, 0, 0, 'fys', 'fuyushi', NULL);
INSERT INTO `t_org` VALUES (737, 675, 145, 147, '白城市', '2208', '.6.8.', 6, 1, 0, 'bcs', 'baichengshi', NULL);
INSERT INTO `t_org` VALUES (738, 737, 145, 148, '市辖区', '220801', '.6.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (739, 737, 145, 148, '洮北区', '220802', '.6.8.2.', 0, 0, 0, 'tbq', 'taobeiqu', NULL);
INSERT INTO `t_org` VALUES (740, 737, 145, 148, '镇赉县', '220821', '.6.8.3.', 0, 0, 0, 'zlx', 'zhenlaixian', NULL);
INSERT INTO `t_org` VALUES (741, 737, 145, 148, '通榆县', '220822', '.6.8.4.', 0, 0, 0, 'tyx', 'tongyuxian', NULL);
INSERT INTO `t_org` VALUES (742, 737, 145, 148, '洮南市', '220881', '.6.8.5.', 0, 0, 0, 'tns', 'taonanshi', NULL);
INSERT INTO `t_org` VALUES (743, 737, 145, 148, '大安市', '220882', '.6.8.6.', 0, 0, 0, 'das', 'daanshi', NULL);
INSERT INTO `t_org` VALUES (744, 1, 145, 146, '黑龙江省', '23', '.7.', 13, 1, 0, 'hljs', 'heilongjiangsheng', NULL);
INSERT INTO `t_org` VALUES (745, 744, 145, 147, '哈尔滨市', '2301', '.7.1.', 18, 1, 0, 'hebs', 'haerbinshi', NULL);
INSERT INTO `t_org` VALUES (746, 745, 145, 148, '市辖区', '230101', '.7.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (747, 745, 145, 148, '道里区', '230102', '.7.1.2.', 0, 0, 0, 'dlq', 'daoliqu', NULL);
INSERT INTO `t_org` VALUES (748, 745, 145, 148, '南岗区', '230103', '.7.1.3.', 0, 0, 0, 'ngq', 'nangangqu', NULL);
INSERT INTO `t_org` VALUES (749, 745, 145, 148, '道外区', '230104', '.7.1.4.', 0, 0, 0, 'dwq', 'daowaiqu', NULL);
INSERT INTO `t_org` VALUES (750, 745, 145, 148, '平房区', '230108', '.7.1.5.', 0, 0, 0, 'pfq', 'pingfangqu', NULL);
INSERT INTO `t_org` VALUES (751, 745, 145, 148, '松北区', '230109', '.7.1.6.', 0, 0, 0, 'sbq', 'songbeiqu', NULL);
INSERT INTO `t_org` VALUES (752, 745, 145, 148, '香坊区', '230110', '.7.1.7.', 0, 0, 0, 'xfq', 'xiangfangqu', NULL);
INSERT INTO `t_org` VALUES (753, 745, 145, 148, '呼兰区', '230111', '.7.1.8.', 0, 0, 0, 'hlq', 'hulanqu', NULL);
INSERT INTO `t_org` VALUES (754, 745, 145, 148, '阿城区', '230112', '.7.1.9.', 0, 0, 0, 'acq', 'achengqu', NULL);
INSERT INTO `t_org` VALUES (755, 745, 145, 148, '双城区', '230113', '.7.1.10.', 0, 0, 0, 'scq', 'shuangchengqu', NULL);
INSERT INTO `t_org` VALUES (756, 745, 145, 148, '依兰县', '230123', '.7.1.11.', 0, 0, 0, 'ylx', 'yilanxian', NULL);
INSERT INTO `t_org` VALUES (757, 745, 145, 148, '方正县', '230124', '.7.1.12.', 0, 0, 0, 'fzx', 'fangzhengxian', NULL);
INSERT INTO `t_org` VALUES (758, 745, 145, 148, '宾县', '230125', '.7.1.13.', 0, 0, 0, 'bx', 'binxian', NULL);
INSERT INTO `t_org` VALUES (759, 745, 145, 148, '巴彦县', '230126', '.7.1.14.', 0, 0, 0, 'byx', 'bayanxian', NULL);
INSERT INTO `t_org` VALUES (760, 745, 145, 148, '木兰县', '230127', '.7.1.15.', 0, 0, 0, 'mlx', 'mulanxian', NULL);
INSERT INTO `t_org` VALUES (761, 745, 145, 148, '通河县', '210128', '.7.1.16.', 0, 0, 0, 'thx', 'tonghexian', NULL);
INSERT INTO `t_org` VALUES (762, 745, 145, 148, '尚志市', '230183', '.7.1.17.', 0, 0, 0, 'szs', 'shangzhishi', NULL);
INSERT INTO `t_org` VALUES (763, 745, 145, 148, '五常市', '230184', '.7.1.18.', 0, 0, 0, 'wcs', 'wuchangshi', NULL);
INSERT INTO `t_org` VALUES (764, 744, 145, 147, '齐齐哈尔市', '2302', '.7.2.', 17, 1, 0, 'qqhes', 'qiqihaershi', NULL);
INSERT INTO `t_org` VALUES (765, 764, 145, 148, '市辖区', '230201', '.7.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (766, 764, 145, 148, '龙沙区', '230202', '.7.2.2.', 0, 0, 0, 'lsq', 'longshaqu', NULL);
INSERT INTO `t_org` VALUES (767, 764, 145, 148, '建华区', '230203', '.7.2.3.', 0, 0, 0, 'jhq', 'jianhuaqu', NULL);
INSERT INTO `t_org` VALUES (768, 764, 145, 148, '铁锋区', '230204', '.7.2.4.', 0, 0, 0, 'tfq', 'tiefengqu', NULL);
INSERT INTO `t_org` VALUES (769, 764, 145, 148, '昂昂溪区', '230205', '.7.2.5.', 0, 0, 0, 'aaxq', 'angangxiqu', NULL);
INSERT INTO `t_org` VALUES (770, 764, 145, 148, '富拉尔基区', '230206', '.7.2.6.', 0, 0, 0, 'flejq', 'fulaerjiqu', NULL);
INSERT INTO `t_org` VALUES (771, 764, 145, 148, '碾子山区', '230207', '.7.2.7.', 0, 0, 0, 'nzsq', 'nianzishanqu', NULL);
INSERT INTO `t_org` VALUES (772, 764, 145, 148, '梅里斯达翰尔族区', '230208', '.7.2.8.', 0, 0, 0, 'mlsdhezq', 'meilisidahanerzuqu', NULL);
INSERT INTO `t_org` VALUES (773, 764, 145, 148, '龙江县', '230221', '.7.2.9.', 0, 0, 0, 'ljx', 'longjiangxian', NULL);
INSERT INTO `t_org` VALUES (774, 764, 145, 148, '依安县', '230223', '.7.2.10.', 0, 0, 0, 'yax', 'yianxian', NULL);
INSERT INTO `t_org` VALUES (775, 764, 145, 148, '泰来县', '230224', '.7.2.11.', 0, 0, 0, 'tlx', 'tailaixian', NULL);
INSERT INTO `t_org` VALUES (776, 764, 145, 148, '甘南县', '230225', '.7.2.12.', 0, 0, 0, 'gnx', 'gannanxian', NULL);
INSERT INTO `t_org` VALUES (777, 764, 145, 148, '富裕县', '230227', '.7.2.13.', 0, 0, 0, 'fyx', 'fuyuxian', NULL);
INSERT INTO `t_org` VALUES (778, 764, 145, 148, '克山县', '230229', '.7.2.14.', 0, 0, 0, 'ksx', 'keshanxian', NULL);
INSERT INTO `t_org` VALUES (779, 764, 145, 148, '克东县', '230230', '.7.2.15.', 0, 0, 0, 'kdx', 'kedongxian', NULL);
INSERT INTO `t_org` VALUES (780, 764, 145, 148, '拜泉县', '230231', '.7.2.16.', 0, 0, 0, 'bqx', 'baiquanxian', NULL);
INSERT INTO `t_org` VALUES (781, 764, 145, 148, '讷河市', '230281', '.7.2.17.', 0, 0, 0, 'nhs', 'neheshi', NULL);
INSERT INTO `t_org` VALUES (782, 744, 145, 147, '鸡西市', '2303', '.7.3.', 10, 1, 0, 'jxs', 'jixishi', NULL);
INSERT INTO `t_org` VALUES (783, 782, 145, 148, '市辖区', '230301', '.7.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (784, 782, 145, 148, '鸡冠区', '230302', '.7.3.2.', 0, 0, 0, 'jgq', 'jiguanqu', NULL);
INSERT INTO `t_org` VALUES (785, 782, 145, 148, '恒山区', '230303', '.7.3.3.', 0, 0, 0, 'hsq', 'hengshanqu', NULL);
INSERT INTO `t_org` VALUES (786, 782, 145, 148, '滴道区', '230304', '.7.3.4.', 0, 0, 0, 'ddq', 'didaoqu', NULL);
INSERT INTO `t_org` VALUES (787, 782, 145, 148, '梨树区', '230305', '.7.3.5.', 0, 0, 0, 'lsq', 'lishuqu', NULL);
INSERT INTO `t_org` VALUES (788, 782, 145, 148, '城子河区', '230306', '.7.3.6.', 0, 0, 0, 'czhq', 'chengzihequ', NULL);
INSERT INTO `t_org` VALUES (789, 782, 145, 148, '麻山区', '230307', '.7.3.7.', 0, 0, 0, 'msq', 'mashanqu', NULL);
INSERT INTO `t_org` VALUES (790, 782, 145, 148, '鸡东县', '230321', '.7.3.8.', 0, 0, 0, 'jdx', 'jidongxian', NULL);
INSERT INTO `t_org` VALUES (791, 782, 145, 148, '虎林市', '230381', '.7.3.9.', 0, 0, 0, 'hls', 'hulinshi', NULL);
INSERT INTO `t_org` VALUES (792, 782, 145, 148, '密山市', '230382', '.7.3.10.', 0, 0, 0, 'mss', 'mishanshi', NULL);
INSERT INTO `t_org` VALUES (793, 744, 145, 147, '鹤岗市', '2304', '.7.4.', 9, 1, 0, 'hgs', 'hegangshi', NULL);
INSERT INTO `t_org` VALUES (794, 793, 145, 148, '市辖区', '230401', '.7.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (795, 793, 145, 148, '向阳区', '230402', '.7.4.2.', 0, 0, 0, 'xyq', 'xiangyangqu', NULL);
INSERT INTO `t_org` VALUES (796, 793, 145, 148, '工农区', '230403', '.7.4.3.', 0, 0, 0, 'gnq', 'gongnongqu', NULL);
INSERT INTO `t_org` VALUES (797, 793, 145, 148, '南山区', '230404', '.7.4.4.', 0, 0, 0, 'nsq', 'nanshanqu', NULL);
INSERT INTO `t_org` VALUES (798, 793, 145, 148, '兴安区', '230405', '.7.4.5.', 0, 0, 0, 'xaq', 'xinganqu', NULL);
INSERT INTO `t_org` VALUES (799, 793, 145, 148, '东山区', '230406', '.7.4.6.', 0, 0, 0, 'dsq', 'dongshanqu', NULL);
INSERT INTO `t_org` VALUES (800, 793, 145, 148, '兴山区', '230407', '.7.4.7.', 0, 0, 0, 'xsq', 'xingshanqu', NULL);
INSERT INTO `t_org` VALUES (801, 793, 145, 148, '萝北县', '230421', '.7.4.8.', 0, 0, 0, 'lbx', 'luobeixian', NULL);
INSERT INTO `t_org` VALUES (802, 793, 145, 148, '绥滨县', '230422', '.7.4.9.', 0, 0, 0, 'sbx', 'suibinxian', NULL);
INSERT INTO `t_org` VALUES (803, 744, 145, 147, '双鸭山市', '2305', '.7.5.', 9, 1, 0, 'syss', 'shuangyashanshi', NULL);
INSERT INTO `t_org` VALUES (804, 803, 145, 148, '市辖区', '230501', '.7.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (805, 803, 145, 148, '尖山区', '230502', '.7.5.2.', 0, 0, 0, 'jsq', 'jianshanqu', NULL);
INSERT INTO `t_org` VALUES (806, 803, 145, 148, '岭东区', '230503', '.7.5.3.', 0, 0, 0, 'ldq', 'lingdongqu', NULL);
INSERT INTO `t_org` VALUES (807, 803, 145, 148, '四方台区', '230505', '.7.5.4.', 0, 0, 0, 'sftq', 'sifangtaiqu', NULL);
INSERT INTO `t_org` VALUES (808, 803, 145, 148, '宝山区', '230506', '.7.5.5.', 0, 0, 0, 'bsq', 'baoshanqu', NULL);
INSERT INTO `t_org` VALUES (809, 803, 145, 148, '集贤县', '230521', '.7.5.6.', 0, 0, 0, 'jxx', 'jixianxian', NULL);
INSERT INTO `t_org` VALUES (810, 803, 145, 148, '友谊县', '230522', '.7.5.7.', 0, 0, 0, 'yyx', 'youyixian', NULL);
INSERT INTO `t_org` VALUES (811, 803, 145, 148, '宝清县', '230523', '.7.5.8.', 0, 0, 0, 'bqx', 'baoqingxian', NULL);
INSERT INTO `t_org` VALUES (812, 803, 145, 148, '饶河县', '230524', '.7.5.9.', 0, 0, 0, 'rhx', 'raohexian', NULL);
INSERT INTO `t_org` VALUES (813, 744, 145, 147, '大庆市', '2306', '.7.6.', 10, 1, 0, 'dqs', 'daqingshi', NULL);
INSERT INTO `t_org` VALUES (814, 813, 145, 148, '市辖区', '230601', '.7.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (815, 813, 145, 148, '萨尔图区', '230602', '.7.6.2.', 0, 0, 0, 'setq', 'saertuqu', NULL);
INSERT INTO `t_org` VALUES (816, 813, 145, 148, '龙凤区', '230603', '.7.6.3.', 0, 0, 0, 'lfq', 'longfengqu', NULL);
INSERT INTO `t_org` VALUES (817, 813, 145, 148, '让胡路区', '230604', '.7.6.4.', 0, 0, 0, 'rhlq', 'ranghuluqu', NULL);
INSERT INTO `t_org` VALUES (818, 813, 145, 148, '红岗区', '230605', '.7.6.5.', 0, 0, 0, 'hgq', 'honggangqu', NULL);
INSERT INTO `t_org` VALUES (819, 813, 145, 148, '大同区', '230606', '.7.6.6.', 0, 0, 0, 'dtq', 'datongqu', NULL);
INSERT INTO `t_org` VALUES (820, 813, 145, 148, '肇州县', '230621', '.7.6.7.', 0, 0, 0, 'zzx', 'zhaozhouxian', NULL);
INSERT INTO `t_org` VALUES (821, 813, 145, 148, '肇源县', '230622', '.7.6.8.', 0, 0, 0, 'zyx', 'zhaoyuanxian', NULL);
INSERT INTO `t_org` VALUES (822, 813, 145, 148, '林甸县', '230623', '.7.6.9.', 0, 0, 0, 'ldx', 'lindianxian', NULL);
INSERT INTO `t_org` VALUES (823, 813, 145, 148, '杜尔伯特蒙古族自治县', '230624', '.7.6.10.', 0, 0, 0, 'debtmgzzzx', 'duerbotemengguzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (824, 744, 145, 147, '伊春市', '2307', '.7.7.', 18, 1, 0, 'ycs', 'yichunshi', NULL);
INSERT INTO `t_org` VALUES (825, 824, 145, 148, '市辖区', '230701', '.7.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (826, 824, 145, 148, '伊春区', '230702', '.7.7.2.', 0, 0, 0, 'ycq', 'yichunqu', NULL);
INSERT INTO `t_org` VALUES (827, 824, 145, 148, '南岔区', '230703', '.7.7.3.', 0, 0, 0, 'ncq', 'nanchaqu', NULL);
INSERT INTO `t_org` VALUES (828, 824, 145, 148, '友好区', '230704', '.7.7.4.', 0, 0, 0, 'yhq', 'youhaoqu', NULL);
INSERT INTO `t_org` VALUES (829, 824, 145, 148, '西林区', '230705', '.7.7.5.', 0, 0, 0, 'xlq', 'xilinqu', NULL);
INSERT INTO `t_org` VALUES (830, 824, 145, 148, '翠峦区', '230706', '.7.7.6.', 0, 0, 0, 'clq', 'cuiluanqu', NULL);
INSERT INTO `t_org` VALUES (831, 824, 145, 148, '新青区', '230707', '.7.7.7.', 0, 0, 0, 'xqq', 'xinqingqu', NULL);
INSERT INTO `t_org` VALUES (832, 824, 145, 148, '美溪区', '230708', '.7.7.8.', 0, 0, 0, 'mxq', 'meixiqu', NULL);
INSERT INTO `t_org` VALUES (833, 824, 145, 148, '金山屯区', '230709', '.7.7.9.', 0, 0, 0, 'jstq', 'jinshantunqu', NULL);
INSERT INTO `t_org` VALUES (834, 824, 145, 148, '五营区', '230710', '.7.7.10.', 0, 0, 0, 'wyq', 'wuyingqu', NULL);
INSERT INTO `t_org` VALUES (835, 824, 145, 148, '乌马河区', '230711', '.7.7.11.', 0, 0, 0, 'wmhq', 'wumahequ', NULL);
INSERT INTO `t_org` VALUES (836, 824, 145, 148, '汤旺河区', '230712', '.7.7.12.', 0, 0, 0, 'twhq', 'tangwanghequ', NULL);
INSERT INTO `t_org` VALUES (837, 824, 145, 148, '带岭区', '230713', '.7.7.13.', 0, 0, 0, 'dlq', 'dailingqu', NULL);
INSERT INTO `t_org` VALUES (838, 824, 145, 148, '乌伊岭区', '230714', '.7.7.14.', 0, 0, 0, 'wylq', 'wuyilingqu', NULL);
INSERT INTO `t_org` VALUES (839, 824, 145, 148, '红星区', '230715', '.7.7.15.', 0, 0, 0, 'hxq', 'hongxingqu', NULL);
INSERT INTO `t_org` VALUES (840, 824, 145, 148, '上甘岭区', '230716', '.7.7.16.', 0, 0, 0, 'sglq', 'shangganlingqu', NULL);
INSERT INTO `t_org` VALUES (841, 824, 145, 148, '嘉荫县', '230722', '.7.7.17.', 0, 0, 0, 'jyx', 'jiayinxian', NULL);
INSERT INTO `t_org` VALUES (842, 824, 145, 148, '铁力市', '230781', '.7.7.18.', 0, 0, 0, 'tls', 'tielishi', NULL);
INSERT INTO `t_org` VALUES (843, 744, 145, 147, '佳木斯市', '2308', '.7.8.', 10, 1, 0, 'jmss', 'jiamusishi', NULL);
INSERT INTO `t_org` VALUES (844, 843, 145, 148, '市辖区', '230801', '.7.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (845, 843, 145, 148, '向阳区', '230803', '.7.8.2.', 0, 0, 0, 'xyq', 'xiangyangqu', NULL);
INSERT INTO `t_org` VALUES (846, 843, 145, 148, '前进区', '230804', '.7.8.3.', 0, 0, 0, 'qjq', 'qianjinqu', NULL);
INSERT INTO `t_org` VALUES (847, 843, 145, 148, '东风区', '230805', '.7.8.4.', 0, 0, 0, 'dfq', 'dongfengqu', NULL);
INSERT INTO `t_org` VALUES (848, 843, 145, 148, '郊区', '230811', '.7.8.5.', 0, 0, 0, 'jq', 'jiaoqu', NULL);
INSERT INTO `t_org` VALUES (849, 843, 145, 148, '桦南县', '230822', '.7.8.6.', 0, 0, 0, 'hnx', 'huananxian', NULL);
INSERT INTO `t_org` VALUES (850, 843, 145, 148, '桦川县', '230826', '.7.8.7.', 0, 0, 0, 'hcx', 'huachuanxian', NULL);
INSERT INTO `t_org` VALUES (851, 843, 145, 148, '汤原县', '230828', '.7.8.8.', 0, 0, 0, 'tyx', 'tangyuanxian', NULL);
INSERT INTO `t_org` VALUES (852, 843, 145, 148, '同江市', '230881', '.7.8.9.', 0, 0, 0, 'tjs', 'tongjiangshi', NULL);
INSERT INTO `t_org` VALUES (853, 843, 145, 148, '富锦市', '230882', '.7.8.10.', 0, 0, 0, 'fjs', 'fujinshi', NULL);
INSERT INTO `t_org` VALUES (854, 744, 145, 147, '七台河市', '2309', '.7.9.', 5, 1, 0, 'qths', 'qitaiheshi', NULL);
INSERT INTO `t_org` VALUES (855, 854, 145, 148, '市辖区', '230901', '.7.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (856, 854, 145, 148, '新兴区', '230902', '.7.9.2.', 0, 0, 0, 'xxq', 'xinxingqu', NULL);
INSERT INTO `t_org` VALUES (857, 854, 145, 148, '桃山区', '230903', '.7.9.3.', 0, 0, 0, 'tsq', 'taoshanqu', NULL);
INSERT INTO `t_org` VALUES (858, 854, 145, 148, '茄子河区', '230904', '.7.9.4.', 0, 0, 0, 'qzhq', 'qiezihequ', NULL);
INSERT INTO `t_org` VALUES (859, 854, 145, 148, '勃利县', '230921', '.7.9.5.', 0, 0, 0, 'blx', 'bolixian', NULL);
INSERT INTO `t_org` VALUES (860, 744, 145, 147, '牡丹江市', '2310', '.7.10.', 11, 1, 0, 'mdjs', 'mudanjiangshi', NULL);
INSERT INTO `t_org` VALUES (861, 860, 145, 148, '市辖区', '231001', '.7.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (862, 860, 145, 148, '东安区', '231002', '.7.10.2.', 0, 0, 0, 'daq', 'donganqu', NULL);
INSERT INTO `t_org` VALUES (863, 860, 145, 148, '阳明区', '231003', '.7.10.3.', 0, 0, 0, 'ymq', 'yangmingqu', NULL);
INSERT INTO `t_org` VALUES (864, 860, 145, 148, '爱民区', '231004', '.7.10.4.', 0, 0, 0, 'amq', 'aiminqu', NULL);
INSERT INTO `t_org` VALUES (865, 860, 145, 148, '西安区', '231005', '.7.10.5.', 0, 0, 0, 'xaq', 'xianqu', NULL);
INSERT INTO `t_org` VALUES (866, 860, 145, 148, '林口县', '231025', '.7.10.6.', 0, 0, 0, 'lkx', 'linkouxian', NULL);
INSERT INTO `t_org` VALUES (867, 860, 145, 148, '绥芬河市', '231081', '.7.10.7.', 0, 0, 0, 'sfhs', 'suifenheshi', NULL);
INSERT INTO `t_org` VALUES (868, 860, 145, 148, '海林市', '231083', '.7.10.8.', 0, 0, 0, 'hls', 'hailinshi', NULL);
INSERT INTO `t_org` VALUES (869, 860, 145, 148, '永安市', '231084', '.7.10.9.', 0, 0, 0, 'yas', 'yonganshi', NULL);
INSERT INTO `t_org` VALUES (870, 860, 145, 148, '穆棱市', '231085', '.7.10.10.', 0, 0, 0, 'mls', 'mulengshi', NULL);
INSERT INTO `t_org` VALUES (871, 860, 145, 148, '东宁市', '231086', '.7.10.11.', 0, 0, 0, 'dns', 'dongningshi', NULL);
INSERT INTO `t_org` VALUES (872, 744, 145, 147, '黑河市', '2311', '.7.11.', 7, 1, 0, 'hhs', 'heiheshi', NULL);
INSERT INTO `t_org` VALUES (873, 872, 145, 148, '市辖区', '231101', '.7.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (874, 872, 145, 148, '爱辉区', '231102', '.7.11.2.', 0, 0, 0, 'ahq', 'aihuiqu', NULL);
INSERT INTO `t_org` VALUES (875, 872, 145, 148, '嫩江县', '231121', '.7.11.3.', 0, 0, 0, 'njx', 'nenjiangxian', NULL);
INSERT INTO `t_org` VALUES (876, 872, 145, 148, '逊克县', '231123', '.7.11.4.', 0, 0, 0, 'xkx', 'xunkexian', NULL);
INSERT INTO `t_org` VALUES (877, 872, 145, 148, '孙吴县', '231124', '.7.11.5.', 0, 0, 0, 'swx', 'sunwuxian', NULL);
INSERT INTO `t_org` VALUES (878, 872, 145, 148, '北安市', '231181', '.7.11.6.', 0, 0, 0, 'bas', 'beianshi', NULL);
INSERT INTO `t_org` VALUES (879, 872, 145, 148, '五大连池市', '231182', '.7.11.7.', 0, 0, 0, 'wdlcs', 'wudalianchishi', NULL);
INSERT INTO `t_org` VALUES (880, 744, 145, 147, '绥化市', '2312', '.7.12.', 11, 1, 0, 'shs', 'suihuashi', NULL);
INSERT INTO `t_org` VALUES (881, 880, 145, 148, '市辖区', '231201', '.7.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (882, 880, 145, 148, '北林区', '231202', '.7.12.2.', 0, 0, 0, 'blq', 'beilinqu', NULL);
INSERT INTO `t_org` VALUES (883, 880, 145, 148, '望奎县', '231221', '.7.12.3.', 0, 0, 0, 'wkx', 'wangkuixian', NULL);
INSERT INTO `t_org` VALUES (884, 880, 145, 148, '兰西县', '231222', '.7.12.4.', 0, 0, 0, 'lxx', 'lanxixian', NULL);
INSERT INTO `t_org` VALUES (885, 880, 145, 148, '青冈县', '231223', '.7.12.5.', 0, 0, 0, 'qgx', 'qinggangxian', NULL);
INSERT INTO `t_org` VALUES (886, 880, 145, 148, '庆安县', '231224', '.7.12.6.', 0, 0, 0, 'qax', 'qinganxian', NULL);
INSERT INTO `t_org` VALUES (887, 880, 145, 148, '明水县', '231225', '.7.12.7.', 0, 0, 0, 'msx', 'mingshuixian', NULL);
INSERT INTO `t_org` VALUES (888, 880, 145, 148, '绥棱县', '231226', '.7.12.8.', 0, 0, 0, 'slx', 'suilengxian', NULL);
INSERT INTO `t_org` VALUES (889, 880, 145, 148, '安达市', '231281', '.7.12.9.', 0, 0, 0, 'ads', 'andashi', NULL);
INSERT INTO `t_org` VALUES (890, 880, 145, 148, '肇东市', '231282', '.7.12.10.', 0, 0, 0, 'zds', 'zhaodongshi', NULL);
INSERT INTO `t_org` VALUES (891, 880, 145, 148, '海伦市', '231283', '.7.12.11.', 0, 0, 0, 'hls', 'hailunshi', NULL);
INSERT INTO `t_org` VALUES (892, 744, 145, 147, '大兴安岭地区', '2327', '.7.13.', 3, 1, 0, 'dxaldq', 'daxinganlingdiqu', NULL);
INSERT INTO `t_org` VALUES (893, 892, 145, 148, '呼玛县', '232721', '.7.13.1.', 0, 0, 0, 'hmx', 'humaxian', NULL);
INSERT INTO `t_org` VALUES (894, 892, 145, 148, '塔河县', '232722', '.7.13.2.', 0, 0, 0, 'thx', 'tahexian', NULL);
INSERT INTO `t_org` VALUES (895, 892, 145, 148, '漠河县', '232723', '.7.13.3.', 0, 0, 0, 'mhx', 'mohexian', NULL);
INSERT INTO `t_org` VALUES (896, 1, 145, 146, '上海市', '31', '.8.', 1, 1, 0, 'shs', 'shanghaishi', NULL);
INSERT INTO `t_org` VALUES (897, 896, 145, 147, '市辖区', '3101', '.8.1.', 16, 1, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (898, 897, 145, 148, '黄浦区', '310101', '.8.1.1.', 0, 0, 0, 'hpq', 'huangpuqu', NULL);
INSERT INTO `t_org` VALUES (899, 897, 145, 148, '徐汇区', '310104', '.8.1.2.', 0, 0, 0, 'xhq', 'xuhuiqu', NULL);
INSERT INTO `t_org` VALUES (900, 897, 145, 148, '长宁区', '310105', '.8.1.3.', 0, 0, 0, 'znq', 'zhangningqu', NULL);
INSERT INTO `t_org` VALUES (901, 897, 145, 148, '静安区', '310106', '.8.1.4.', 0, 0, 0, 'jaq', 'jinganqu', NULL);
INSERT INTO `t_org` VALUES (902, 897, 145, 148, '普陀区', '310107', '.8.1.5.', 0, 0, 0, 'ptq', 'putuoqu', NULL);
INSERT INTO `t_org` VALUES (903, 897, 145, 148, '虹口区', '310109', '.8.1.6.', 0, 0, 0, 'hkq', 'hongkouqu', NULL);
INSERT INTO `t_org` VALUES (904, 897, 145, 148, '杨浦区', '310110', '.8.1.7.', 0, 0, 0, 'ypq', 'yangpuqu', NULL);
INSERT INTO `t_org` VALUES (905, 897, 145, 148, '闵行区', '310112', '.8.1.8.', 0, 0, 0, 'mxq', 'minxingqu', NULL);
INSERT INTO `t_org` VALUES (906, 897, 145, 148, '宝山区', '310113', '.8.1.9.', 0, 0, 0, 'bsq', 'baoshanqu', NULL);
INSERT INTO `t_org` VALUES (907, 897, 145, 148, '嘉定区', '310114', '.8.1.10.', 0, 0, 0, 'jdq', 'jiadingqu', NULL);
INSERT INTO `t_org` VALUES (908, 897, 145, 148, '浦东新区', '310115', '.8.1.11.', 0, 0, 0, 'pdxq', 'pudongxinqu', NULL);
INSERT INTO `t_org` VALUES (909, 897, 145, 148, '金山区', '310116', '.8.1.12.', 0, 0, 0, 'jsq', 'jinshanqu', NULL);
INSERT INTO `t_org` VALUES (910, 897, 145, 148, '松江区', '310117', '.8.1.13.', 0, 0, 0, 'sjq', 'songjiangqu', NULL);
INSERT INTO `t_org` VALUES (911, 897, 145, 148, '青浦区', '310118', '.8.1.14.', 0, 0, 0, 'qpq', 'qingpuqu', NULL);
INSERT INTO `t_org` VALUES (912, 897, 145, 148, '奉贤区', '310112', '.8.1.15.', 0, 0, 0, 'fxq', 'fengxianqu', NULL);
INSERT INTO `t_org` VALUES (913, 897, 145, 148, '崇明区', '310151', '.8.1.16.', 0, 0, 0, 'cmq', 'chongmingqu', NULL);
INSERT INTO `t_org` VALUES (914, 1, 145, 146, '江苏省', '32', '.9.', 13, 1, 0, 'jss', 'jiangsusheng', NULL);
INSERT INTO `t_org` VALUES (915, 914, 145, 147, '南京市', '3201', '.9.1.', 12, 1, 0, 'njs', 'nanjingshi', NULL);
INSERT INTO `t_org` VALUES (916, 915, 145, 148, '市辖区', '320101', '.9.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (917, 915, 145, 148, '玄武区', '320102', '.9.1.2.', 0, 0, 0, 'xwq', 'xuanwuqu', NULL);
INSERT INTO `t_org` VALUES (918, 915, 145, 148, '秦淮区', '320104', '.9.1.3.', 0, 0, 0, 'qhq', 'qinhuaiqu', NULL);
INSERT INTO `t_org` VALUES (919, 915, 145, 148, '建邺区', '320105', '.9.1.4.', 0, 0, 0, 'jyq', 'jianyequ', NULL);
INSERT INTO `t_org` VALUES (920, 915, 145, 148, '鼓楼区', '320106', '.9.1.5.', 0, 0, 0, 'glq', 'gulouqu', NULL);
INSERT INTO `t_org` VALUES (921, 915, 145, 148, '浦口区', '320111', '.9.1.6.', 0, 0, 0, 'pkq', 'pukouqu', NULL);
INSERT INTO `t_org` VALUES (922, 915, 145, 148, '栖霞区', '320113', '.9.1.7.', 0, 0, 0, 'qxq', 'qixiaqu', NULL);
INSERT INTO `t_org` VALUES (923, 915, 145, 148, '雨花台区', '320114', '.9.1.8.', 0, 0, 0, 'yhtq', 'yuhuataiqu', NULL);
INSERT INTO `t_org` VALUES (924, 915, 145, 148, '江宁区', '320115', '.9.1.9.', 0, 0, 0, 'jnq', 'jiangningqu', NULL);
INSERT INTO `t_org` VALUES (925, 915, 145, 148, '六合区', '320116', '.9.1.10.', 0, 0, 0, 'lhq', 'liuhequ', NULL);
INSERT INTO `t_org` VALUES (926, 915, 145, 148, '溧水区', '320117', '.9.1.11.', 0, 0, 0, 'lsq', 'lishuiqu', NULL);
INSERT INTO `t_org` VALUES (927, 915, 145, 148, '高淳区', '320118', '.9.1.12.', 0, 0, 0, 'gcq', 'gaochunqu', NULL);
INSERT INTO `t_org` VALUES (928, 914, 145, 147, '无锡市', '3202', '.9.2.', 8, 1, 0, 'wxs', 'wuxishi', NULL);
INSERT INTO `t_org` VALUES (929, 928, 145, 148, '市辖区', '320201', '.9.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (930, 928, 145, 148, '锡山区', '320205', '.9.2.2.', 0, 0, 0, 'xsq', 'xishanqu', NULL);
INSERT INTO `t_org` VALUES (931, 928, 145, 148, '惠山区', '320206', '.9.2.3.', 0, 0, 0, 'hsq', 'huishanqu', NULL);
INSERT INTO `t_org` VALUES (932, 928, 145, 148, '滨湖区', '320211', '.9.2.4.', 0, 0, 0, 'bhq', 'binhuqu', NULL);
INSERT INTO `t_org` VALUES (933, 928, 145, 148, '梁溪区', '320213', '.9.2.5.', 0, 0, 0, 'lxq', 'liangxiqu', NULL);
INSERT INTO `t_org` VALUES (934, 928, 145, 148, '新吴区', '320214', '.9.2.6.', 0, 0, 0, 'xwq', 'xinwuqu', NULL);
INSERT INTO `t_org` VALUES (935, 928, 145, 148, '江阴市', '320228', '.9.2.7.', 0, 0, 0, 'jys', 'jiangyinshi', NULL);
INSERT INTO `t_org` VALUES (936, 928, 145, 148, '宜兴市', '320282', '.9.2.8.', 0, 0, 0, 'yxs', 'yixingshi', NULL);
INSERT INTO `t_org` VALUES (937, 914, 145, 147, '徐州市', '3203', '.9.3.', 11, 1, 0, 'xzs', 'xuzhoushi', NULL);
INSERT INTO `t_org` VALUES (938, 937, 145, 148, '市辖区', '320301', '.9.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (939, 937, 145, 148, '鼓楼区', '320302', '.9.3.2.', 0, 0, 0, 'glq', 'gulouqu', NULL);
INSERT INTO `t_org` VALUES (940, 937, 145, 148, '云龙区', '320303', '.9.3.3.', 0, 0, 0, 'ylq', 'yunlongqu', NULL);
INSERT INTO `t_org` VALUES (941, 937, 145, 148, '贾汪区', '320305', '.9.3.4.', 0, 0, 0, 'jwq', 'jiawangqu', NULL);
INSERT INTO `t_org` VALUES (942, 937, 145, 148, '泉山区', '320311', '.9.3.5.', 0, 0, 0, 'qsq', 'quanshanqu', NULL);
INSERT INTO `t_org` VALUES (943, 937, 145, 148, '铜山区', '320312', '.9.3.6.', 0, 0, 0, 'tsq', 'tongshanqu', NULL);
INSERT INTO `t_org` VALUES (944, 937, 145, 148, '丰县', '320321', '.9.3.7.', 0, 0, 0, 'fx', 'fengxian', NULL);
INSERT INTO `t_org` VALUES (945, 937, 145, 148, '沛县', '320322', '.9.3.8.', 0, 0, 0, 'px', 'peixian', NULL);
INSERT INTO `t_org` VALUES (946, 937, 145, 148, '睢宁县', '320324', '.9.3.9.', 0, 0, 0, 'snx', 'suiningxian', NULL);
INSERT INTO `t_org` VALUES (947, 937, 145, 148, '新沂市', '320381', '.9.3.10.', 0, 0, 0, 'xys', 'xinyishi', NULL);
INSERT INTO `t_org` VALUES (948, 937, 145, 148, '邳州市', '320382', '.9.3.11.', 0, 0, 0, 'pzs', 'pizhoushi', NULL);
INSERT INTO `t_org` VALUES (949, 914, 145, 147, '常州市', '3204', '.9.4.', 7, 1, 0, 'czs', 'changzhoushi', NULL);
INSERT INTO `t_org` VALUES (950, 949, 145, 148, '市辖区', '320401', '.9.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (951, 949, 145, 148, '天宁区', '320402', '.9.4.2.', 0, 0, 0, 'tnq', 'tianningqu', NULL);
INSERT INTO `t_org` VALUES (952, 949, 145, 148, '钟楼区', '320404', '.9.4.3.', 0, 0, 0, 'zlq', 'zhonglouqu', NULL);
INSERT INTO `t_org` VALUES (953, 949, 145, 148, '新北区', '320411', '.9.4.4.', 0, 0, 0, 'xbq', 'xinbeiqu', NULL);
INSERT INTO `t_org` VALUES (954, 949, 145, 148, '武进区', '320412', '.9.4.5.', 0, 0, 0, 'wjq', 'wujinqu', NULL);
INSERT INTO `t_org` VALUES (955, 949, 145, 148, '金坛区', '320413', '.9.4.6.', 0, 0, 0, 'jtq', 'jintanqu', NULL);
INSERT INTO `t_org` VALUES (956, 949, 145, 148, '溧阳是', '320481', '.9.4.7.', 0, 0, 0, 'lys', 'liyangshi', NULL);
INSERT INTO `t_org` VALUES (957, 914, 145, 147, '苏州市', '3205', '.9.5.', 10, 1, 0, 'szs', 'suzhoushi', NULL);
INSERT INTO `t_org` VALUES (958, 957, 145, 148, '市辖区', '320501', '.9.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (959, 957, 145, 148, '虎丘区', '320505', '.9.5.2.', 0, 0, 0, 'hqq', 'huqiuqu', NULL);
INSERT INTO `t_org` VALUES (960, 957, 145, 148, '吴中区', '320506', '.9.5.3.', 0, 0, 0, 'wzq', 'wuzhongqu', NULL);
INSERT INTO `t_org` VALUES (961, 957, 145, 148, '相城区', '320507', '.9.5.4.', 0, 0, 0, 'xcq', 'xiangchengqu', NULL);
INSERT INTO `t_org` VALUES (962, 957, 145, 148, '姑苏区', '320508', '.9.5.5.', 0, 0, 0, 'gsq', 'gusuqu', NULL);
INSERT INTO `t_org` VALUES (963, 957, 145, 148, '吴江区', '320509', '.9.5.6.', 0, 0, 0, 'wjq', 'wujiangqu', NULL);
INSERT INTO `t_org` VALUES (964, 957, 145, 148, '常熟市', '320581', '.9.5.7.', 0, 0, 0, 'css', 'changshushi', NULL);
INSERT INTO `t_org` VALUES (965, 957, 145, 148, '张家港市', '320582', '.9.5.8.', 0, 0, 0, 'zjgs', 'zhangjiagangshi', NULL);
INSERT INTO `t_org` VALUES (966, 957, 145, 148, '昆山市', '320583', '.9.5.9.', 0, 0, 0, 'kss', 'kunshanshi', NULL);
INSERT INTO `t_org` VALUES (967, 957, 145, 148, '太仓市', '320585', '.9.5.10.', 0, 0, 0, 'tcs', 'taicangshi', NULL);
INSERT INTO `t_org` VALUES (968, 914, 145, 147, '南通市', '3206', '.9.6.', 9, 1, 0, 'nts', 'nantongshi', NULL);
INSERT INTO `t_org` VALUES (969, 968, 145, 148, '市辖区', '320601', '.9.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (970, 968, 145, 148, '崇川区', '320602', '.9.6.2.', 0, 0, 0, 'ccq', 'chongchuanqu', NULL);
INSERT INTO `t_org` VALUES (971, 968, 145, 148, '港闸区', '320611', '.9.6.3.', 0, 0, 0, 'gzq', 'gangzhaqu', NULL);
INSERT INTO `t_org` VALUES (972, 968, 145, 148, '通州市', '320612', '.9.6.4.', 0, 0, 0, 'tzs', 'tongzhoushi', NULL);
INSERT INTO `t_org` VALUES (973, 968, 145, 148, '海安县', '320621', '.9.6.5.', 0, 0, 0, 'hax', 'haianxian', NULL);
INSERT INTO `t_org` VALUES (974, 968, 145, 148, '如东县', '320623', '.9.6.6.', 0, 0, 0, 'rdx', 'rudongxian', NULL);
INSERT INTO `t_org` VALUES (975, 968, 145, 148, '启东市', '320681', '.9.6.7.', 0, 0, 0, 'qds', 'qidongshi', NULL);
INSERT INTO `t_org` VALUES (976, 968, 145, 148, '如皋市', '320682', '.9.6.8.', 0, 0, 0, 'rgs', 'rugaoshi', NULL);
INSERT INTO `t_org` VALUES (977, 968, 145, 148, '海门市', '320684', '.9.6.9.', 0, 0, 0, 'hms', 'haimenshi', NULL);
INSERT INTO `t_org` VALUES (978, 914, 145, 147, '连云港市', '3207', '.9.7.', 7, 1, 0, 'lygs', 'lianyungangshi', NULL);
INSERT INTO `t_org` VALUES (979, 978, 145, 148, '市辖区', '320701', '.9.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (980, 978, 145, 148, '连云区', '320703', '.9.7.2.', 0, 0, 0, 'lyq', 'lianyunqu', NULL);
INSERT INTO `t_org` VALUES (981, 978, 145, 148, '海州区', '320706', '.9.7.3.', 0, 0, 0, 'hzq', 'haizhouqu', NULL);
INSERT INTO `t_org` VALUES (982, 978, 145, 148, '赣榆区', '320707', '.9.7.4.', 0, 0, 0, 'gyq', 'ganyuqu', NULL);
INSERT INTO `t_org` VALUES (983, 978, 145, 148, '东海县', '320722', '.9.7.5.', 0, 0, 0, 'dhx', 'donghaixian', NULL);
INSERT INTO `t_org` VALUES (984, 978, 145, 148, '灌云县', '320723', '.9.7.6.', 0, 0, 0, 'gyx', 'guanyunxian', NULL);
INSERT INTO `t_org` VALUES (985, 978, 145, 148, '灌南县', '320724', '.9.7.7.', 0, 0, 0, 'gnx', 'guannanxian', NULL);
INSERT INTO `t_org` VALUES (986, 914, 145, 147, '淮安市', '3208', '.9.8.', 8, 1, 0, 'has', 'huaianshi', NULL);
INSERT INTO `t_org` VALUES (987, 986, 145, 148, '市辖区', '320801', '.9.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (988, 986, 145, 148, '淮安区', '320803', '.9.8.2.', 0, 0, 0, 'haq', 'huaianqu', NULL);
INSERT INTO `t_org` VALUES (989, 986, 145, 148, '淮阴区', '320804', '.9.8.3.', 0, 0, 0, 'hyq', 'huaiyinqu', NULL);
INSERT INTO `t_org` VALUES (990, 986, 145, 148, '清江浦区', '320812', '.9.8.4.', 0, 0, 0, 'qjpq', 'qingjiangpuqu', NULL);
INSERT INTO `t_org` VALUES (991, 986, 145, 148, '洪泽区', '320813', '.9.8.5.', 0, 0, 0, 'hzq', 'hongzequ', NULL);
INSERT INTO `t_org` VALUES (992, 986, 145, 148, '涟水县', '320826', '.9.8.6.', 0, 0, 0, 'lsx', 'lianshuixian', NULL);
INSERT INTO `t_org` VALUES (993, 986, 145, 148, '盱眙县', '320830', '.9.8.7.', 0, 0, 0, 'xyx', 'xuyixian', NULL);
INSERT INTO `t_org` VALUES (994, 986, 145, 148, '金湖县', '320831', '.9.8.8.', 0, 0, 0, 'jhx', 'jinhuxian', NULL);
INSERT INTO `t_org` VALUES (995, 914, 145, 147, '盐城市', '3209', '.9.9.', 10, 1, 0, 'ycs', 'yanchengshi', NULL);
INSERT INTO `t_org` VALUES (996, 995, 145, 148, '市辖区', '320901', '.9.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (997, 995, 145, 148, '亭湖区', '320902', '.9.9.2.', 0, 0, 0, 'thq', 'tinghuqu', NULL);
INSERT INTO `t_org` VALUES (998, 995, 145, 148, '盐都区', '320903', '.9.9.3.', 0, 0, 0, 'ydq', 'yandouqu', NULL);
INSERT INTO `t_org` VALUES (999, 995, 145, 148, '大丰区', '320904', '.9.9.4.', 0, 0, 0, 'dfq', 'dafengqu', NULL);
INSERT INTO `t_org` VALUES (1000, 995, 145, 148, '响水县', '320921', '.9.9.5.', 0, 0, 0, 'xsx', 'xiangshuixian', NULL);
INSERT INTO `t_org` VALUES (1001, 995, 145, 148, '滨海县', '320922', '.9.9.6.', 0, 0, 0, 'bhx', 'binhaixian', NULL);
INSERT INTO `t_org` VALUES (1002, 995, 145, 148, '阜宁县', '320923', '.9.9.7.', 0, 0, 0, 'fnx', 'funingxian', NULL);
INSERT INTO `t_org` VALUES (1003, 995, 145, 148, '射阳县', '320924', '.9.9.8.', 0, 0, 0, 'syx', 'sheyangxian', NULL);
INSERT INTO `t_org` VALUES (1004, 995, 145, 148, '建湖县', '320925', '.9.9.9.', 0, 0, 0, 'jhx', 'jianhuxian', NULL);
INSERT INTO `t_org` VALUES (1005, 995, 145, 148, '东台市', '320981', '.9.9.10.', 0, 0, 0, 'dts', 'dongtaishi', NULL);
INSERT INTO `t_org` VALUES (1006, 914, 145, 147, '扬州市', '3210', '.9.10.', 7, 1, 0, 'yzs', 'yangzhoushi', NULL);
INSERT INTO `t_org` VALUES (1007, 1006, 145, 148, '市辖区', '321001', '.9.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1008, 1006, 145, 148, '广陵区', '321002', '.9.10.2.', 0, 0, 0, 'glq', 'guanglingqu', NULL);
INSERT INTO `t_org` VALUES (1009, 1006, 145, 148, '邗江区', '321003', '.9.10.3.', 0, 0, 0, 'hjq', 'hanjiangqu', NULL);
INSERT INTO `t_org` VALUES (1010, 1006, 145, 148, '江都区', '321012', '.9.10.4.', 0, 0, 0, 'jdq', 'jiangdouqu', NULL);
INSERT INTO `t_org` VALUES (1011, 1006, 145, 148, '宝应县', '321023', '.9.10.5.', 0, 0, 0, 'byx', 'baoyingxian', NULL);
INSERT INTO `t_org` VALUES (1012, 1006, 145, 148, '仪征市', '321081', '.9.10.6.', 0, 0, 0, 'yzs', 'yizhengshi', NULL);
INSERT INTO `t_org` VALUES (1013, 1006, 145, 148, '高邮市', '321084', '.9.10.7.', 0, 0, 0, 'gys', 'gaoyoushi', NULL);
INSERT INTO `t_org` VALUES (1014, 914, 145, 147, '镇江市', '3211', '.9.11.', 7, 1, 0, 'zjs', 'zhenjiangshi', NULL);
INSERT INTO `t_org` VALUES (1015, 1014, 145, 148, '市辖区', '321101', '.9.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1016, 1014, 145, 148, '京口区', '321102', '.9.11.2.', 0, 0, 0, 'jkq', 'jingkouqu', NULL);
INSERT INTO `t_org` VALUES (1017, 1014, 145, 148, '润州区', '321111', '.9.11.3.', 0, 0, 0, 'rzq', 'runzhouqu', NULL);
INSERT INTO `t_org` VALUES (1018, 1014, 145, 148, '丹徒区', '321112', '.9.11.4.', 0, 0, 0, 'dtq', 'dantuqu', NULL);
INSERT INTO `t_org` VALUES (1019, 1014, 145, 148, '丹阳市', '321181', '.9.11.5.', 0, 0, 0, 'dys', 'danyangshi', NULL);
INSERT INTO `t_org` VALUES (1020, 1014, 145, 148, '扬中市', '321182', '.9.11.6.', 0, 0, 0, 'yzs', 'yangzhongshi', NULL);
INSERT INTO `t_org` VALUES (1021, 1014, 145, 148, '句容市', '321183', '.9.11.7.', 0, 0, 0, 'jrs', 'jurongshi', NULL);
INSERT INTO `t_org` VALUES (1022, 914, 145, 147, '泰州市', '3212', '.9.12.', 7, 1, 0, 'tzs', 'taizhoushi', NULL);
INSERT INTO `t_org` VALUES (1023, 1022, 145, 148, '市辖区', '321201', '.9.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1024, 1022, 145, 148, '海陵区', '321202', '.9.12.2.', 0, 0, 0, 'hlq', 'hailingqu', NULL);
INSERT INTO `t_org` VALUES (1025, 1022, 145, 148, '高港区', '321203', '.9.12.3.', 0, 0, 0, 'ggq', 'gaogangqu', NULL);
INSERT INTO `t_org` VALUES (1026, 1022, 145, 148, '姜堰区', '321204', '.9.12.4.', 0, 0, 0, 'jyq', 'jiangyanqu', NULL);
INSERT INTO `t_org` VALUES (1027, 1022, 145, 148, '兴化市', '321281', '.9.12.5.', 0, 0, 0, 'xhs', 'xinghuashi', NULL);
INSERT INTO `t_org` VALUES (1028, 1022, 145, 148, '靖江市', '321282', '.9.12.6.', 0, 0, 0, 'jjs', 'jingjiangshi', NULL);
INSERT INTO `t_org` VALUES (1029, 1022, 145, 148, '泰兴市', '321283', '.9.12.7.', 0, 0, 0, 'txs', 'taixingshi', NULL);
INSERT INTO `t_org` VALUES (1030, 914, 145, 147, '宿迁市', '3213', '.9.13.', 6, 1, 0, 'sqs', 'suqianshi', NULL);
INSERT INTO `t_org` VALUES (1031, 1030, 145, 148, '市辖区', '321301', '.9.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1032, 1030, 145, 148, '宿城区', '321302', '.9.13.2.', 0, 0, 0, 'scq', 'suchengqu', NULL);
INSERT INTO `t_org` VALUES (1033, 1030, 145, 148, '宿豫区', '321311', '.9.13.3.', 0, 0, 0, 'syq', 'suyuqu', NULL);
INSERT INTO `t_org` VALUES (1034, 1030, 145, 148, '沭阳县', '321322', '.9.13.4.', 0, 0, 0, 'syx', 'shuyangxian', NULL);
INSERT INTO `t_org` VALUES (1035, 1030, 145, 148, '泗阳县', '321323', '.9.13.5.', 0, 0, 0, 'syx', 'siyangxian', NULL);
INSERT INTO `t_org` VALUES (1036, 1030, 145, 148, '泗洪县', '321324', '.9.13.6.', 0, 0, 0, 'shx', 'sihongxian', NULL);
INSERT INTO `t_org` VALUES (1037, 1, 145, 146, '安徽省', '34', '.10.', 16, 1, 0, 'ahs', 'anhuisheng', NULL);
INSERT INTO `t_org` VALUES (1038, 1037, 145, 147, '合肥市', '3401', '.10.1.', 10, 1, 0, 'hfs', 'hefeishi', NULL);
INSERT INTO `t_org` VALUES (1039, 1038, 145, 148, '市辖区', '340101', '.10.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1040, 1038, 145, 148, '瑶海区', '240102', '.10.1.2.', 0, 0, 0, 'yhq', 'yaohaiqu', NULL);
INSERT INTO `t_org` VALUES (1041, 1038, 145, 148, '庐阳区', '340103', '.10.1.3.', 0, 0, 0, 'lyq', 'luyangqu', NULL);
INSERT INTO `t_org` VALUES (1042, 1038, 145, 148, '蜀山区', '340104', '.10.1.4.', 0, 0, 0, 'ssq', 'shushanqu', NULL);
INSERT INTO `t_org` VALUES (1043, 1038, 145, 148, '包河区', '340111', '.10.1.5.', 0, 0, 0, 'bhq', 'baohequ', NULL);
INSERT INTO `t_org` VALUES (1044, 1038, 145, 148, '长丰县', '340121', '.10.1.6.', 0, 0, 0, 'zfx', 'zhangfengxian', NULL);
INSERT INTO `t_org` VALUES (1045, 1038, 145, 148, '肥东县', '340122', '.10.1.7.', 0, 0, 0, 'fdx', 'feidongxian', NULL);
INSERT INTO `t_org` VALUES (1046, 1038, 145, 148, '肥西县', '340123', '.10.1.8.', 0, 0, 0, 'fxx', 'feixixian', NULL);
INSERT INTO `t_org` VALUES (1047, 1038, 145, 148, '庐江县', '340124', '.10.1.9.', 0, 0, 0, 'ljx', 'lujiangxian', NULL);
INSERT INTO `t_org` VALUES (1048, 1038, 145, 148, '巣湖市', '340181', '.10.1.10.', 0, 0, 0, 'chs', 'chaohushi', NULL);
INSERT INTO `t_org` VALUES (1049, 1037, 145, 147, '芜湖市', '3402', '.10.2.', 9, 1, 0, 'whs', 'wuhushi', NULL);
INSERT INTO `t_org` VALUES (1050, 1049, 145, 148, '市辖区', '340201', '.10.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1051, 1049, 145, 148, '镜湖区', '340202', '.10.2.2.', 0, 0, 0, 'jhq', 'jinghuqu', NULL);
INSERT INTO `t_org` VALUES (1052, 1049, 145, 148, '戈江区', '340203', '.10.2.3.', 0, 0, 0, 'gjq', 'gejiangqu', NULL);
INSERT INTO `t_org` VALUES (1053, 1049, 145, 148, '鸠江区', '340227', '.10.2.4.', 0, 0, 0, 'jjq', 'jiujiangqu', NULL);
INSERT INTO `t_org` VALUES (1054, 1049, 145, 148, '三山区', '340208', '.10.2.5.', 0, 0, 0, 'ssq', 'sanshanqu', NULL);
INSERT INTO `t_org` VALUES (1055, 1049, 145, 148, '芜湖县', '340221', '.10.2.6.', 0, 0, 0, 'whx', 'wuhuxian', NULL);
INSERT INTO `t_org` VALUES (1056, 1049, 145, 148, '繁昌县', '340222', '.10.2.7.', 0, 0, 0, 'fcx', 'fanchangxian', NULL);
INSERT INTO `t_org` VALUES (1057, 1049, 145, 148, '南陵县', '340223', '.10.2.8.', 0, 0, 0, 'nlx', 'nanlingxian', NULL);
INSERT INTO `t_org` VALUES (1058, 1049, 145, 148, '无为县', '340225', '.10.2.9.', 0, 0, 0, 'wwx', 'wuweixian', NULL);
INSERT INTO `t_org` VALUES (1059, 1037, 145, 147, '蚌埠市', '3403', '.10.3.', 8, 1, 0, 'bbs', 'bangbushi', NULL);
INSERT INTO `t_org` VALUES (1060, 1059, 145, 148, '市辖区', '340301', '.10.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1061, 1059, 145, 148, '龙子湖区', '340302', '.10.3.2.', 0, 0, 0, 'lzhq', 'longzihuqu', NULL);
INSERT INTO `t_org` VALUES (1062, 1059, 145, 148, '蚌山区', '340303', '.10.3.3.', 0, 0, 0, 'bsq', 'bangshanqu', NULL);
INSERT INTO `t_org` VALUES (1063, 1059, 145, 148, '禹会区', '340304', '.10.3.4.', 0, 0, 0, 'yhq', 'yuhuiqu', NULL);
INSERT INTO `t_org` VALUES (1064, 1059, 145, 148, '淮上区', '340311', '.10.3.5.', 0, 0, 0, 'hsq', 'huaishangqu', NULL);
INSERT INTO `t_org` VALUES (1065, 1059, 145, 148, '怀远县', '340321', '.10.3.6.', 0, 0, 0, 'hyx', 'huaiyuanxian', NULL);
INSERT INTO `t_org` VALUES (1066, 1059, 145, 148, '五河县', '340322', '.10.3.7.', 0, 0, 0, 'whx', 'wuhexian', NULL);
INSERT INTO `t_org` VALUES (1067, 1059, 145, 148, '固镇县', '340323', '.10.3.8.', 0, 0, 0, 'gzx', 'guzhenxian', NULL);
INSERT INTO `t_org` VALUES (1068, 1037, 145, 147, '淮南市', '3404', '.10.4.', 8, 1, 0, 'hns', 'huainanshi', NULL);
INSERT INTO `t_org` VALUES (1069, 1068, 145, 148, '市辖区', '340401', '.10.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1070, 1068, 145, 148, '大通区', '340402', '.10.4.2.', 0, 0, 0, 'dtq', 'datongqu', NULL);
INSERT INTO `t_org` VALUES (1071, 1068, 145, 148, '田家庵区', '340403', '.10.4.3.', 0, 0, 0, 'tjaq', 'tianjiaanqu', NULL);
INSERT INTO `t_org` VALUES (1072, 1068, 145, 148, '谢家集区', '340404', '.10.4.4.', 0, 0, 0, 'xjjq', 'xiejiajiqu', NULL);
INSERT INTO `t_org` VALUES (1073, 1068, 145, 148, '八公山区', '340405', '.10.4.5.', 0, 0, 0, 'bgsq', 'bagongshanqu', NULL);
INSERT INTO `t_org` VALUES (1074, 1068, 145, 148, '潘集区', '340406', '.10.4.6.', 0, 0, 0, 'pjq', 'panjiqu', NULL);
INSERT INTO `t_org` VALUES (1075, 1068, 145, 148, '凤台县', '340421', '.10.4.7.', 0, 0, 0, 'ftx', 'fengtaixian', NULL);
INSERT INTO `t_org` VALUES (1076, 1068, 145, 148, '寿县', '340422', '.10.4.8.', 0, 0, 0, 'sx', 'shouxian', NULL);
INSERT INTO `t_org` VALUES (1077, 1037, 145, 147, '马鞍山市', '3405', '.10.5.', 7, 1, 0, 'mass', 'maanshanshi', NULL);
INSERT INTO `t_org` VALUES (1078, 1077, 145, 148, '市辖区', '340501', '.10.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1079, 1077, 145, 148, '花山区', '340503', '.10.5.2.', 0, 0, 0, 'hsq', 'huashanqu', NULL);
INSERT INTO `t_org` VALUES (1080, 1077, 145, 148, '雨山区', '340504', '.10.5.3.', 0, 0, 0, 'ysq', 'yushanqu', NULL);
INSERT INTO `t_org` VALUES (1081, 1077, 145, 148, '博望区', '340506', '.10.5.4.', 0, 0, 0, 'bwq', 'bowangqu', NULL);
INSERT INTO `t_org` VALUES (1082, 1077, 145, 148, '当涂县', '340521', '.10.5.5.', 0, 0, 0, 'dtx', 'dangtuxian', NULL);
INSERT INTO `t_org` VALUES (1083, 1077, 145, 148, '含山县', '340522', '.10.5.6.', 0, 0, 0, 'hsx', 'hanshanxian', NULL);
INSERT INTO `t_org` VALUES (1084, 1077, 145, 148, '和县', '340523', '.10.5.7.', 0, 0, 0, 'hx', 'hexian', NULL);
INSERT INTO `t_org` VALUES (1085, 1037, 145, 147, '淮北市', '3406', '.10.6.', 5, 1, 0, 'hbs', 'huaibeishi', NULL);
INSERT INTO `t_org` VALUES (1086, 1085, 145, 148, '市辖区', '340601', '.10.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1087, 1085, 145, 148, '杜集区', '340602', '.10.6.2.', 0, 0, 0, 'djq', 'dujiqu', NULL);
INSERT INTO `t_org` VALUES (1088, 1085, 145, 148, '相山区', '340603', '.10.6.3.', 0, 0, 0, 'xsq', 'xiangshanqu', NULL);
INSERT INTO `t_org` VALUES (1089, 1085, 145, 148, '烈山区', '340604', '.10.6.4.', 0, 0, 0, 'lsq', 'lieshanqu', NULL);
INSERT INTO `t_org` VALUES (1090, 1085, 145, 148, '濉溪县', '340621', '.10.6.5.', 0, 0, 0, 'sxx', 'suixixian', NULL);
INSERT INTO `t_org` VALUES (1091, 1037, 145, 147, '铜陵市', '3407', '.10.7.', 5, 1, 0, 'tls', 'tonglingshi', NULL);
INSERT INTO `t_org` VALUES (1092, 1091, 145, 148, '市辖区', '340701', '.10.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1093, 1091, 145, 148, '铜官区', '340705', '.10.7.2.', 0, 0, 0, 'tgq', 'tongguanqu', NULL);
INSERT INTO `t_org` VALUES (1094, 1091, 145, 148, '义安区', '340706', '.10.7.3.', 0, 0, 0, 'yaq', 'yianqu', NULL);
INSERT INTO `t_org` VALUES (1095, 1091, 145, 148, '郊区', '340711', '.10.7.4.', 0, 0, 0, 'jq', 'jiaoqu', NULL);
INSERT INTO `t_org` VALUES (1096, 1091, 145, 148, '枞阳县', '340722', '.10.7.5.', 0, 0, 0, 'zyx', 'zongyangxian', NULL);
INSERT INTO `t_org` VALUES (1097, 1037, 145, 147, '安庆市', '3408', '.10.8.', 11, 1, 0, 'aqs', 'anqingshi', NULL);
INSERT INTO `t_org` VALUES (1098, 1097, 145, 148, '市辖区', '340801', '.10.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1099, 1097, 145, 148, '迎江区', '340802', '.10.8.2.', 0, 0, 0, 'yjq', 'yingjiangqu', NULL);
INSERT INTO `t_org` VALUES (1100, 1097, 145, 148, '大观区', '340803', '.10.8.3.', 0, 0, 0, 'dgq', 'daguanqu', NULL);
INSERT INTO `t_org` VALUES (1101, 1097, 145, 148, '宜秀区', '340811', '.10.8.4.', 0, 0, 0, 'yxq', 'yixiuqu', NULL);
INSERT INTO `t_org` VALUES (1102, 1097, 145, 148, '怀宁县', '340822', '.10.8.5.', 0, 0, 0, 'hnx', 'huainingxian', NULL);
INSERT INTO `t_org` VALUES (1103, 1097, 145, 148, '潜山县', '340824', '.10.8.6.', 0, 0, 0, 'qsx', 'qianshanxian', NULL);
INSERT INTO `t_org` VALUES (1104, 1097, 145, 148, '太湖县', '340825', '.10.8.7.', 0, 0, 0, 'thx', 'taihuxian', NULL);
INSERT INTO `t_org` VALUES (1105, 1097, 145, 148, '宿松县', '340826', '.10.8.8.', 0, 0, 0, 'ssx', 'susongxian', NULL);
INSERT INTO `t_org` VALUES (1106, 1097, 145, 148, '望江县', '340827', '.10.8.9.', 0, 0, 0, 'wjx', 'wangjiangxian', NULL);
INSERT INTO `t_org` VALUES (1107, 1097, 145, 148, '岳西县', '340828', '.10.8.10.', 0, 0, 0, 'yxx', 'yuexixian', NULL);
INSERT INTO `t_org` VALUES (1108, 1097, 145, 148, '桐城市', '340881', '.10.8.11.', 0, 0, 0, 'tcs', 'tongchengshi', NULL);
INSERT INTO `t_org` VALUES (1109, 1037, 145, 147, '黄山市', '3410', '.10.9.', 8, 1, 0, 'hss', 'huangshanshi', NULL);
INSERT INTO `t_org` VALUES (1110, 1109, 145, 148, '市辖区', '341001', '.10.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1111, 1109, 145, 148, '屯溪区', '341002', '.10.9.2.', 0, 0, 0, 'txq', 'tunxiqu', NULL);
INSERT INTO `t_org` VALUES (1112, 1109, 145, 148, '黄山区', '341003', '.10.9.3.', 0, 0, 0, 'hsq', 'huangshanqu', NULL);
INSERT INTO `t_org` VALUES (1113, 1109, 145, 148, '徽州区', '341004', '.10.9.4.', 0, 0, 0, 'hzq', 'huizhouqu', NULL);
INSERT INTO `t_org` VALUES (1114, 1109, 145, 148, '歙县', '341021', '.10.9.5.', 0, 0, 0, 'sx', 'shexian', NULL);
INSERT INTO `t_org` VALUES (1115, 1109, 145, 148, '休宁县', '341022', '.10.9.6.', 0, 0, 0, 'xnx', 'xiuningxian', NULL);
INSERT INTO `t_org` VALUES (1116, 1109, 145, 148, '黟县', '341023', '.10.9.7.', 0, 0, 0, 'yx', 'yixian', NULL);
INSERT INTO `t_org` VALUES (1117, 1109, 145, 148, '祁门县', '341024', '.10.9.8.', 0, 0, 0, 'qmx', 'qimenxian', NULL);
INSERT INTO `t_org` VALUES (1118, 1037, 145, 147, '滁州市', '3411', '.10.10.', 9, 1, 0, 'czs', 'chuzhoushi', NULL);
INSERT INTO `t_org` VALUES (1119, 1118, 145, 148, '市辖区', '341101', '.10.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1120, 1118, 145, 148, '琅琊区', '341102', '.10.10.2.', 0, 0, 0, 'lyq', 'langyaqu', NULL);
INSERT INTO `t_org` VALUES (1121, 1118, 145, 148, '南谯区', '341103', '.10.10.3.', 0, 0, 0, 'nqq', 'nanqiaoqu', NULL);
INSERT INTO `t_org` VALUES (1122, 1118, 145, 148, '来安县', '341122', '.10.10.4.', 0, 0, 0, 'lax', 'laianxian', NULL);
INSERT INTO `t_org` VALUES (1123, 1118, 145, 148, '全椒县', '341124', '.10.10.5.', 0, 0, 0, 'qjx', 'quanjiaoxian', NULL);
INSERT INTO `t_org` VALUES (1124, 1118, 145, 148, '定远县', '341125', '.10.10.6.', 0, 0, 0, 'dyx', 'dingyuanxian', NULL);
INSERT INTO `t_org` VALUES (1125, 1118, 145, 148, '凤阳县', '341126', '.10.10.7.', 0, 0, 0, 'fyx', 'fengyangxian', NULL);
INSERT INTO `t_org` VALUES (1126, 1118, 145, 148, '天长市', '341181', '.10.10.8.', 0, 0, 0, 'tzs', 'tianzhangshi', NULL);
INSERT INTO `t_org` VALUES (1127, 1118, 145, 148, '明光市', '341182', '.10.10.9.', 0, 0, 0, 'mgs', 'mingguangshi', NULL);
INSERT INTO `t_org` VALUES (1128, 1037, 145, 147, '阜阳市', '3412', '.10.11.', 9, 1, 0, 'fys', 'fuyangshi', NULL);
INSERT INTO `t_org` VALUES (1129, 1128, 145, 148, '市辖区', '341201', '.10.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1130, 1128, 145, 148, '颍州区', '341202', '.10.11.2.', 0, 0, 0, 'yzq', 'yingzhouqu', NULL);
INSERT INTO `t_org` VALUES (1131, 1128, 145, 148, '颍东区', '341203', '.10.11.3.', 0, 0, 0, 'ydq', 'yingdongqu', NULL);
INSERT INTO `t_org` VALUES (1132, 1128, 145, 148, '颍泉区', '341204', '.10.11.4.', 0, 0, 0, 'yqq', 'yingquanqu', NULL);
INSERT INTO `t_org` VALUES (1133, 1128, 145, 148, '临泉县', '341221', '.10.11.5.', 0, 0, 0, 'lqx', 'linquanxian', NULL);
INSERT INTO `t_org` VALUES (1134, 1128, 145, 148, '太和县', '341222', '.10.11.6.', 0, 0, 0, 'thx', 'taihexian', NULL);
INSERT INTO `t_org` VALUES (1135, 1128, 145, 148, '阜南县', '341225', '.10.11.7.', 0, 0, 0, 'fnx', 'funanxian', NULL);
INSERT INTO `t_org` VALUES (1136, 1128, 145, 148, '颍上县', '341226', '.10.11.8.', 0, 0, 0, 'ysx', 'yingshangxian', NULL);
INSERT INTO `t_org` VALUES (1137, 1128, 145, 148, '界首市', '341282', '.10.11.9.', 0, 0, 0, 'jss', 'jieshoushi', NULL);
INSERT INTO `t_org` VALUES (1138, 1037, 145, 147, '宿州市', '3413', '.10.12.', 6, 1, 0, 'szs', 'suzhoushi', NULL);
INSERT INTO `t_org` VALUES (1139, 1138, 145, 148, '市辖区', '341301', '.10.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1140, 1138, 145, 148, '埇桥区', '341302', '.10.12.2.', 0, 0, 0, 'yqq', 'yongqiaoqu', NULL);
INSERT INTO `t_org` VALUES (1141, 1138, 145, 148, '砀山县', '341321', '.10.12.3.', 0, 0, 0, 'dsx', 'dangshanxian', NULL);
INSERT INTO `t_org` VALUES (1142, 1138, 145, 148, '萧县', '341322', '.10.12.4.', 0, 0, 0, 'xx', 'xiaoxian', NULL);
INSERT INTO `t_org` VALUES (1143, 1138, 145, 148, '灵璧县', '341323', '.10.12.5.', 0, 0, 0, 'lbx', 'lingbixian', NULL);
INSERT INTO `t_org` VALUES (1144, 1138, 145, 148, '泗县', '341324', '.10.12.6.', 0, 0, 0, 'sx', 'sixian', NULL);
INSERT INTO `t_org` VALUES (1145, 1037, 145, 147, '六安市', '3415', '.10.13.', 8, 1, 0, 'las', 'liuanshi', NULL);
INSERT INTO `t_org` VALUES (1146, 1145, 145, 148, '市辖区', '341501', '.10.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1147, 1145, 145, 148, '金安区', '341502', '.10.13.2.', 0, 0, 0, 'jaq', 'jinanqu', NULL);
INSERT INTO `t_org` VALUES (1148, 1145, 145, 148, '裕安区', '341503', '.10.13.3.', 0, 0, 0, 'yaq', 'yuanqu', NULL);
INSERT INTO `t_org` VALUES (1149, 1145, 145, 148, '叶集区', '341504', '.10.13.4.', 0, 0, 0, 'yjq', 'yejiqu', NULL);
INSERT INTO `t_org` VALUES (1150, 1145, 145, 148, '霍邱县', '341522', '.10.13.5.', 0, 0, 0, 'hqx', 'huoqiuxian', NULL);
INSERT INTO `t_org` VALUES (1151, 1145, 145, 148, '舒城县', '341523', '.10.13.6.', 0, 0, 0, 'scx', 'shuchengxian', NULL);
INSERT INTO `t_org` VALUES (1152, 1145, 145, 148, '金寨县', '341524', '.10.13.7.', 0, 0, 0, 'jzx', 'jinzhaixian', NULL);
INSERT INTO `t_org` VALUES (1153, 1145, 145, 148, '霍山县', '341525', '.10.13.8.', 0, 0, 0, 'hsx', 'huoshanxian', NULL);
INSERT INTO `t_org` VALUES (1154, 1037, 145, 147, '亳州市', '3416', '.10.14.', 5, 1, 0, 'bzs', 'bozhoushi', NULL);
INSERT INTO `t_org` VALUES (1155, 1154, 145, 148, '市辖区', '341601', '.10.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1156, 1154, 145, 148, '谯城区', '341602', '.10.14.2.', 0, 0, 0, 'qcq', 'qiaochengqu', NULL);
INSERT INTO `t_org` VALUES (1157, 1154, 145, 148, '涡阳县', '341621', '.10.14.3.', 0, 0, 0, 'wyx', 'woyangxian', NULL);
INSERT INTO `t_org` VALUES (1158, 1154, 145, 148, '蒙城县', '341622', '.10.14.4.', 0, 0, 0, 'mcx', 'mengchengxian', NULL);
INSERT INTO `t_org` VALUES (1159, 1154, 145, 148, '利辛县', '341623', '.10.14.5.', 0, 0, 0, 'lxx', 'lixinxian', NULL);
INSERT INTO `t_org` VALUES (1160, 1037, 145, 147, '池州市', '3417', '.10.15.', 5, 1, 0, 'czs', 'chizhoushi', NULL);
INSERT INTO `t_org` VALUES (1161, 1160, 145, 148, '市辖区', '341701', '.10.15.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1162, 1160, 145, 148, '贵池区', '341702', '.10.15.2.', 0, 0, 0, 'gcq', 'guichiqu', NULL);
INSERT INTO `t_org` VALUES (1163, 1160, 145, 148, '东至县', '341721', '.10.15.3.', 0, 0, 0, 'dzx', 'dongzhixian', NULL);
INSERT INTO `t_org` VALUES (1164, 1160, 145, 148, '石台县', '341722', '.10.15.4.', 0, 0, 0, 'stx', 'shitaixian', NULL);
INSERT INTO `t_org` VALUES (1165, 1160, 145, 148, '青阳县', '341723', '.10.15.5.', 0, 0, 0, 'qyx', 'qingyangxian', NULL);
INSERT INTO `t_org` VALUES (1166, 1037, 145, 147, '宣城市', '3418', '.10.16.', 8, 1, 0, 'xcs', 'xuanchengshi', NULL);
INSERT INTO `t_org` VALUES (1167, 1166, 145, 148, '市辖区', '341801', '.10.16.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1168, 1166, 145, 148, '宜州区', '341802', '.10.16.2.', 0, 0, 0, 'yzq', 'yizhouqu', NULL);
INSERT INTO `t_org` VALUES (1169, 1166, 145, 148, '郎溪县', '341821', '.10.16.3.', 0, 0, 0, 'lxx', 'langxixian', NULL);
INSERT INTO `t_org` VALUES (1170, 1166, 145, 148, '广德县', '341822', '.10.16.4.', 0, 0, 0, 'gdx', 'guangdexian', NULL);
INSERT INTO `t_org` VALUES (1171, 1166, 145, 148, '泾县', '341823', '.10.16.5.', 0, 0, 0, 'jx', 'jingxian', NULL);
INSERT INTO `t_org` VALUES (1172, 1166, 145, 148, '绩溪县', '341824', '.10.16.6.', 0, 0, 0, 'jxx', 'jixixian', NULL);
INSERT INTO `t_org` VALUES (1173, 1166, 145, 148, '旌德县', '341825', '.10.16.7.', 0, 0, 0, 'jdx', 'jingdexian', NULL);
INSERT INTO `t_org` VALUES (1174, 1166, 145, 148, '宁国市', '341881', '.10.16.8.', 0, 0, 0, 'ngs', 'ningguoshi', NULL);
INSERT INTO `t_org` VALUES (1175, 1, 145, 146, '福建省', '35', '.11.', 9, 1, 0, 'fjs', 'fujiansheng', NULL);
INSERT INTO `t_org` VALUES (1176, 1175, 145, 147, '福州市', '3501', '.11.1.', 14, 1, 0, 'fzs', 'fuzhoushi', NULL);
INSERT INTO `t_org` VALUES (1177, 1176, 145, 148, '市辖区', '350101', '.11.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1178, 1176, 145, 148, '鼓楼区', '350102', '.11.1.2.', 0, 0, 0, 'glq', 'gulouqu', NULL);
INSERT INTO `t_org` VALUES (1179, 1176, 145, 148, '台江区', '350103', '.11.1.3.', 0, 0, 0, 'tjq', 'taijiangqu', NULL);
INSERT INTO `t_org` VALUES (1180, 1176, 145, 148, '仓山区', '350104', '.11.1.4.', 0, 0, 0, 'csq', 'cangshanqu', NULL);
INSERT INTO `t_org` VALUES (1181, 1176, 145, 148, '马尾区', '350105', '.11.1.5.', 0, 0, 0, 'mwq', 'maweiqu', NULL);
INSERT INTO `t_org` VALUES (1182, 1176, 145, 148, '晋安区', '350111', '.11.1.6.', 0, 0, 0, 'jaq', 'jinanqu', NULL);
INSERT INTO `t_org` VALUES (1183, 1176, 145, 148, '闽侯县', '350121', '.11.1.7.', 0, 0, 0, 'mhx', 'minhouxian', NULL);
INSERT INTO `t_org` VALUES (1184, 1176, 145, 148, '连江县', '350122', '.11.1.8.', 0, 0, 0, 'ljx', 'lianjiangxian', NULL);
INSERT INTO `t_org` VALUES (1185, 1176, 145, 148, '罗源县', '350123', '.11.1.9.', 0, 0, 0, 'lyx', 'luoyuanxian', NULL);
INSERT INTO `t_org` VALUES (1186, 1176, 145, 148, '闽清县', '350124', '.11.1.10.', 0, 0, 0, 'mqx', 'minqingxian', NULL);
INSERT INTO `t_org` VALUES (1187, 1176, 145, 148, '永泰县', '359125', '.11.1.11.', 0, 0, 0, 'ytx', 'yongtaixian', NULL);
INSERT INTO `t_org` VALUES (1188, 1176, 145, 148, '平潭县', '350128', '.11.1.12.', 0, 0, 0, 'ptx', 'pingtanxian', NULL);
INSERT INTO `t_org` VALUES (1189, 1176, 145, 148, '福清市', '350181', '.11.1.13.', 0, 0, 0, 'fqs', 'fuqingshi', NULL);
INSERT INTO `t_org` VALUES (1190, 1176, 145, 148, '长乐市', '350182', '.11.1.14.', 0, 0, 0, 'zls', 'zhangleshi', NULL);
INSERT INTO `t_org` VALUES (1191, 1175, 145, 147, '厦门市', '3502', '.11.2.', 7, 1, 0, 'sms', 'shamenshi', NULL);
INSERT INTO `t_org` VALUES (1192, 1191, 145, 148, '市辖区', '350201', '.11.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1193, 1191, 145, 148, '思明区', '350203', '.11.2.2.', 0, 0, 0, 'smq', 'simingqu', NULL);
INSERT INTO `t_org` VALUES (1194, 1191, 145, 148, '海沧区', '350205', '.11.2.3.', 0, 0, 0, 'hcq', 'haicangqu', NULL);
INSERT INTO `t_org` VALUES (1195, 1191, 145, 148, '湖里区', '350206', '.11.2.4.', 0, 0, 0, 'hlq', 'huliqu', NULL);
INSERT INTO `t_org` VALUES (1196, 1191, 145, 148, '集美区', '350211', '.11.2.5.', 0, 0, 0, 'jmq', 'jimeiqu', NULL);
INSERT INTO `t_org` VALUES (1197, 1191, 145, 148, '同安区', '350212', '.11.2.6.', 0, 0, 0, 'taq', 'tonganqu', NULL);
INSERT INTO `t_org` VALUES (1198, 1191, 145, 148, '翔安区', '350213', '.11.2.7.', 0, 0, 0, 'xaq', 'xianganqu', NULL);
INSERT INTO `t_org` VALUES (1199, 1175, 145, 147, '莆田市', '3503', '.11.3.', 6, 1, 0, 'pts', 'putianshi', NULL);
INSERT INTO `t_org` VALUES (1200, 1199, 145, 148, '市辖区', '350301', '.11.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1201, 1199, 145, 148, '城厢区', '350302', '.11.3.2.', 0, 0, 0, 'cxq', 'chengxiangqu', NULL);
INSERT INTO `t_org` VALUES (1202, 1199, 145, 148, '涵江区', '350303', '.11.3.3.', 0, 0, 0, 'hjq', 'hanjiangqu', NULL);
INSERT INTO `t_org` VALUES (1203, 1199, 145, 148, '荔城区', '350304', '.11.3.4.', 0, 0, 0, 'lcq', 'lichengqu', NULL);
INSERT INTO `t_org` VALUES (1204, 1199, 145, 148, '秀屿区', '350305', '.11.3.5.', 0, 0, 0, 'xyq', 'xiuyuqu', NULL);
INSERT INTO `t_org` VALUES (1205, 1199, 145, 148, '仙游县', '350322', '.11.3.6.', 0, 0, 0, 'xyx', 'xianyouxian', NULL);
INSERT INTO `t_org` VALUES (1206, 1175, 145, 147, '三明市', '3504', '.11.4.', 13, 1, 0, 'sms', 'sanmingshi', NULL);
INSERT INTO `t_org` VALUES (1207, 1206, 145, 148, '市辖区', '350401', '.11.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1208, 1206, 145, 148, '梅列区', '350402', '.11.4.2.', 0, 0, 0, 'mlq', 'meiliequ', NULL);
INSERT INTO `t_org` VALUES (1209, 1206, 145, 148, '三元区', '350403', '.11.4.3.', 0, 0, 0, 'syq', 'sanyuanqu', NULL);
INSERT INTO `t_org` VALUES (1210, 1206, 145, 148, '明溪县', '350421', '.11.4.4.', 0, 0, 0, 'mxx', 'mingxixian', NULL);
INSERT INTO `t_org` VALUES (1211, 1206, 145, 148, '清流县', '350423', '.11.4.5.', 0, 0, 0, 'qlx', 'qingliuxian', NULL);
INSERT INTO `t_org` VALUES (1212, 1206, 145, 148, '宁化县', '350424', '.11.4.6.', 0, 0, 0, 'nhx', 'ninghuaxian', NULL);
INSERT INTO `t_org` VALUES (1213, 1206, 145, 148, '大田县', '350425', '.11.4.7.', 0, 0, 0, 'dtx', 'datianxian', NULL);
INSERT INTO `t_org` VALUES (1214, 1206, 145, 148, '尤溪县', '350426', '.11.4.8.', 0, 0, 0, 'yxx', 'youxixian', NULL);
INSERT INTO `t_org` VALUES (1215, 1206, 145, 148, '沙县', '350427', '.11.4.9.', 0, 0, 0, 'sx', 'shaxian', NULL);
INSERT INTO `t_org` VALUES (1216, 1206, 145, 148, '将乐县', '350428', '.11.4.10.', 0, 0, 0, 'jlx', 'jianglexian', NULL);
INSERT INTO `t_org` VALUES (1217, 1206, 145, 148, '泰宁县', '350429', '.11.4.11.', 0, 0, 0, 'tnx', 'tainingxian', NULL);
INSERT INTO `t_org` VALUES (1218, 1206, 145, 148, '建宁县', '350430', '.11.4.12.', 0, 0, 0, 'jnx', 'jianningxian', NULL);
INSERT INTO `t_org` VALUES (1219, 1206, 145, 148, '永安市', '350481', '.11.4.13.', 0, 0, 0, 'yas', 'yonganshi', NULL);
INSERT INTO `t_org` VALUES (1220, 1175, 145, 147, '泉州市', '3505', '.11.5.', 13, 1, 0, 'qzs', 'quanzhoushi', NULL);
INSERT INTO `t_org` VALUES (1221, 1220, 145, 148, '市辖区', '350501', '.11.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1222, 1220, 145, 148, '鲤城区', '350502', '.11.5.2.', 0, 0, 0, 'lcq', 'lichengqu', NULL);
INSERT INTO `t_org` VALUES (1223, 1220, 145, 148, '丰泽区', '350503', '.11.5.3.', 0, 0, 0, 'fzq', 'fengzequ', NULL);
INSERT INTO `t_org` VALUES (1224, 1220, 145, 148, '洛江区', '350504', '.11.5.4.', 0, 0, 0, 'ljq', 'luojiangqu', NULL);
INSERT INTO `t_org` VALUES (1225, 1220, 145, 148, '泉港区', '350505', '.11.5.5.', 0, 0, 0, 'qgq', 'quangangqu', NULL);
INSERT INTO `t_org` VALUES (1226, 1220, 145, 148, '惠安县', '350521', '.11.5.6.', 0, 0, 0, 'hax', 'huianxian', NULL);
INSERT INTO `t_org` VALUES (1227, 1220, 145, 148, '安溪县', '350524', '.11.5.7.', 0, 0, 0, 'axx', 'anxixian', NULL);
INSERT INTO `t_org` VALUES (1228, 1220, 145, 148, '永春县', '350525', '.11.5.8.', 0, 0, 0, 'ycx', 'yongchunxian', NULL);
INSERT INTO `t_org` VALUES (1229, 1220, 145, 148, '德化县', '350526', '.11.5.9.', 0, 0, 0, 'dhx', 'dehuaxian', NULL);
INSERT INTO `t_org` VALUES (1230, 1220, 145, 148, '金门县', '350527', '.11.5.10.', 0, 0, 0, 'jmx', 'jinmenxian', NULL);
INSERT INTO `t_org` VALUES (1231, 1220, 145, 148, '石狮市', '350581', '.11.5.11.', 0, 0, 0, 'sss', 'shishishi', NULL);
INSERT INTO `t_org` VALUES (1232, 1220, 145, 148, '晋江市', '350582', '.11.5.12.', 0, 0, 0, 'jjs', 'jinjiangshi', NULL);
INSERT INTO `t_org` VALUES (1233, 1220, 145, 148, '南安市', '350583', '.11.5.13.', 0, 0, 0, 'nas', 'nananshi', NULL);
INSERT INTO `t_org` VALUES (1234, 1175, 145, 147, '漳州市', '3506', '.11.6.', 12, 1, 0, 'zzs', 'zhangzhoushi', NULL);
INSERT INTO `t_org` VALUES (1235, 1234, 145, 148, '市辖区', '350601', '.11.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1236, 1234, 145, 148, '芗城区', '350602', '.11.6.2.', 0, 0, 0, 'xcq', 'xiangchengqu', NULL);
INSERT INTO `t_org` VALUES (1237, 1234, 145, 148, '龙文区', '350603', '.11.6.3.', 0, 0, 0, 'lwq', 'longwenqu', NULL);
INSERT INTO `t_org` VALUES (1238, 1234, 145, 148, '云霄县', '350622', '.11.6.4.', 0, 0, 0, 'yxx', 'yunxiaoxian', NULL);
INSERT INTO `t_org` VALUES (1239, 1234, 145, 148, '漳浦县', '350623', '.11.6.5.', 0, 0, 0, 'zpx', 'zhangpuxian', NULL);
INSERT INTO `t_org` VALUES (1240, 1234, 145, 148, '诏安县', '350624', '.11.6.6.', 0, 0, 0, 'zax', 'zhaoanxian', NULL);
INSERT INTO `t_org` VALUES (1241, 1234, 145, 148, '长泰县', '350625', '.11.6.7.', 0, 0, 0, 'ztx', 'zhangtaixian', NULL);
INSERT INTO `t_org` VALUES (1242, 1234, 145, 148, '东山县', '350626', '.11.6.8.', 0, 0, 0, 'dsx', 'dongshanxian', NULL);
INSERT INTO `t_org` VALUES (1243, 1234, 145, 148, '南靖县', '350627', '.11.6.9.', 0, 0, 0, 'njx', 'nanjingxian', NULL);
INSERT INTO `t_org` VALUES (1244, 1234, 145, 148, '平和县', '350628', '.11.6.10.', 0, 0, 0, 'phx', 'pinghexian', NULL);
INSERT INTO `t_org` VALUES (1245, 1234, 145, 148, '华安县', '350629', '.11.6.11.', 0, 0, 0, 'hax', 'huaanxian', NULL);
INSERT INTO `t_org` VALUES (1246, 1234, 145, 148, '龙海市', '350681', '.11.6.12.', 0, 0, 0, 'lhs', 'longhaishi', NULL);
INSERT INTO `t_org` VALUES (1247, 1175, 145, 147, '南平市', '3507', '.11.7.', 11, 1, 0, 'nps', 'nanpingshi', NULL);
INSERT INTO `t_org` VALUES (1248, 1247, 145, 148, '市辖区', '350701', '.11.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1249, 1247, 145, 148, '延平区', '350702', '.11.7.2.', 0, 0, 0, 'ypq', 'yanpingqu', NULL);
INSERT INTO `t_org` VALUES (1250, 1247, 145, 148, '建阳区', '350703', '.11.7.3.', 0, 0, 0, 'jyq', 'jianyangqu', NULL);
INSERT INTO `t_org` VALUES (1251, 1247, 145, 148, '顺昌县', '350721', '.11.7.4.', 0, 0, 0, 'scx', 'shunchangxian', NULL);
INSERT INTO `t_org` VALUES (1252, 1247, 145, 148, '蒲城县', '350722', '.11.7.5.', 0, 0, 0, 'pcx', 'puchengxian', NULL);
INSERT INTO `t_org` VALUES (1253, 1247, 145, 148, '光泽县', '350723', '.11.7.6.', 0, 0, 0, 'gzx', 'guangzexian', NULL);
INSERT INTO `t_org` VALUES (1254, 1247, 145, 148, '松溪县', '350724', '.11.7.7.', 0, 0, 0, 'sxx', 'songxixian', NULL);
INSERT INTO `t_org` VALUES (1255, 1247, 145, 148, '政和县', '350725', '.11.7.8.', 0, 0, 0, 'zhx', 'zhenghexian', NULL);
INSERT INTO `t_org` VALUES (1256, 1247, 145, 148, '昭武市', '350781', '.11.7.9.', 0, 0, 0, 'zws', 'zhaowushi', NULL);
INSERT INTO `t_org` VALUES (1257, 1247, 145, 148, '武夷山市', '350782', '.11.7.10.', 0, 0, 0, 'wyss', 'wuyishanshi', NULL);
INSERT INTO `t_org` VALUES (1258, 1247, 145, 148, '建瓯市', '350783', '.11.7.11.', 0, 0, 0, 'jos', 'jianoushi', NULL);
INSERT INTO `t_org` VALUES (1259, 1175, 145, 147, '龙岩市', '3508', '.11.8.', 8, 1, 0, 'lys', 'longyanshi', NULL);
INSERT INTO `t_org` VALUES (1260, 1259, 145, 148, '市辖区', '350801', '.11.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1261, 1259, 145, 148, '新罗区', '350802', '.11.8.2.', 0, 0, 0, 'xlq', 'xinluoqu', NULL);
INSERT INTO `t_org` VALUES (1262, 1259, 145, 148, '永定区', '350803', '.11.8.3.', 0, 0, 0, 'ydq', 'yongdingqu', NULL);
INSERT INTO `t_org` VALUES (1263, 1259, 145, 148, '长汀县', '350821', '.11.8.4.', 0, 0, 0, 'ztx', 'zhangtingxian', NULL);
INSERT INTO `t_org` VALUES (1264, 1259, 145, 148, '上杭县', '350823', '.11.8.5.', 0, 0, 0, 'shx', 'shanghangxian', NULL);
INSERT INTO `t_org` VALUES (1265, 1259, 145, 148, '武平县', '350824', '.11.8.6.', 0, 0, 0, 'wpx', 'wupingxian', NULL);
INSERT INTO `t_org` VALUES (1266, 1259, 145, 148, '连城县', '350825', '.11.8.7.', 0, 0, 0, 'lcx', 'lianchengxian', NULL);
INSERT INTO `t_org` VALUES (1267, 1259, 145, 148, '漳平市', '350881', '.11.8.8.', 0, 0, 0, 'zps', 'zhangpingshi', NULL);
INSERT INTO `t_org` VALUES (1268, 1175, 145, 147, '宁德市', '3509', '.11.9.', 10, 1, 0, 'nds', 'ningdeshi', NULL);
INSERT INTO `t_org` VALUES (1269, 1268, 145, 148, '市辖区', '350901', '.11.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1270, 1268, 145, 148, '蕉城区', '350902', '.11.9.2.', 0, 0, 0, 'jcq', 'jiaochengqu', NULL);
INSERT INTO `t_org` VALUES (1271, 1268, 145, 148, '霞浦县', '350921', '.11.9.3.', 0, 0, 0, 'xpx', 'xiapuxian', NULL);
INSERT INTO `t_org` VALUES (1272, 1268, 145, 148, '古田县', '350922', '.11.9.4.', 0, 0, 0, 'gtx', 'gutianxian', NULL);
INSERT INTO `t_org` VALUES (1273, 1268, 145, 148, '屏南县', '350923', '.11.9.5.', 0, 0, 0, 'pnx', 'pingnanxian', NULL);
INSERT INTO `t_org` VALUES (1274, 1268, 145, 148, '寿宁县', '350924', '.11.9.6.', 0, 0, 0, 'snx', 'shouningxian', NULL);
INSERT INTO `t_org` VALUES (1275, 1268, 145, 148, '周宁县', '350925', '.11.9.7.', 0, 0, 0, 'znx', 'zhouningxian', NULL);
INSERT INTO `t_org` VALUES (1276, 1268, 145, 148, '柘荣县', '350926', '.11.9.8.', 0, 0, 0, 'zrx', 'zherongxian', NULL);
INSERT INTO `t_org` VALUES (1277, 1268, 145, 148, '福安市', '350981', '.11.9.9.', 0, 0, 0, 'fas', 'fuanshi', NULL);
INSERT INTO `t_org` VALUES (1278, 1268, 145, 148, '福鼎市', '350982', '.11.9.10.', 0, 0, 0, 'fds', 'fudingshi', NULL);
INSERT INTO `t_org` VALUES (1279, 1, 145, 146, '江西省', '36', '.12.', 11, 1, 0, 'jxs', 'jiangxisheng', NULL);
INSERT INTO `t_org` VALUES (1280, 1279, 145, 147, '南昌市', '3601', '.12.1.', 10, 1, 0, 'ncs', 'nanchangshi', NULL);
INSERT INTO `t_org` VALUES (1281, 1280, 145, 148, '市辖区', '360101', '.12.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1282, 1280, 145, 148, '东湖区', '360102', '.12.1.2.', 0, 0, 0, 'dhq', 'donghuqu', NULL);
INSERT INTO `t_org` VALUES (1283, 1280, 145, 148, '西湖区', '360103', '.12.1.3.', 0, 0, 0, 'xhq', 'xihuqu', NULL);
INSERT INTO `t_org` VALUES (1284, 1280, 145, 148, '青云谱区', '360104', '.12.1.4.', 0, 0, 0, 'qypq', 'qingyunpuqu', NULL);
INSERT INTO `t_org` VALUES (1285, 1280, 145, 148, '湾里区', '360105', '.12.1.5.', 0, 0, 0, 'wlq', 'wanliqu', NULL);
INSERT INTO `t_org` VALUES (1286, 1280, 145, 148, '青山湖区', '360111', '.12.1.6.', 0, 0, 0, 'qshq', 'qingshanhuqu', NULL);
INSERT INTO `t_org` VALUES (1287, 1280, 145, 148, '新建区', '360112', '.12.1.7.', 0, 0, 0, 'xjq', 'xinjianqu', NULL);
INSERT INTO `t_org` VALUES (1288, 1280, 145, 148, '南昌县', '360121', '.12.1.8.', 0, 0, 0, 'ncx', 'nanchangxian', NULL);
INSERT INTO `t_org` VALUES (1289, 1280, 145, 148, '安义县', '360123', '.12.1.9.', 0, 0, 0, 'ayx', 'anyixian', NULL);
INSERT INTO `t_org` VALUES (1290, 1280, 145, 148, '进贤县', '360124', '.12.1.10.', 0, 0, 0, 'jxx', 'jinxianxian', NULL);
INSERT INTO `t_org` VALUES (1291, 1279, 145, 147, '景德镇市', '3602', '.12.2.', 5, 1, 0, 'jdzs', 'jingdezhenshi', NULL);
INSERT INTO `t_org` VALUES (1292, 1291, 145, 148, '市辖区', '360201', '.12.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1293, 1291, 145, 148, '昌江区', '360202', '.12.2.2.', 0, 0, 0, 'cjq', 'changjiangqu', NULL);
INSERT INTO `t_org` VALUES (1294, 1291, 145, 148, '珠山区', '360203', '.12.2.3.', 0, 0, 0, 'zsq', 'zhushanqu', NULL);
INSERT INTO `t_org` VALUES (1295, 1291, 145, 148, '浮梁县', '360222', '.12.2.4.', 0, 0, 0, 'flx', 'fuliangxian', NULL);
INSERT INTO `t_org` VALUES (1296, 1291, 145, 148, '乐平市', '360281', '.12.2.5.', 0, 0, 0, 'lps', 'lepingshi', NULL);
INSERT INTO `t_org` VALUES (1297, 1279, 145, 147, '萍乡市', '3603', '.12.3.', 6, 1, 0, 'pxs', 'pingxiangshi', NULL);
INSERT INTO `t_org` VALUES (1298, 1297, 145, 148, '市辖区', '360301', '.12.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1299, 1297, 145, 148, '安源区', '360302', '.12.3.2.', 0, 0, 0, 'ayq', 'anyuanqu', NULL);
INSERT INTO `t_org` VALUES (1300, 1297, 145, 148, '湘东区', '360313', '.12.3.3.', 0, 0, 0, 'xdq', 'xiangdongqu', NULL);
INSERT INTO `t_org` VALUES (1301, 1297, 145, 148, '莲花县', '360321', '.12.3.4.', 0, 0, 0, 'lhx', 'lianhuaxian', NULL);
INSERT INTO `t_org` VALUES (1302, 1297, 145, 148, '上栗县', '360322', '.12.3.5.', 0, 0, 0, 'slx', 'shanglixian', NULL);
INSERT INTO `t_org` VALUES (1303, 1297, 145, 148, '芦溪县', '360323', '.12.3.6.', 0, 0, 0, 'lxx', 'luxixian', NULL);
INSERT INTO `t_org` VALUES (1304, 1279, 145, 147, '九江市', '3604', '.12.4.', 14, 1, 0, 'jjs', 'jiujiangshi', NULL);
INSERT INTO `t_org` VALUES (1305, 1304, 145, 148, '市辖区', '360401', '.12.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1306, 1304, 145, 148, '濂溪区', '360402', '.12.4.2.', 0, 0, 0, 'lxq', 'lianxiqu', NULL);
INSERT INTO `t_org` VALUES (1307, 1304, 145, 148, '浔阳区', '360403', '.12.4.3.', 0, 0, 0, 'xyq', 'xunyangqu', NULL);
INSERT INTO `t_org` VALUES (1308, 1304, 145, 148, '九江县', '360421', '.12.4.4.', 0, 0, 0, 'jjx', 'jiujiangxian', NULL);
INSERT INTO `t_org` VALUES (1309, 1304, 145, 148, '武宁县', '360423', '.12.4.5.', 0, 0, 0, 'wnx', 'wuningxian', NULL);
INSERT INTO `t_org` VALUES (1310, 1304, 145, 148, '修水县', '360424', '.12.4.6.', 0, 0, 0, 'xsx', 'xiushuixian', NULL);
INSERT INTO `t_org` VALUES (1311, 1304, 145, 148, '永修县', '360425', '.12.4.7.', 0, 0, 0, 'yxx', 'yongxiuxian', NULL);
INSERT INTO `t_org` VALUES (1312, 1304, 145, 148, '德安县', '360426', '.12.4.8.', 0, 0, 0, 'dax', 'deanxian', NULL);
INSERT INTO `t_org` VALUES (1313, 1304, 145, 148, '都昌县', '360428', '.12.4.9.', 0, 0, 0, 'dcx', 'douchangxian', NULL);
INSERT INTO `t_org` VALUES (1314, 1304, 145, 148, '湖口县', '360429', '.12.4.10.', 0, 0, 0, 'hkx', 'hukouxian', NULL);
INSERT INTO `t_org` VALUES (1315, 1304, 145, 148, '彭泽县', '360443', '.12.4.11.', 0, 0, 0, 'pzx', 'pengzexian', NULL);
INSERT INTO `t_org` VALUES (1316, 1304, 145, 148, '瑞昌市', '360481', '.12.4.12.', 0, 0, 0, 'rcs', 'ruichangshi', NULL);
INSERT INTO `t_org` VALUES (1317, 1304, 145, 148, '共青城市', '360482', '.12.4.13.', 0, 0, 0, 'gqcs', 'gongqingchengshi', NULL);
INSERT INTO `t_org` VALUES (1318, 1304, 145, 148, '庐山市', '360483', '.12.4.14.', 0, 0, 0, 'lss', 'lushanshi', NULL);
INSERT INTO `t_org` VALUES (1319, 1279, 145, 147, '新余市', '3605', '.12.5.', 3, 1, 0, 'xys', 'xinyushi', NULL);
INSERT INTO `t_org` VALUES (1320, 1319, 145, 148, '市辖区', '360501', '.12.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1321, 1319, 145, 148, '渝水区', '360502', '.12.5.2.', 0, 0, 0, 'ysq', 'yushuiqu', NULL);
INSERT INTO `t_org` VALUES (1322, 1319, 145, 148, '分宜县', '360521', '.12.5.3.', 0, 0, 0, 'fyx', 'fenyixian', NULL);
INSERT INTO `t_org` VALUES (1323, 1279, 145, 147, '鹰潭市', '3606', '.12.6.', 4, 1, 0, 'yts', 'yingtanshi', NULL);
INSERT INTO `t_org` VALUES (1324, 1323, 145, 148, '市辖区', '360601', '.12.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1325, 1323, 145, 148, '月湖区', '369692', '.12.6.2.', 0, 0, 0, 'yhq', 'yuehuqu', NULL);
INSERT INTO `t_org` VALUES (1326, 1323, 145, 148, '余江县', '360622', '.12.6.3.', 0, 0, 0, 'yjx', 'yujiangxian', NULL);
INSERT INTO `t_org` VALUES (1327, 1323, 145, 148, '贵溪市', '360681', '.12.6.4.', 0, 0, 0, 'gxs', 'guixishi', NULL);
INSERT INTO `t_org` VALUES (1328, 1279, 145, 147, '赣州市', '3607', '.12.7.', 19, 1, 0, 'gzs', 'ganzhoushi', NULL);
INSERT INTO `t_org` VALUES (1329, 1328, 145, 148, '市辖区', '360701', '.12.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1330, 1328, 145, 148, '章贡区', '360702', '.12.7.2.', 0, 0, 0, 'zgq', 'zhanggongqu', NULL);
INSERT INTO `t_org` VALUES (1331, 1328, 145, 148, '南康区', '360703', '.12.7.3.', 0, 0, 0, 'nkq', 'nankangqu', NULL);
INSERT INTO `t_org` VALUES (1332, 1328, 145, 148, '赣县', '360721', '.12.7.4.', 0, 0, 0, 'gx', 'ganxian', NULL);
INSERT INTO `t_org` VALUES (1333, 1328, 145, 148, '信丰县', '360722', '.12.7.5.', 0, 0, 0, 'xfx', 'xinfengxian', NULL);
INSERT INTO `t_org` VALUES (1334, 1328, 145, 148, '大余县', '360723', '.12.7.6.', 0, 0, 0, 'dyx', 'dayuxian', NULL);
INSERT INTO `t_org` VALUES (1335, 1328, 145, 148, '上犹县', '360724', '.12.7.7.', 0, 0, 0, 'syx', 'shangyouxian', NULL);
INSERT INTO `t_org` VALUES (1336, 1328, 145, 148, '崇义县', '360725', '.12.7.8.', 0, 0, 0, 'cyx', 'chongyixian', NULL);
INSERT INTO `t_org` VALUES (1337, 1328, 145, 148, '安远县', '360726', '.12.7.9.', 0, 0, 0, 'ayx', 'anyuanxian', NULL);
INSERT INTO `t_org` VALUES (1338, 1328, 145, 148, '龙南县', '360727', '.12.7.10.', 0, 0, 0, 'lnx', 'longnanxian', NULL);
INSERT INTO `t_org` VALUES (1339, 1328, 145, 148, '定南县', '360728', '.12.7.11.', 0, 0, 0, 'dnx', 'dingnanxian', NULL);
INSERT INTO `t_org` VALUES (1340, 1328, 145, 148, '全南县', '360729', '.12.7.12.', 0, 0, 0, 'qnx', 'quannanxian', NULL);
INSERT INTO `t_org` VALUES (1341, 1328, 145, 148, '宁都县', '360730', '.12.7.13.', 0, 0, 0, 'ndx', 'ningdouxian', NULL);
INSERT INTO `t_org` VALUES (1342, 1328, 145, 148, '于都县', '360731', '.12.7.14.', 0, 0, 0, 'ydx', 'yudouxian', NULL);
INSERT INTO `t_org` VALUES (1343, 1328, 145, 148, '兴国县', '360732', '.12.7.15.', 0, 0, 0, 'xgx', 'xingguoxian', NULL);
INSERT INTO `t_org` VALUES (1344, 1328, 145, 148, '会昌县', '360733', '.12.7.16.', 0, 0, 0, 'hcx', 'huichangxian', NULL);
INSERT INTO `t_org` VALUES (1345, 1328, 145, 148, '寻乌县', '360734', '.12.7.17.', 0, 0, 0, 'xwx', 'xunwuxian', NULL);
INSERT INTO `t_org` VALUES (1346, 1328, 145, 148, '石城县', '360735', '.12.7.18.', 0, 0, 0, 'scx', 'shichengxian', NULL);
INSERT INTO `t_org` VALUES (1347, 1328, 145, 148, '瑞金市', '360781', '.12.7.19.', 0, 0, 0, 'rjs', 'ruijinshi', NULL);
INSERT INTO `t_org` VALUES (1348, 1279, 145, 147, '吉安市', '3608', '.12.8.', 14, 1, 0, 'jas', 'jianshi', NULL);
INSERT INTO `t_org` VALUES (1349, 1348, 145, 148, '市辖区', '360801', '.12.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1350, 1348, 145, 148, '吉州区', '360802', '.12.8.2.', 0, 0, 0, 'jzq', 'jizhouqu', NULL);
INSERT INTO `t_org` VALUES (1351, 1348, 145, 148, '青原区', '360803', '.12.8.3.', 0, 0, 0, 'qyq', 'qingyuanqu', NULL);
INSERT INTO `t_org` VALUES (1352, 1348, 145, 148, '吉安县', '360821', '.12.8.4.', 0, 0, 0, 'jax', 'jianxian', NULL);
INSERT INTO `t_org` VALUES (1353, 1348, 145, 148, '吉水县', '360822', '.12.8.5.', 0, 0, 0, 'jsx', 'jishuixian', NULL);
INSERT INTO `t_org` VALUES (1354, 1348, 145, 148, '峡江县', '360823', '.12.8.6.', 0, 0, 0, 'xjx', 'xiajiangxian', NULL);
INSERT INTO `t_org` VALUES (1355, 1348, 145, 148, '新干县', '360824', '.12.8.7.', 0, 0, 0, 'xgx', 'xinganxian', NULL);
INSERT INTO `t_org` VALUES (1356, 1348, 145, 148, '永丰县', '360825', '.12.8.8.', 0, 0, 0, 'yfx', 'yongfengxian', NULL);
INSERT INTO `t_org` VALUES (1357, 1348, 145, 148, '泰和县', '360826', '.12.8.9.', 0, 0, 0, 'thx', 'taihexian', NULL);
INSERT INTO `t_org` VALUES (1358, 1348, 145, 148, '遂川县', '360827', '.12.8.10.', 0, 0, 0, 'scx', 'suichuanxian', NULL);
INSERT INTO `t_org` VALUES (1359, 1348, 145, 148, '万安县', '360828', '.12.8.11.', 0, 0, 0, 'wax', 'wananxian', NULL);
INSERT INTO `t_org` VALUES (1360, 1348, 145, 148, '安福县', '360829', '.12.8.12.', 0, 0, 0, 'afx', 'anfuxian', NULL);
INSERT INTO `t_org` VALUES (1361, 1348, 145, 148, '永新县', '360830', '.12.8.13.', 0, 0, 0, 'yxx', 'yongxinxian', NULL);
INSERT INTO `t_org` VALUES (1362, 1348, 145, 148, '井冈山市', '360881', '.12.8.14.', 0, 0, 0, 'jgss', 'jinggangshanshi', NULL);
INSERT INTO `t_org` VALUES (1363, 1279, 145, 147, '宜春市', '3609', '.12.9.', 11, 1, 0, 'ycs', 'yichunshi', NULL);
INSERT INTO `t_org` VALUES (1364, 1363, 145, 148, '市辖区', '360901', '.12.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1365, 1363, 145, 148, '袁州区', '360902', '.12.9.2.', 0, 0, 0, 'yzq', 'yuanzhouqu', NULL);
INSERT INTO `t_org` VALUES (1366, 1363, 145, 148, '奉新县', '360921', '.12.9.3.', 0, 0, 0, 'fxx', 'fengxinxian', NULL);
INSERT INTO `t_org` VALUES (1367, 1363, 145, 148, '万载县', '360922', '.12.9.4.', 0, 0, 0, 'wzx', 'wanzaixian', NULL);
INSERT INTO `t_org` VALUES (1368, 1363, 145, 148, '上高县', '360923', '.12.9.5.', 0, 0, 0, 'sgx', 'shanggaoxian', NULL);
INSERT INTO `t_org` VALUES (1369, 1363, 145, 148, '宜丰县', '360924', '.12.9.6.', 0, 0, 0, 'yfx', 'yifengxian', NULL);
INSERT INTO `t_org` VALUES (1370, 1363, 145, 148, '靖安县', '360925', '.12.9.7.', 0, 0, 0, 'jax', 'jinganxian', NULL);
INSERT INTO `t_org` VALUES (1371, 1363, 145, 148, '铜鼓县', '360926', '.12.9.8.', 0, 0, 0, 'tgx', 'tongguxian', NULL);
INSERT INTO `t_org` VALUES (1372, 1363, 145, 148, '丰城市', '360981', '.12.9.9.', 0, 0, 0, 'fcs', 'fengchengshi', NULL);
INSERT INTO `t_org` VALUES (1373, 1363, 145, 148, '樟树市', '360982', '.12.9.10.', 0, 0, 0, 'zss', 'zhangshushi', NULL);
INSERT INTO `t_org` VALUES (1374, 1363, 145, 148, '高安市', '360983', '.12.9.11.', 0, 0, 0, 'gas', 'gaoanshi', NULL);
INSERT INTO `t_org` VALUES (1375, 1279, 145, 147, '抚州市', '3610', '.12.10.', 12, 1, 0, 'fzs', 'fuzhoushi', NULL);
INSERT INTO `t_org` VALUES (1376, 1375, 145, 148, '市辖区', '361001', '.12.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1377, 1375, 145, 148, '临川区', '361002', '.12.10.2.', 0, 0, 0, 'lcq', 'linchuanqu', NULL);
INSERT INTO `t_org` VALUES (1378, 1375, 145, 148, '南城县', '361021', '.12.10.3.', 0, 0, 0, 'ncx', 'nanchengxian', NULL);
INSERT INTO `t_org` VALUES (1379, 1375, 145, 148, '黎川县', '361022', '.12.10.4.', 0, 0, 0, 'lcx', 'lichuanxian', NULL);
INSERT INTO `t_org` VALUES (1380, 1375, 145, 148, '南丰县', '361023', '.12.10.5.', 0, 0, 0, 'nfx', 'nanfengxian', NULL);
INSERT INTO `t_org` VALUES (1381, 1375, 145, 148, '崇仁县', '361024', '.12.10.6.', 0, 0, 0, 'crx', 'chongrenxian', NULL);
INSERT INTO `t_org` VALUES (1382, 1375, 145, 148, '乐安县', '361025', '.12.10.7.', 0, 0, 0, 'lax', 'leanxian', NULL);
INSERT INTO `t_org` VALUES (1383, 1375, 145, 148, '宜黄县', '361026', '.12.10.8.', 0, 0, 0, 'yhx', 'yihuangxian', NULL);
INSERT INTO `t_org` VALUES (1384, 1375, 145, 148, '金溪县', '361027', '.12.10.9.', 0, 0, 0, 'jxx', 'jinxixian', NULL);
INSERT INTO `t_org` VALUES (1385, 1375, 145, 148, '资溪县', '361028', '.12.10.10.', 0, 0, 0, 'zxx', 'zixixian', NULL);
INSERT INTO `t_org` VALUES (1386, 1375, 145, 148, '东乡县', '361029', '.12.10.11.', 0, 0, 0, 'dxx', 'dongxiangxian', NULL);
INSERT INTO `t_org` VALUES (1387, 1375, 145, 148, '广昌县', '361030', '.12.10.12.', 0, 0, 0, 'gcx', 'guangchangxian', NULL);
INSERT INTO `t_org` VALUES (1388, 1279, 145, 147, '上饶市', '3611', '.12.11.', 13, 1, 0, 'srs', 'shangraoshi', NULL);
INSERT INTO `t_org` VALUES (1389, 1388, 145, 148, '市辖区', '361101', '.12.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1390, 1388, 145, 148, '信州区', '361102', '.12.11.2.', 0, 0, 0, 'xzq', 'xinzhouqu', NULL);
INSERT INTO `t_org` VALUES (1391, 1388, 145, 148, '广丰区', '361103', '.12.11.3.', 0, 0, 0, 'gfq', 'guangfengqu', NULL);
INSERT INTO `t_org` VALUES (1392, 1388, 145, 148, '上饶县', '361121', '.12.11.4.', 0, 0, 0, 'srx', 'shangraoxian', NULL);
INSERT INTO `t_org` VALUES (1393, 1388, 145, 148, '玉山县', '361123', '.12.11.5.', 0, 0, 0, 'ysx', 'yushanxian', NULL);
INSERT INTO `t_org` VALUES (1394, 1388, 145, 148, '铅山县', '361124', '.12.11.6.', 0, 0, 0, 'qsx', 'qianshanxian', NULL);
INSERT INTO `t_org` VALUES (1395, 1388, 145, 148, '横峰县', '361125', '.12.11.7.', 0, 0, 0, 'hfx', 'hengfengxian', NULL);
INSERT INTO `t_org` VALUES (1396, 1388, 145, 148, '戈阳县', '361126', '.12.11.8.', 0, 0, 0, 'gyx', 'geyangxian', NULL);
INSERT INTO `t_org` VALUES (1397, 1388, 145, 148, '余干县', '361127', '.12.11.9.', 0, 0, 0, 'ygx', 'yuganxian', NULL);
INSERT INTO `t_org` VALUES (1398, 1388, 145, 148, '鄱阳县', '361128', '.12.11.10.', 0, 0, 0, 'pyx', 'poyangxian', NULL);
INSERT INTO `t_org` VALUES (1399, 1388, 145, 148, '万年县', '361129', '.12.11.11.', 0, 0, 0, 'wnx', 'wannianxian', NULL);
INSERT INTO `t_org` VALUES (1400, 1388, 145, 148, '婺源县', '361130', '.12.11.12.', 0, 0, 0, 'wyx', 'wuyuanxian', NULL);
INSERT INTO `t_org` VALUES (1401, 1388, 145, 148, '德兴市', '361181', '.12.11.13.', 0, 0, 0, 'dxs', 'dexingshi', NULL);
INSERT INTO `t_org` VALUES (1402, 1, 145, 146, '山东省', '37', '.13.', 17, 1, 0, 'sds', 'shandongsheng', NULL);
INSERT INTO `t_org` VALUES (1403, 1402, 145, 147, '济南市', '3701', '.13.1.', 11, 1, 0, 'jns', 'jinanshi', NULL);
INSERT INTO `t_org` VALUES (1404, 1403, 145, 148, '市辖区', '370101', '.13.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1405, 1403, 145, 148, '历下区', '370102', '.13.1.2.', 0, 0, 0, 'lxq', 'lixiaqu', NULL);
INSERT INTO `t_org` VALUES (1406, 1403, 145, 148, '市中区', '370103', '.13.1.3.', 0, 0, 0, 'szq', 'shizhongqu', NULL);
INSERT INTO `t_org` VALUES (1407, 1403, 145, 148, '槐荫区', '370104', '.13.1.4.', 0, 0, 0, 'hyq', 'huaiyinqu', NULL);
INSERT INTO `t_org` VALUES (1408, 1403, 145, 148, '天桥区', '370105', '.13.1.5.', 0, 0, 0, 'tqq', 'tianqiaoqu', NULL);
INSERT INTO `t_org` VALUES (1409, 1403, 145, 148, '历城区', '370112', '.13.1.6.', 0, 0, 0, 'lcq', 'lichengqu', NULL);
INSERT INTO `t_org` VALUES (1410, 1403, 145, 148, '长清区', '370113', '.13.1.7.', 0, 0, 0, 'zqq', 'zhangqingqu', NULL);
INSERT INTO `t_org` VALUES (1411, 1403, 145, 148, '平阴县', '370124', '.13.1.8.', 0, 0, 0, 'pyx', 'pingyinxian', NULL);
INSERT INTO `t_org` VALUES (1412, 1403, 145, 148, '济阳县', '370125', '.13.1.9.', 0, 0, 0, 'jyx', 'jiyangxian', NULL);
INSERT INTO `t_org` VALUES (1413, 1403, 145, 148, '商河县', '370126', '.13.1.10.', 0, 0, 0, 'shx', 'shanghexian', NULL);
INSERT INTO `t_org` VALUES (1414, 1403, 145, 148, '章丘市', '370181', '.13.1.11.', 0, 0, 0, 'zqs', 'zhangqiushi', NULL);
INSERT INTO `t_org` VALUES (1415, 1402, 145, 147, '青岛市', '3702', '.13.2.', 11, 1, 0, 'qds', 'qingdaoshi', NULL);
INSERT INTO `t_org` VALUES (1416, 1415, 145, 148, '市辖区', '370201', '.13.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1417, 1415, 145, 148, '市南区', '370202', '.13.2.2.', 0, 0, 0, 'snq', 'shinanqu', NULL);
INSERT INTO `t_org` VALUES (1418, 1415, 145, 148, '市北区', '370203', '.13.2.3.', 0, 0, 0, 'sbq', 'shibeiqu', NULL);
INSERT INTO `t_org` VALUES (1419, 1415, 145, 148, '黄岛区', '370211', '.13.2.4.', 0, 0, 0, 'hdq', 'huangdaoqu', NULL);
INSERT INTO `t_org` VALUES (1420, 1415, 145, 148, '崂山区', '370212', '.13.2.5.', 0, 0, 0, 'lsq', 'laoshanqu', NULL);
INSERT INTO `t_org` VALUES (1421, 1415, 145, 148, '李沧区', '370213', '.13.2.6.', 0, 0, 0, 'lcq', 'licangqu', NULL);
INSERT INTO `t_org` VALUES (1422, 1415, 145, 148, '城阳区', '370214', '.13.2.7.', 0, 0, 0, 'cyq', 'chengyangqu', NULL);
INSERT INTO `t_org` VALUES (1423, 1415, 145, 148, '胶州市', '370281', '.13.2.8.', 0, 0, 0, 'jzs', 'jiaozhoushi', NULL);
INSERT INTO `t_org` VALUES (1424, 1415, 145, 148, '即墨市', '370282', '.13.2.9.', 0, 0, 0, 'jms', 'jimoshi', NULL);
INSERT INTO `t_org` VALUES (1425, 1415, 145, 148, '平度市', '370283', '.13.2.10.', 0, 0, 0, 'pds', 'pingdushi', NULL);
INSERT INTO `t_org` VALUES (1426, 1415, 145, 148, '莱西市', '370285', '.13.2.11.', 0, 0, 0, 'lxs', 'laixishi', NULL);
INSERT INTO `t_org` VALUES (1427, 1402, 145, 147, '淄博市', '3703', '.13.3.', 9, 1, 0, 'zbs', 'ziboshi', NULL);
INSERT INTO `t_org` VALUES (1428, 1427, 145, 148, '市辖区', '370301', '.13.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1429, 1427, 145, 148, '淄川区', '370302', '.13.3.2.', 0, 0, 0, 'zcq', 'zichuanqu', NULL);
INSERT INTO `t_org` VALUES (1430, 1427, 145, 148, '张店区', '370303', '.13.3.3.', 0, 0, 0, 'zdq', 'zhangdianqu', NULL);
INSERT INTO `t_org` VALUES (1431, 1427, 145, 148, '博山区', '370304', '.13.3.4.', 0, 0, 0, 'bsq', 'boshanqu', NULL);
INSERT INTO `t_org` VALUES (1432, 1427, 145, 148, '临淄区', '370305', '.13.3.5.', 0, 0, 0, 'lzq', 'linziqu', NULL);
INSERT INTO `t_org` VALUES (1433, 1427, 145, 148, '周村区', '370306', '.13.3.6.', 0, 0, 0, 'zcq', 'zhoucunqu', NULL);
INSERT INTO `t_org` VALUES (1434, 1427, 145, 148, '桓台县', '370321', '.13.3.7.', 0, 0, 0, 'htx', 'huantaixian', NULL);
INSERT INTO `t_org` VALUES (1435, 1427, 145, 148, '高青县', '370322', '.13.3.8.', 0, 0, 0, 'gqx', 'gaoqingxian', NULL);
INSERT INTO `t_org` VALUES (1436, 1427, 145, 148, '沂源县', '370323', '.13.3.9.', 0, 0, 0, 'yyx', 'yiyuanxian', NULL);
INSERT INTO `t_org` VALUES (1437, 1402, 145, 147, '枣庄市', '3704', '.13.4.', 7, 1, 0, 'zzs', 'zaozhuangshi', NULL);
INSERT INTO `t_org` VALUES (1438, 1437, 145, 148, '市辖区', '370401', '.13.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1439, 1437, 145, 148, '市中区', '370402', '.13.4.2.', 0, 0, 0, 'szq', 'shizhongqu', NULL);
INSERT INTO `t_org` VALUES (1440, 1437, 145, 148, '薛城区', '370403', '.13.4.3.', 0, 0, 0, 'xcq', 'xuechengqu', NULL);
INSERT INTO `t_org` VALUES (1441, 1437, 145, 148, '峄城区', '370404', '.13.4.4.', 0, 0, 0, 'ycq', 'yichengqu', NULL);
INSERT INTO `t_org` VALUES (1442, 1437, 145, 148, '台儿庄区', '370405', '.13.4.5.', 0, 0, 0, 'tezq', 'taierzhuangqu', NULL);
INSERT INTO `t_org` VALUES (1443, 1437, 145, 148, '山亭区', '370406', '.13.4.6.', 0, 0, 0, 'stq', 'shantingqu', NULL);
INSERT INTO `t_org` VALUES (1444, 1437, 145, 148, '滕州市', '370481', '.13.4.7.', 0, 0, 0, 'tzs', 'tengzhoushi', NULL);
INSERT INTO `t_org` VALUES (1445, 1402, 145, 147, '东营市', '3705', '.13.5.', 6, 1, 0, 'dys', 'dongyingshi', NULL);
INSERT INTO `t_org` VALUES (1446, 1445, 145, 148, '市辖区', '370501', '.13.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1447, 1445, 145, 148, '东营区', '370502', '.13.5.2.', 0, 0, 0, 'dyq', 'dongyingqu', NULL);
INSERT INTO `t_org` VALUES (1448, 1445, 145, 148, '河口区', '370503', '.13.5.3.', 0, 0, 0, 'hkq', 'hekouqu', NULL);
INSERT INTO `t_org` VALUES (1449, 1445, 145, 148, '垦利区', '370505', '.13.5.4.', 0, 0, 0, 'klq', 'kenliqu', NULL);
INSERT INTO `t_org` VALUES (1450, 1445, 145, 148, '利津区', '370522', '.13.5.5.', 0, 0, 0, 'ljq', 'lijinqu', NULL);
INSERT INTO `t_org` VALUES (1451, 1445, 145, 148, '广饶县', '370523', '.13.5.6.', 0, 0, 0, 'grx', 'guangraoxian', NULL);
INSERT INTO `t_org` VALUES (1452, 1402, 145, 147, '烟台市', '3706', '.13.6.', 13, 1, 0, 'yts', 'yantaishi', NULL);
INSERT INTO `t_org` VALUES (1453, 1452, 145, 148, '市辖区', '370601', '.13.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1454, 1452, 145, 148, '芝罘区', '370602', '.13.6.2.', 0, 0, 0, 'zfq', 'zhifuqu', NULL);
INSERT INTO `t_org` VALUES (1455, 1452, 145, 148, '福山区', '370611', '.13.6.3.', 0, 0, 0, 'fsq', 'fushanqu', NULL);
INSERT INTO `t_org` VALUES (1456, 1452, 145, 148, '牟平区', '370612', '.13.6.4.', 0, 0, 0, 'mpq', 'moupingqu', NULL);
INSERT INTO `t_org` VALUES (1457, 1452, 145, 148, '莱山区', '370613', '.13.6.5.', 0, 0, 0, 'lsq', 'laishanqu', NULL);
INSERT INTO `t_org` VALUES (1458, 1452, 145, 148, '长岛县', '370634', '.13.6.6.', 0, 0, 0, 'zdx', 'zhangdaoxian', NULL);
INSERT INTO `t_org` VALUES (1459, 1452, 145, 148, '龙口市', '370681', '.13.6.7.', 0, 0, 0, 'lks', 'longkoushi', NULL);
INSERT INTO `t_org` VALUES (1460, 1452, 145, 148, '莱阳市', '370682', '.13.6.8.', 0, 0, 0, 'lys', 'laiyangshi', NULL);
INSERT INTO `t_org` VALUES (1461, 1452, 145, 148, '莱州市', '370683', '.13.6.9.', 0, 0, 0, 'lzs', 'laizhoushi', NULL);
INSERT INTO `t_org` VALUES (1462, 1452, 145, 148, '蓬莱市', '370684', '.13.6.10.', 0, 0, 0, 'pls', 'penglaishi', NULL);
INSERT INTO `t_org` VALUES (1463, 1452, 145, 148, '招远市', '370685', '.13.6.11.', 0, 0, 0, 'zys', 'zhaoyuanshi', NULL);
INSERT INTO `t_org` VALUES (1464, 1452, 145, 148, '栖霞市', '370686', '.13.6.12.', 0, 0, 0, 'qxs', 'qixiashi', NULL);
INSERT INTO `t_org` VALUES (1465, 1452, 145, 148, '海阳市', '370687', '.13.6.13.', 0, 0, 0, 'hys', 'haiyangshi', NULL);
INSERT INTO `t_org` VALUES (1466, 1402, 145, 147, '潍坊市', '3707', '.13.7.', 13, 1, 0, 'wfs', 'weifangshi', NULL);
INSERT INTO `t_org` VALUES (1467, 1466, 145, 148, '市辖区', '370701', '.13.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1468, 1466, 145, 148, '潍城区', '370702', '.13.7.2.', 0, 0, 0, 'wcq', 'weichengqu', NULL);
INSERT INTO `t_org` VALUES (1469, 1466, 145, 148, '寒亭区', '370703', '.13.7.3.', 0, 0, 0, 'htq', 'hantingqu', NULL);
INSERT INTO `t_org` VALUES (1470, 1466, 145, 148, '坊子区', '370704', '.13.7.4.', 0, 0, 0, 'fzq', 'fangziqu', NULL);
INSERT INTO `t_org` VALUES (1471, 1466, 145, 148, '奎文区', '370705', '.13.7.5.', 0, 0, 0, 'kwq', 'kuiwenqu', NULL);
INSERT INTO `t_org` VALUES (1472, 1466, 145, 148, '临朐县', '370724', '.13.7.6.', 0, 0, 0, 'lqx', 'linquxian', NULL);
INSERT INTO `t_org` VALUES (1473, 1466, 145, 148, '昌了县', '370725', '.13.7.7.', 0, 0, 0, 'clx', 'changlexian', NULL);
INSERT INTO `t_org` VALUES (1474, 1466, 145, 148, '青州市', '370781', '.13.7.8.', 0, 0, 0, 'qzs', 'qingzhoushi', NULL);
INSERT INTO `t_org` VALUES (1475, 1466, 145, 148, '诸城市', '370782', '.13.7.9.', 0, 0, 0, 'zcs', 'zhuchengshi', NULL);
INSERT INTO `t_org` VALUES (1476, 1466, 145, 148, '寿光市', '370783', '.13.7.10.', 0, 0, 0, 'sgs', 'shouguangshi', NULL);
INSERT INTO `t_org` VALUES (1477, 1466, 145, 148, '安丘市', '370784', '.13.7.11.', 0, 0, 0, 'aqs', 'anqiushi', NULL);
INSERT INTO `t_org` VALUES (1478, 1466, 145, 148, '高密市', '370785', '.13.7.12.', 0, 0, 0, 'gms', 'gaomishi', NULL);
INSERT INTO `t_org` VALUES (1479, 1466, 145, 148, '昌邑市', '370786', '.13.7.13.', 0, 0, 0, 'cys', 'changyishi', NULL);
INSERT INTO `t_org` VALUES (1480, 1402, 145, 147, '济宁市', '3708', '.13.8.', 12, 1, 0, 'jns', 'jiningshi', NULL);
INSERT INTO `t_org` VALUES (1481, 1480, 145, 148, '市辖区', '370801', '.13.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1482, 1480, 145, 148, '任城区', '370811', '.13.8.2.', 0, 0, 0, 'rcq', 'renchengqu', NULL);
INSERT INTO `t_org` VALUES (1483, 1480, 145, 148, '兖州区', '370812', '.13.8.3.', 0, 0, 0, 'yzq', 'yanzhouqu', NULL);
INSERT INTO `t_org` VALUES (1484, 1480, 145, 148, '微山县', '370826', '.13.8.4.', 0, 0, 0, 'wsx', 'weishanxian', NULL);
INSERT INTO `t_org` VALUES (1485, 1480, 145, 148, '鱼台县', '370827', '.13.8.5.', 0, 0, 0, 'ytx', 'yutaixian', NULL);
INSERT INTO `t_org` VALUES (1486, 1480, 145, 148, '金乡县', '370828', '.13.8.6.', 0, 0, 0, 'jxx', 'jinxiangxian', NULL);
INSERT INTO `t_org` VALUES (1487, 1480, 145, 148, '嘉祥县', '370829', '.13.8.7.', 0, 0, 0, 'jxx', 'jiaxiangxian', NULL);
INSERT INTO `t_org` VALUES (1488, 1480, 145, 148, '汶上县', '370830', '.13.8.8.', 0, 0, 0, 'wsx', 'wenshangxian', NULL);
INSERT INTO `t_org` VALUES (1489, 1480, 145, 148, '泗水县', '370831', '.13.8.9.', 0, 0, 0, 'ssx', 'sishuixian', NULL);
INSERT INTO `t_org` VALUES (1490, 1480, 145, 148, '梁山县', '370832', '.13.8.10.', 0, 0, 0, 'lsx', 'liangshanxian', NULL);
INSERT INTO `t_org` VALUES (1491, 1480, 145, 148, '曲阜市', '370881', '.13.8.11.', 0, 0, 0, 'qfs', 'qufushi', NULL);
INSERT INTO `t_org` VALUES (1492, 1480, 145, 148, '邹城市', '370883', '.13.8.12.', 0, 0, 0, 'zcs', 'zouchengshi', NULL);
INSERT INTO `t_org` VALUES (1493, 1402, 145, 147, '秦安市', '3709', '.13.9.', 7, 1, 0, 'qas', 'qinanshi', NULL);
INSERT INTO `t_org` VALUES (1494, 1493, 145, 148, '市辖区', '370901', '.13.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1495, 1493, 145, 148, '秦山区', '370902', '.13.9.2.', 0, 0, 0, 'qsq', 'qinshanqu', NULL);
INSERT INTO `t_org` VALUES (1496, 1493, 145, 148, '岱岳区', '370911', '.13.9.3.', 0, 0, 0, 'dyq', 'daiyuequ', NULL);
INSERT INTO `t_org` VALUES (1497, 1493, 145, 148, '宁阳县', '370921', '.13.9.4.', 0, 0, 0, 'nyx', 'ningyangxian', NULL);
INSERT INTO `t_org` VALUES (1498, 1493, 145, 148, '东平县', '370923', '.13.9.5.', 0, 0, 0, 'dpx', 'dongpingxian', NULL);
INSERT INTO `t_org` VALUES (1499, 1493, 145, 148, '新泰市', '370982', '.13.9.6.', 0, 0, 0, 'xts', 'xintaishi', NULL);
INSERT INTO `t_org` VALUES (1500, 1493, 145, 148, '肥城市', '370983', '.13.9.7.', 0, 0, 0, 'fcs', 'feichengshi', NULL);
INSERT INTO `t_org` VALUES (1501, 1402, 145, 147, '威海市', '3710', '.13.10.', 5, 1, 0, 'whs', 'weihaishi', NULL);
INSERT INTO `t_org` VALUES (1502, 1501, 145, 148, '市辖区', '371001', '.13.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1503, 1501, 145, 148, '环翠区', '371002', '.13.10.2.', 0, 0, 0, 'hcq', 'huancuiqu', NULL);
INSERT INTO `t_org` VALUES (1504, 1501, 145, 148, '文登区', '371003', '.13.10.3.', 0, 0, 0, 'wdq', 'wendengqu', NULL);
INSERT INTO `t_org` VALUES (1505, 1501, 145, 148, '荣成市', '371082', '.13.10.4.', 0, 0, 0, 'rcs', 'rongchengshi', NULL);
INSERT INTO `t_org` VALUES (1506, 1501, 145, 148, '乳山市', '371083', '.13.10.5.', 0, 0, 0, 'rss', 'rushanshi', NULL);
INSERT INTO `t_org` VALUES (1507, 1402, 145, 147, '日照市', '3711', '.13.11.', 5, 1, 0, 'rzs', 'rizhaoshi', NULL);
INSERT INTO `t_org` VALUES (1508, 1507, 145, 148, '市辖区', '371101', '.13.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1509, 1507, 145, 148, '东港区', '371102', '.13.11.2.', 0, 0, 0, 'dgq', 'donggangqu', NULL);
INSERT INTO `t_org` VALUES (1510, 1507, 145, 148, '岚山区', '371103', '.13.11.3.', 0, 0, 0, 'lsq', 'lanshanqu', NULL);
INSERT INTO `t_org` VALUES (1511, 1507, 145, 148, '五莲县', '371121', '.13.11.4.', 0, 0, 0, 'wlx', 'wulianxian', NULL);
INSERT INTO `t_org` VALUES (1512, 1507, 145, 148, '莒县', '371122', '.13.11.5.', 0, 0, 0, 'jx', 'juxian', NULL);
INSERT INTO `t_org` VALUES (1513, 1402, 145, 147, '莱芜市', '3712', '.13.12.', 3, 1, 0, 'lws', 'laiwushi', NULL);
INSERT INTO `t_org` VALUES (1514, 1513, 145, 148, '市辖区', '371201', '.13.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1515, 1513, 145, 148, '莱城区', '371202', '.13.12.2.', 0, 0, 0, 'lcq', 'laichengqu', NULL);
INSERT INTO `t_org` VALUES (1516, 1513, 145, 148, '钢城区', '371203', '.13.12.3.', 0, 0, 0, 'gcq', 'gangchengqu', NULL);
INSERT INTO `t_org` VALUES (1517, 1402, 145, 147, '临沂市', '3713', '.13.13.', 13, 1, 0, 'lys', 'linyishi', NULL);
INSERT INTO `t_org` VALUES (1518, 1517, 145, 148, '市辖区', '371301', '.13.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1519, 1517, 145, 148, '兰山区', '371302', '.13.13.2.', 0, 0, 0, 'lsq', 'lanshanqu', NULL);
INSERT INTO `t_org` VALUES (1520, 1517, 145, 148, '罗庄区', '371311', '.13.13.3.', 0, 0, 0, 'lzq', 'luozhuangqu', NULL);
INSERT INTO `t_org` VALUES (1521, 1517, 145, 148, '河东区', '371312', '.13.13.4.', 0, 0, 0, 'hdq', 'hedongqu', NULL);
INSERT INTO `t_org` VALUES (1522, 1517, 145, 148, '沂南县', '371321', '.13.13.5.', 0, 0, 0, 'ynx', 'yinanxian', NULL);
INSERT INTO `t_org` VALUES (1523, 1517, 145, 148, '郯城县', '371322', '.13.13.6.', 0, 0, 0, 'tcx', 'tanchengxian', NULL);
INSERT INTO `t_org` VALUES (1524, 1517, 145, 148, '沂水县', '371323', '.13.13.7.', 0, 0, 0, 'ysx', 'yishuixian', NULL);
INSERT INTO `t_org` VALUES (1525, 1517, 145, 148, '兰陵县', '371324', '.13.13.8.', 0, 0, 0, 'llx', 'lanlingxian', NULL);
INSERT INTO `t_org` VALUES (1526, 1517, 145, 148, '费县', '371325', '.13.13.9.', 0, 0, 0, 'fx', 'feixian', NULL);
INSERT INTO `t_org` VALUES (1527, 1517, 145, 148, '平邑县', '371326', '.13.13.10.', 0, 0, 0, 'pyx', 'pingyixian', NULL);
INSERT INTO `t_org` VALUES (1528, 1517, 145, 148, '莒南县', '371327', '.13.13.11.', 0, 0, 0, 'jnx', 'junanxian', NULL);
INSERT INTO `t_org` VALUES (1529, 1517, 145, 148, '蒙阴县', '371328', '.13.13.12.', 0, 0, 0, 'myx', 'mengyinxian', NULL);
INSERT INTO `t_org` VALUES (1530, 1517, 145, 148, '临沭县', '371329', '.13.13.13.', 0, 0, 0, 'lsx', 'linshuxian', NULL);
INSERT INTO `t_org` VALUES (1531, 1402, 145, 147, '德州市', '3714', '.13.14.', 12, 1, 0, 'dzs', 'dezhoushi', NULL);
INSERT INTO `t_org` VALUES (1532, 1531, 145, 148, '市辖区', '371401', '.13.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1533, 1531, 145, 148, '德城区', '371402', '.13.14.2.', 0, 0, 0, 'dcq', 'dechengqu', NULL);
INSERT INTO `t_org` VALUES (1534, 1531, 145, 148, '陵城区', '371403', '.13.14.3.', 0, 0, 0, 'lcq', 'lingchengqu', NULL);
INSERT INTO `t_org` VALUES (1535, 1531, 145, 148, '宁津县', '371422', '.13.14.4.', 0, 0, 0, 'njx', 'ningjinxian', NULL);
INSERT INTO `t_org` VALUES (1536, 1531, 145, 148, '庆云县', '371423', '.13.14.5.', 0, 0, 0, 'qyx', 'qingyunxian', NULL);
INSERT INTO `t_org` VALUES (1537, 1531, 145, 148, '临邑县', '371424', '.13.14.6.', 0, 0, 0, 'lyx', 'linyixian', NULL);
INSERT INTO `t_org` VALUES (1538, 1531, 145, 148, '齐河县', '371425', '.13.14.7.', 0, 0, 0, 'qhx', 'qihexian', NULL);
INSERT INTO `t_org` VALUES (1539, 1531, 145, 148, '平原县', '371426', '.13.14.8.', 0, 0, 0, 'pyx', 'pingyuanxian', NULL);
INSERT INTO `t_org` VALUES (1540, 1531, 145, 148, '夏津县', '371427', '.13.14.9.', 0, 0, 0, 'xjx', 'xiajinxian', NULL);
INSERT INTO `t_org` VALUES (1541, 1531, 145, 148, '武城县', '371428', '.13.14.10.', 0, 0, 0, 'wcx', 'wuchengxian', NULL);
INSERT INTO `t_org` VALUES (1542, 1531, 145, 148, '乐陵市', '371481', '.13.14.11.', 0, 0, 0, 'lls', 'lelingshi', NULL);
INSERT INTO `t_org` VALUES (1543, 1531, 145, 148, '禹城市', '371482', '.13.14.12.', 0, 0, 0, 'ycs', 'yuchengshi', NULL);
INSERT INTO `t_org` VALUES (1544, 1402, 145, 147, '聊城市', '3715', '.13.15.', 9, 1, 0, 'lcs', 'liaochengshi', NULL);
INSERT INTO `t_org` VALUES (1545, 1544, 145, 148, '市辖区', '371501', '.13.15.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1546, 1544, 145, 148, '东昌府区', '371502', '.13.15.2.', 0, 0, 0, 'dcfq', 'dongchangfuqu', NULL);
INSERT INTO `t_org` VALUES (1547, 1544, 145, 148, '阳谷县', '371521', '.13.15.3.', 0, 0, 0, 'ygx', 'yangguxian', NULL);
INSERT INTO `t_org` VALUES (1548, 1544, 145, 148, '莘县', '371522', '.13.15.4.', 0, 0, 0, 'xx', 'xinxian', NULL);
INSERT INTO `t_org` VALUES (1549, 1544, 145, 148, '茌平县', '371523', '.13.15.5.', 0, 0, 0, 'cpx', 'chipingxian', NULL);
INSERT INTO `t_org` VALUES (1550, 1544, 145, 148, '东阿县', '371524', '.13.15.6.', 0, 0, 0, 'dax', 'dongaxian', NULL);
INSERT INTO `t_org` VALUES (1551, 1544, 145, 148, '冠县', '371525', '.13.15.7.', 0, 0, 0, 'gx', 'guanxian', NULL);
INSERT INTO `t_org` VALUES (1552, 1544, 145, 148, '高唐县', '371526', '.13.15.8.', 0, 0, 0, 'gtx', 'gaotangxian', NULL);
INSERT INTO `t_org` VALUES (1553, 1544, 145, 148, '临清市', '371581', '.13.15.9.', 0, 0, 0, 'lqs', 'linqingshi', NULL);
INSERT INTO `t_org` VALUES (1554, 1402, 145, 147, '滨州市', '3716', '.13.16.', 8, 1, 0, 'bzs', 'binzhoushi', NULL);
INSERT INTO `t_org` VALUES (1555, 1554, 145, 148, '市辖区', '371601', '.13.16.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1556, 1554, 145, 148, '滨城区', '371602', '.13.16.2.', 0, 0, 0, 'bcq', 'binchengqu', NULL);
INSERT INTO `t_org` VALUES (1557, 1554, 145, 148, '沾化区', '371603', '.13.16.3.', 0, 0, 0, 'zhq', 'zhanhuaqu', NULL);
INSERT INTO `t_org` VALUES (1558, 1554, 145, 148, '惠民县', '371621', '.13.16.4.', 0, 0, 0, 'hmx', 'huiminxian', NULL);
INSERT INTO `t_org` VALUES (1559, 1554, 145, 148, '阳信县', '371622', '.13.16.5.', 0, 0, 0, 'yxx', 'yangxinxian', NULL);
INSERT INTO `t_org` VALUES (1560, 1554, 145, 148, '无棣县', '371623', '.13.16.6.', 0, 0, 0, 'wdx', 'wudixian', NULL);
INSERT INTO `t_org` VALUES (1561, 1554, 145, 148, '博兴县', '371625', '.13.16.7.', 0, 0, 0, 'bxx', 'boxingxian', NULL);
INSERT INTO `t_org` VALUES (1562, 1554, 145, 148, '邹平县', '371626', '.13.16.8.', 0, 0, 0, 'zpx', 'zoupingxian', NULL);
INSERT INTO `t_org` VALUES (1563, 1402, 145, 147, '菏泽市', '3717', '.13.17.', 10, 1, 0, 'hzs', 'hezeshi', NULL);
INSERT INTO `t_org` VALUES (1564, 1563, 145, 148, '市辖区', '371701', '.13.17.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1565, 1563, 145, 148, '牡丹区', '371702', '.13.17.2.', 0, 0, 0, 'mdq', 'mudanqu', NULL);
INSERT INTO `t_org` VALUES (1566, 1563, 145, 148, '定陶区', '371703', '.13.17.3.', 0, 0, 0, 'dtq', 'dingtaoqu', NULL);
INSERT INTO `t_org` VALUES (1567, 1563, 145, 148, '曹县', '371721', '.13.17.4.', 0, 0, 0, 'cx', 'caoxian', NULL);
INSERT INTO `t_org` VALUES (1568, 1563, 145, 148, '单县', '371722', '.13.17.5.', 0, 0, 0, 'dx', 'danxian', NULL);
INSERT INTO `t_org` VALUES (1569, 1563, 145, 148, '成武县', '371723', '.13.17.6.', 0, 0, 0, 'cwx', 'chengwuxian', NULL);
INSERT INTO `t_org` VALUES (1570, 1563, 145, 148, '巨野县', '371724', '.13.17.7.', 0, 0, 0, 'jyx', 'juyexian', NULL);
INSERT INTO `t_org` VALUES (1571, 1563, 145, 148, '郓城县', '371725', '.13.17.8.', 0, 0, 0, 'ycx', 'yunchengxian', NULL);
INSERT INTO `t_org` VALUES (1572, 1563, 145, 148, '鄄城县', '371726', '.13.17.9.', 0, 0, 0, 'jcx', 'juanchengxian', NULL);
INSERT INTO `t_org` VALUES (1573, 1563, 145, 148, '东明县', '371728', '.13.17.10.', 0, 0, 0, 'dmx', 'dongmingxian', NULL);
INSERT INTO `t_org` VALUES (1574, 1, 145, 146, '河南省', '41', '.14.', 18, 1, 0, 'hns', 'henansheng', NULL);
INSERT INTO `t_org` VALUES (1575, 1574, 145, 147, '郑州市', '4101', '.14.1.', 13, 1, 0, 'zzs', 'zhengzhoushi', NULL);
INSERT INTO `t_org` VALUES (1576, 1575, 145, 148, '市辖区', '410101', '.14.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1577, 1575, 145, 148, '中原区', '410102', '.14.1.2.', 0, 0, 0, 'zyq', 'zhongyuanqu', NULL);
INSERT INTO `t_org` VALUES (1578, 1575, 145, 148, '二七区', '410103', '.14.1.3.', 0, 0, 0, 'eqq', 'erqiqu', NULL);
INSERT INTO `t_org` VALUES (1579, 1575, 145, 148, '管城回族区', '410104', '.14.1.4.', 0, 0, 0, 'gchzq', 'guanchenghuizuqu', NULL);
INSERT INTO `t_org` VALUES (1580, 1575, 145, 148, '金水区', '410105', '.14.1.5.', 0, 0, 0, 'jsq', 'jinshuiqu', NULL);
INSERT INTO `t_org` VALUES (1581, 1575, 145, 148, '上街区', '410106', '.14.1.6.', 0, 0, 0, 'sjq', 'shangjiequ', NULL);
INSERT INTO `t_org` VALUES (1582, 1575, 145, 148, '惠济区', '410108', '.14.1.7.', 0, 0, 0, 'hjq', 'huijiqu', NULL);
INSERT INTO `t_org` VALUES (1583, 1575, 145, 148, '中牟县', '410122', '.14.1.8.', 0, 0, 0, 'zmx', 'zhongmouxian', NULL);
INSERT INTO `t_org` VALUES (1584, 1575, 145, 148, '巩义市', '410181', '.14.1.9.', 0, 0, 0, 'gys', 'gongyishi', NULL);
INSERT INTO `t_org` VALUES (1585, 1575, 145, 148, '荥阳市', '410182', '.14.1.10.', 0, 0, 0, 'yys', 'yingyangshi', NULL);
INSERT INTO `t_org` VALUES (1586, 1575, 145, 148, '新密市', '410183', '.14.1.11.', 0, 0, 0, 'xms', 'xinmishi', NULL);
INSERT INTO `t_org` VALUES (1587, 1575, 145, 148, '新郑市', '410184', '.14.1.12.', 0, 0, 0, 'xzs', 'xinzhengshi', NULL);
INSERT INTO `t_org` VALUES (1588, 1575, 145, 148, '登封市', '410185', '.14.1.13.', 0, 0, 0, 'dfs', 'dengfengshi', NULL);
INSERT INTO `t_org` VALUES (1589, 1574, 145, 147, '开封市', '4102', '.14.2.', 11, 1, 0, 'kfs', 'kaifengshi', NULL);
INSERT INTO `t_org` VALUES (1590, 1589, 145, 148, '市辖区', '410201', '.14.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1591, 1589, 145, 148, '龙亭区', '410202', '.14.2.2.', 0, 0, 0, 'ltq', 'longtingqu', NULL);
INSERT INTO `t_org` VALUES (1592, 1589, 145, 148, '顺河回族区', '410203', '.14.2.3.', 0, 0, 0, 'shhzq', 'shunhehuizuqu', NULL);
INSERT INTO `t_org` VALUES (1593, 1589, 145, 148, '鼓楼区', '410204', '.14.2.4.', 0, 0, 0, 'glq', 'gulouqu', NULL);
INSERT INTO `t_org` VALUES (1594, 1589, 145, 148, '禹王台区', '410205', '.14.2.5.', 0, 0, 0, 'ywtq', 'yuwangtaiqu', NULL);
INSERT INTO `t_org` VALUES (1595, 1589, 145, 148, '金明区', '410211', '.14.2.6.', 0, 0, 0, 'jmq', 'jinmingqu', NULL);
INSERT INTO `t_org` VALUES (1596, 1589, 145, 148, '祥符区', '410212', '.14.2.7.', 0, 0, 0, 'xfq', 'xiangfuqu', NULL);
INSERT INTO `t_org` VALUES (1597, 1589, 145, 148, '杞县', '410221', '.14.2.8.', 0, 0, 0, 'qx', 'qixian', NULL);
INSERT INTO `t_org` VALUES (1598, 1589, 145, 148, '通许县', '410222', '.14.2.9.', 0, 0, 0, 'txx', 'tongxuxian', NULL);
INSERT INTO `t_org` VALUES (1599, 1589, 145, 148, '尉氏县', '410223', '.14.2.10.', 0, 0, 0, 'wsx', 'weishixian', NULL);
INSERT INTO `t_org` VALUES (1600, 1589, 145, 148, '兰考县', '410225', '.14.2.11.', 0, 0, 0, 'lkx', 'lankaoxian', NULL);
INSERT INTO `t_org` VALUES (1601, 1574, 145, 147, '洛阳市', '4103', '.14.3.', 16, 1, 0, 'lys', 'luoyangshi', NULL);
INSERT INTO `t_org` VALUES (1602, 1601, 145, 148, '市辖区', '410301', '.14.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1603, 1601, 145, 148, '老城区', '410302', '.14.3.2.', 0, 0, 0, 'lcq', 'laochengqu', NULL);
INSERT INTO `t_org` VALUES (1604, 1601, 145, 148, '西工区', '410303', '.14.3.3.', 0, 0, 0, 'xgq', 'xigongqu', NULL);
INSERT INTO `t_org` VALUES (1605, 1601, 145, 148, '瀍河回族区', '410304', '.14.3.4.', 0, 0, 0, 'chhzq', 'chanhehuizuqu', NULL);
INSERT INTO `t_org` VALUES (1606, 1601, 145, 148, '涧西区', '410305', '.14.3.5.', 0, 0, 0, 'jxq', 'jianxiqu', NULL);
INSERT INTO `t_org` VALUES (1607, 1601, 145, 148, '吉利区', '410306', '.14.3.6.', 0, 0, 0, 'jlq', 'jiliqu', NULL);
INSERT INTO `t_org` VALUES (1608, 1601, 145, 148, '洛龙区', '410311', '.14.3.7.', 0, 0, 0, 'llq', 'luolongqu', NULL);
INSERT INTO `t_org` VALUES (1609, 1601, 145, 148, '孟津县', '410322', '.14.3.8.', 0, 0, 0, 'mjx', 'mengjinxian', NULL);
INSERT INTO `t_org` VALUES (1610, 1601, 145, 148, '新安县', '410323', '.14.3.9.', 0, 0, 0, 'xax', 'xinanxian', NULL);
INSERT INTO `t_org` VALUES (1611, 1601, 145, 148, '栾川县', '410324', '.14.3.10.', 0, 0, 0, 'lcx', 'luanchuanxian', NULL);
INSERT INTO `t_org` VALUES (1612, 1601, 145, 148, '嵩县', '410325', '.14.3.11.', 0, 0, 0, 'sx', 'songxian', NULL);
INSERT INTO `t_org` VALUES (1613, 1601, 145, 148, '汝阳县', '410326', '.14.3.12.', 0, 0, 0, 'ryx', 'ruyangxian', NULL);
INSERT INTO `t_org` VALUES (1614, 1601, 145, 148, '宜阳县', '410327', '.14.3.13.', 0, 0, 0, 'yyx', 'yiyangxian', NULL);
INSERT INTO `t_org` VALUES (1615, 1601, 145, 148, '洛宁县', '410328', '.14.3.14.', 0, 0, 0, 'lnx', 'luoningxian', NULL);
INSERT INTO `t_org` VALUES (1616, 1601, 145, 148, '伊川县', '410329', '.14.3.15.', 0, 0, 0, 'ycx', 'yichuanxian', NULL);
INSERT INTO `t_org` VALUES (1617, 1601, 145, 148, '偃师市', '410381', '.14.3.16.', 0, 0, 0, 'yss', 'yanshishi', NULL);
INSERT INTO `t_org` VALUES (1618, 1574, 145, 147, '平顶山市', '4104', '.14.4.', 11, 1, 0, 'pdss', 'pingdingshanshi', NULL);
INSERT INTO `t_org` VALUES (1619, 1618, 145, 148, '市辖区', '410401', '.14.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1620, 1618, 145, 148, '新华区', '410402', '.14.4.2.', 0, 0, 0, 'xhq', 'xinhuaqu', NULL);
INSERT INTO `t_org` VALUES (1621, 1618, 145, 148, '卫东区', '410403', '.14.4.3.', 0, 0, 0, 'wdq', 'weidongqu', NULL);
INSERT INTO `t_org` VALUES (1622, 1618, 145, 148, '石龙区', '410404', '.14.4.4.', 0, 0, 0, 'slq', 'shilongqu', NULL);
INSERT INTO `t_org` VALUES (1623, 1618, 145, 148, '湛河区', '410411', '.14.4.5.', 0, 0, 0, 'zhq', 'zhanhequ', NULL);
INSERT INTO `t_org` VALUES (1624, 1618, 145, 148, '宝丰县', '410421', '.14.4.6.', 0, 0, 0, 'bfx', 'baofengxian', NULL);
INSERT INTO `t_org` VALUES (1625, 1618, 145, 148, '叶县', '410422', '.14.4.7.', 0, 0, 0, 'yx', 'yexian', NULL);
INSERT INTO `t_org` VALUES (1626, 1618, 145, 148, '鲁山县', '410423', '.14.4.8.', 0, 0, 0, 'lsx', 'lushanxian', NULL);
INSERT INTO `t_org` VALUES (1627, 1618, 145, 148, '郏县', '410425', '.14.4.9.', 0, 0, 0, 'jx', 'jiaxian', NULL);
INSERT INTO `t_org` VALUES (1628, 1618, 145, 148, '舞钢市', '410481', '.14.4.10.', 0, 0, 0, 'wgs', 'wugangshi', NULL);
INSERT INTO `t_org` VALUES (1629, 1618, 145, 148, '汝州市', '410482', '.14.4.11.', 0, 0, 0, 'rzs', 'ruzhoushi', NULL);
INSERT INTO `t_org` VALUES (1630, 1574, 145, 147, '安阳市', '4105', '.14.5.', 10, 1, 0, 'ays', 'anyangshi', NULL);
INSERT INTO `t_org` VALUES (1631, 1630, 145, 148, '市辖区', '410501', '.14.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1632, 1630, 145, 148, '文峰区', '410502', '.14.5.2.', 0, 0, 0, 'wfq', 'wenfengqu', NULL);
INSERT INTO `t_org` VALUES (1633, 1630, 145, 148, '北关区', '410503', '.14.5.3.', 0, 0, 0, 'bgq', 'beiguanqu', NULL);
INSERT INTO `t_org` VALUES (1634, 1630, 145, 148, '殷都区', '410505', '.14.5.4.', 0, 0, 0, 'ydq', 'yindouqu', NULL);
INSERT INTO `t_org` VALUES (1635, 1630, 145, 148, '龙安区', '410506', '.14.5.5.', 0, 0, 0, 'laq', 'longanqu', NULL);
INSERT INTO `t_org` VALUES (1636, 1630, 145, 148, '安阳县', '410522', '.14.5.6.', 0, 0, 0, 'ayx', 'anyangxian', NULL);
INSERT INTO `t_org` VALUES (1637, 1630, 145, 148, '汤阳县', '410523', '.14.5.7.', 0, 0, 0, 'tyx', 'tangyangxian', NULL);
INSERT INTO `t_org` VALUES (1638, 1630, 145, 148, '滑县', '410526', '.14.5.8.', 0, 0, 0, 'hx', 'huaxian', NULL);
INSERT INTO `t_org` VALUES (1639, 1630, 145, 148, '内黄县', '410527', '.14.5.9.', 0, 0, 0, 'nhx', 'neihuangxian', NULL);
INSERT INTO `t_org` VALUES (1640, 1630, 145, 148, '林州市', '410581', '.14.5.10.', 0, 0, 0, 'lzs', 'linzhoushi', NULL);
INSERT INTO `t_org` VALUES (1641, 1574, 145, 147, '鹤壁市', '4106', '.14.6.', 6, 1, 0, 'hbs', 'hebishi', NULL);
INSERT INTO `t_org` VALUES (1642, 1641, 145, 148, '市辖区', '410601', '.14.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1643, 1641, 145, 148, '鹤山市', '410602', '.14.6.2.', 0, 0, 0, 'hss', 'heshanshi', NULL);
INSERT INTO `t_org` VALUES (1644, 1641, 145, 148, '山城区', '410603', '.14.6.3.', 0, 0, 0, 'scq', 'shanchengqu', NULL);
INSERT INTO `t_org` VALUES (1645, 1641, 145, 148, '淇滨区', '410611', '.14.6.4.', 0, 0, 0, 'qbq', 'qibinqu', NULL);
INSERT INTO `t_org` VALUES (1646, 1641, 145, 148, '浚县', '410621', '.14.6.5.', 0, 0, 0, 'jx', 'junxian', NULL);
INSERT INTO `t_org` VALUES (1647, 1641, 145, 148, '淇县', '410622', '.14.6.6.', 0, 0, 0, 'qx', 'qixian', NULL);
INSERT INTO `t_org` VALUES (1648, 1574, 145, 147, '新乡市', '4107', '.14.7.', 13, 1, 0, 'xxs', 'xinxiangshi', NULL);
INSERT INTO `t_org` VALUES (1649, 1648, 145, 148, '市辖区', '410701', '.14.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1650, 1648, 145, 148, '红旗区', '410702', '.14.7.2.', 0, 0, 0, 'hqq', 'hongqiqu', NULL);
INSERT INTO `t_org` VALUES (1651, 1648, 145, 148, '卫滨区', '410703', '.14.7.3.', 0, 0, 0, 'wbq', 'weibinqu', NULL);
INSERT INTO `t_org` VALUES (1652, 1648, 145, 148, '凤泉区', '410704', '.14.7.4.', 0, 0, 0, 'fqq', 'fengquanqu', NULL);
INSERT INTO `t_org` VALUES (1653, 1648, 145, 148, '牧野区', '410711', '.14.7.5.', 0, 0, 0, 'myq', 'muyequ', NULL);
INSERT INTO `t_org` VALUES (1654, 1648, 145, 148, '新乡县', '410721', '.14.7.6.', 0, 0, 0, 'xxx', 'xinxiangxian', NULL);
INSERT INTO `t_org` VALUES (1655, 1648, 145, 148, '获嘉县', '410724', '.14.7.7.', 0, 0, 0, 'hjx', 'huojiaxian', NULL);
INSERT INTO `t_org` VALUES (1656, 1648, 145, 148, '原阳县', '410725', '.14.7.8.', 0, 0, 0, 'yyx', 'yuanyangxian', NULL);
INSERT INTO `t_org` VALUES (1657, 1648, 145, 148, '延津县', '410726', '.14.7.9.', 0, 0, 0, 'yjx', 'yanjinxian', NULL);
INSERT INTO `t_org` VALUES (1658, 1648, 145, 148, '封丘县', '410727', '.14.7.10.', 0, 0, 0, 'fqx', 'fengqiuxian', NULL);
INSERT INTO `t_org` VALUES (1659, 1648, 145, 148, '长垣县', '410728', '.14.7.11.', 0, 0, 0, 'zyx', 'zhangyuanxian', NULL);
INSERT INTO `t_org` VALUES (1660, 1648, 145, 148, '卫辉市', '410781', '.14.7.12.', 0, 0, 0, 'whs', 'weihuishi', NULL);
INSERT INTO `t_org` VALUES (1661, 1648, 145, 148, '辉县市', '410782', '.14.7.13.', 0, 0, 0, 'hxs', 'huixianshi', NULL);
INSERT INTO `t_org` VALUES (1662, 1574, 145, 147, '焦作市', '4108', '.14.8.', 11, 1, 0, 'jzs', 'jiaozuoshi', NULL);
INSERT INTO `t_org` VALUES (1663, 1662, 145, 148, '市辖区', '410801', '.14.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1664, 1662, 145, 148, '解放区', '410802', '.14.8.2.', 0, 0, 0, 'jfq', 'jiefangqu', NULL);
INSERT INTO `t_org` VALUES (1665, 1662, 145, 148, '中站区', '410803', '.14.8.3.', 0, 0, 0, 'zzq', 'zhongzhanqu', NULL);
INSERT INTO `t_org` VALUES (1666, 1662, 145, 148, '马村区', '410804', '.14.8.4.', 0, 0, 0, 'mcq', 'macunqu', NULL);
INSERT INTO `t_org` VALUES (1667, 1662, 145, 148, '山阳区', '410811', '.14.8.5.', 0, 0, 0, 'syq', 'shanyangqu', NULL);
INSERT INTO `t_org` VALUES (1668, 1662, 145, 148, '修武县', '410821', '.14.8.6.', 0, 0, 0, 'xwx', 'xiuwuxian', NULL);
INSERT INTO `t_org` VALUES (1669, 1662, 145, 148, '博爱县', '410822', '.14.8.7.', 0, 0, 0, 'bax', 'boaixian', NULL);
INSERT INTO `t_org` VALUES (1670, 1662, 145, 148, '武陟县', '410823', '.14.8.8.', 0, 0, 0, 'wzx', 'wuzhixian', NULL);
INSERT INTO `t_org` VALUES (1671, 1662, 145, 148, '温县', '410825', '.14.8.9.', 0, 0, 0, 'wx', 'wenxian', NULL);
INSERT INTO `t_org` VALUES (1672, 1662, 145, 148, '沁阳市', '410882', '.14.8.10.', 0, 0, 0, 'qys', 'qinyangshi', NULL);
INSERT INTO `t_org` VALUES (1673, 1662, 145, 148, '孟州市', '410883', '.14.8.11.', 0, 0, 0, 'mzs', 'mengzhoushi', NULL);
INSERT INTO `t_org` VALUES (1674, 1574, 145, 147, '濮阳市', '4109', '.14.9.', 7, 1, 0, 'pys', 'puyangshi', NULL);
INSERT INTO `t_org` VALUES (1675, 1674, 145, 148, '市辖区', '410901', '.14.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1676, 1674, 145, 148, '华龙区', '410902', '.14.9.2.', 0, 0, 0, 'hlq', 'hualongqu', NULL);
INSERT INTO `t_org` VALUES (1677, 1674, 145, 148, '清丰县', '410922', '.14.9.3.', 0, 0, 0, 'qfx', 'qingfengxian', NULL);
INSERT INTO `t_org` VALUES (1678, 1674, 145, 148, '南乐县', '410923', '.14.9.4.', 0, 0, 0, 'nlx', 'nanlexian', NULL);
INSERT INTO `t_org` VALUES (1679, 1674, 145, 148, '范县', '410926', '.14.9.5.', 0, 0, 0, 'fx', 'fanxian', NULL);
INSERT INTO `t_org` VALUES (1680, 1674, 145, 148, '台前县', '410927', '.14.9.6.', 0, 0, 0, 'tqx', 'taiqianxian', NULL);
INSERT INTO `t_org` VALUES (1681, 1674, 145, 148, '濮阳县', '410928', '.14.9.7.', 0, 0, 0, 'pyx', 'puyangxian', NULL);
INSERT INTO `t_org` VALUES (1682, 1574, 145, 147, '许昌市', '4110', '.14.10.', 7, 1, 0, 'xcs', 'xuchangshi', NULL);
INSERT INTO `t_org` VALUES (1683, 1682, 145, 148, '市辖区', '411001', '.14.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1684, 1682, 145, 148, '魏都区', '411002', '.14.10.2.', 0, 0, 0, 'wdq', 'weidouqu', NULL);
INSERT INTO `t_org` VALUES (1685, 1682, 145, 148, '许昌县', '411023', '.14.10.3.', 0, 0, 0, 'xcx', 'xuchangxian', NULL);
INSERT INTO `t_org` VALUES (1686, 1682, 145, 148, '鄢陵县', '411024', '.14.10.4.', 0, 0, 0, 'ylx', 'yanlingxian', NULL);
INSERT INTO `t_org` VALUES (1687, 1682, 145, 148, '襄城县', '411025', '.14.10.5.', 0, 0, 0, 'xcx', 'xiangchengxian', NULL);
INSERT INTO `t_org` VALUES (1688, 1682, 145, 148, '禹州市', '411081', '.14.10.6.', 0, 0, 0, 'yzs', 'yuzhoushi', NULL);
INSERT INTO `t_org` VALUES (1689, 1682, 145, 148, '长葛市', '411082', '.14.10.7.', 0, 0, 0, 'zgs', 'zhanggeshi', NULL);
INSERT INTO `t_org` VALUES (1690, 1574, 145, 147, '漯河市', '4111', '.14.11.', 6, 1, 0, 'lhs', 'luoheshi', NULL);
INSERT INTO `t_org` VALUES (1691, 1690, 145, 148, '市辖区', '411101', '.14.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1692, 1690, 145, 148, '源汇区', '411102', '.14.11.2.', 0, 0, 0, 'yhq', 'yuanhuiqu', NULL);
INSERT INTO `t_org` VALUES (1693, 1690, 145, 148, '郾城区', '411103', '.14.11.3.', 0, 0, 0, 'ycq', 'yanchengqu', NULL);
INSERT INTO `t_org` VALUES (1694, 1690, 145, 148, '召陵区', '411104', '.14.11.4.', 0, 0, 0, 'zlq', 'zhaolingqu', NULL);
INSERT INTO `t_org` VALUES (1695, 1690, 145, 148, '舞阳区', '411121', '.14.11.5.', 0, 0, 0, 'wyq', 'wuyangqu', NULL);
INSERT INTO `t_org` VALUES (1696, 1690, 145, 148, '临颍县', '411122', '.14.11.6.', 0, 0, 0, 'lyx', 'linyingxian', NULL);
INSERT INTO `t_org` VALUES (1697, 1574, 145, 147, '三门峡市', '4112', '.14.12.', 7, 1, 0, 'smxs', 'sanmenxiashi', NULL);
INSERT INTO `t_org` VALUES (1698, 1697, 145, 148, '市辖区', '411201', '.14.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1699, 1697, 145, 148, '湖滨区', '411202', '.14.12.2.', 0, 0, 0, 'hbq', 'hubinqu', NULL);
INSERT INTO `t_org` VALUES (1700, 1697, 145, 148, '陕州区', '411203', '.14.12.3.', 0, 0, 0, 'szq', 'shanzhouqu', NULL);
INSERT INTO `t_org` VALUES (1701, 1697, 145, 148, '渑池县', '411221', '.14.12.4.', 0, 0, 0, 'mcx', 'mianchixian', NULL);
INSERT INTO `t_org` VALUES (1702, 1697, 145, 148, '卢氏县', '411224', '.14.12.5.', 0, 0, 0, 'lsx', 'lushixian', NULL);
INSERT INTO `t_org` VALUES (1703, 1697, 145, 148, '义马市', '411281', '.14.12.6.', 0, 0, 0, 'yms', 'yimashi', NULL);
INSERT INTO `t_org` VALUES (1704, 1697, 145, 148, '灵宝市', '411282', '.14.12.7.', 0, 0, 0, 'lbs', 'lingbaoshi', NULL);
INSERT INTO `t_org` VALUES (1705, 1574, 145, 147, '南阳市', '4113', '.14.13.', 14, 1, 0, 'nys', 'nanyangshi', NULL);
INSERT INTO `t_org` VALUES (1706, 1705, 145, 148, '市辖区', '411301', '.14.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1707, 1705, 145, 148, '宛城区', '411302', '.14.13.2.', 0, 0, 0, 'wcq', 'wanchengqu', NULL);
INSERT INTO `t_org` VALUES (1708, 1705, 145, 148, '卧龙区', '411303', '.14.13.3.', 0, 0, 0, 'wlq', 'wolongqu', NULL);
INSERT INTO `t_org` VALUES (1709, 1705, 145, 148, '南召区', '411321', '.14.13.4.', 0, 0, 0, 'nzq', 'nanzhaoqu', NULL);
INSERT INTO `t_org` VALUES (1710, 1705, 145, 148, '方城县', '411322', '.14.13.5.', 0, 0, 0, 'fcx', 'fangchengxian', NULL);
INSERT INTO `t_org` VALUES (1711, 1705, 145, 148, '西峡县', '411323', '.14.13.6.', 0, 0, 0, 'xxx', 'xixiaxian', NULL);
INSERT INTO `t_org` VALUES (1712, 1705, 145, 148, '镇平县', '411324', '.14.13.7.', 0, 0, 0, 'zpx', 'zhenpingxian', NULL);
INSERT INTO `t_org` VALUES (1713, 1705, 145, 148, '内乡县', '411325', '.14.13.8.', 0, 0, 0, 'nxx', 'neixiangxian', NULL);
INSERT INTO `t_org` VALUES (1714, 1705, 145, 148, '淅川县', '411326', '.14.13.9.', 0, 0, 0, 'xcx', 'xichuanxian', NULL);
INSERT INTO `t_org` VALUES (1715, 1705, 145, 148, '社旗县', '411327', '.14.13.10.', 0, 0, 0, 'sqx', 'sheqixian', NULL);
INSERT INTO `t_org` VALUES (1716, 1705, 145, 148, '唐河县', '411328', '.14.13.11.', 0, 0, 0, 'thx', 'tanghexian', NULL);
INSERT INTO `t_org` VALUES (1717, 1705, 145, 148, '新野县', '411329', '.14.13.12.', 0, 0, 0, 'xyx', 'xinyexian', NULL);
INSERT INTO `t_org` VALUES (1718, 1705, 145, 148, '桐柏县', '411330', '.14.13.13.', 0, 0, 0, 'tbx', 'tongboxian', NULL);
INSERT INTO `t_org` VALUES (1719, 1705, 145, 148, '邓州市', '411381', '.14.13.14.', 0, 0, 0, 'dzs', 'dengzhoushi', NULL);
INSERT INTO `t_org` VALUES (1720, 1574, 145, 147, '商丘市', '4114', '.14.14.', 10, 1, 0, 'sqs', 'shangqiushi', NULL);
INSERT INTO `t_org` VALUES (1721, 1720, 145, 148, '市辖区', '411401', '.14.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1722, 1720, 145, 148, '梁园区', '411402', '.14.14.2.', 0, 0, 0, 'lyq', 'liangyuanqu', NULL);
INSERT INTO `t_org` VALUES (1723, 1720, 145, 148, '睢阳区', '411403', '.14.14.3.', 0, 0, 0, 'syq', 'suiyangqu', NULL);
INSERT INTO `t_org` VALUES (1724, 1720, 145, 148, '民权县', '411421', '.14.14.4.', 0, 0, 0, 'mqx', 'minquanxian', NULL);
INSERT INTO `t_org` VALUES (1725, 1720, 145, 148, '睢县', '411422', '.14.14.5.', 0, 0, 0, 'sx', 'suixian', NULL);
INSERT INTO `t_org` VALUES (1726, 1720, 145, 148, '宁陵县', '411423', '.14.14.6.', 0, 0, 0, 'nlx', 'ninglingxian', NULL);
INSERT INTO `t_org` VALUES (1727, 1720, 145, 148, '柘城县', '411424', '.14.14.7.', 0, 0, 0, 'zcx', 'zhechengxian', NULL);
INSERT INTO `t_org` VALUES (1728, 1720, 145, 148, '虞城县', '411425', '.14.14.8.', 0, 0, 0, 'ycx', 'yuchengxian', NULL);
INSERT INTO `t_org` VALUES (1729, 1720, 145, 148, '夏邑县', '411426', '.14.14.9.', 0, 0, 0, 'xyx', 'xiayixian', NULL);
INSERT INTO `t_org` VALUES (1730, 1720, 145, 148, '永城市', '411481', '.14.14.10.', 0, 0, 0, 'ycs', 'yongchengshi', NULL);
INSERT INTO `t_org` VALUES (1731, 1574, 145, 147, '信阳市', '4115', '.14.15.', 11, 1, 0, 'xys', 'xinyangshi', NULL);
INSERT INTO `t_org` VALUES (1732, 1731, 145, 148, '市辖区', '411501', '.14.15.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1733, 1731, 145, 148, '浉河区', '411502', '.14.15.2.', 0, 0, 0, 'shq', 'shihequ', NULL);
INSERT INTO `t_org` VALUES (1734, 1731, 145, 148, '平桥区', '411503', '.14.15.3.', 0, 0, 0, 'pqq', 'pingqiaoqu', NULL);
INSERT INTO `t_org` VALUES (1735, 1731, 145, 148, '罗山县', '411521', '.14.15.4.', 0, 0, 0, 'lsx', 'luoshanxian', NULL);
INSERT INTO `t_org` VALUES (1736, 1731, 145, 148, '光山县', '411522', '.14.15.5.', 0, 0, 0, 'gsx', 'guangshanxian', NULL);
INSERT INTO `t_org` VALUES (1737, 1731, 145, 148, '新县', '411523', '.14.15.6.', 0, 0, 0, 'xx', 'xinxian', NULL);
INSERT INTO `t_org` VALUES (1738, 1731, 145, 148, '商城县', '411524', '.14.15.7.', 0, 0, 0, 'scx', 'shangchengxian', NULL);
INSERT INTO `t_org` VALUES (1739, 1731, 145, 148, '固始县', '411525', '.14.15.8.', 0, 0, 0, 'gsx', 'gushixian', NULL);
INSERT INTO `t_org` VALUES (1740, 1731, 145, 148, '潢川县', '411526', '.14.15.9.', 0, 0, 0, 'hcx', 'huangchuanxian', NULL);
INSERT INTO `t_org` VALUES (1741, 1731, 145, 148, '淮滨县', '411527', '.14.15.10.', 0, 0, 0, 'hbx', 'huaibinxian', NULL);
INSERT INTO `t_org` VALUES (1742, 1731, 145, 148, '息县', '411528', '.14.15.11.', 0, 0, 0, 'xx', 'xixian', NULL);
INSERT INTO `t_org` VALUES (1743, 1574, 145, 147, '周口市', '4116', '.14.16.', 11, 1, 0, 'zks', 'zhoukoushi', NULL);
INSERT INTO `t_org` VALUES (1744, 1743, 145, 148, '市辖区', '411601', '.14.16.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1745, 1743, 145, 148, '川汇县', '411602', '.14.16.2.', 0, 0, 0, 'chx', 'chuanhuixian', NULL);
INSERT INTO `t_org` VALUES (1746, 1743, 145, 148, '扶沟区', '411621', '.14.16.3.', 0, 0, 0, 'fgq', 'fugouqu', NULL);
INSERT INTO `t_org` VALUES (1747, 1743, 145, 148, '西华县', '411622', '.14.16.4.', 0, 0, 0, 'xhx', 'xihuaxian', NULL);
INSERT INTO `t_org` VALUES (1748, 1743, 145, 148, '商水县', '411623', '.14.16.5.', 0, 0, 0, 'ssx', 'shangshuixian', NULL);
INSERT INTO `t_org` VALUES (1749, 1743, 145, 148, '沈丘县', '411624', '.14.16.6.', 0, 0, 0, 'sqx', 'shenqiuxian', NULL);
INSERT INTO `t_org` VALUES (1750, 1743, 145, 148, '郸城县', '411625', '.14.16.7.', 0, 0, 0, 'dcx', 'danchengxian', NULL);
INSERT INTO `t_org` VALUES (1751, 1743, 145, 148, '淮阳县', '411626', '.14.16.8.', 0, 0, 0, 'hyx', 'huaiyangxian', NULL);
INSERT INTO `t_org` VALUES (1752, 1743, 145, 148, '太康县', '411627', '.14.16.9.', 0, 0, 0, 'tkx', 'taikangxian', NULL);
INSERT INTO `t_org` VALUES (1753, 1743, 145, 148, '鹿邑县', '411628', '.14.16.10.', 0, 0, 0, 'lyx', 'luyixian', NULL);
INSERT INTO `t_org` VALUES (1754, 1743, 145, 148, '项城市', '411681', '.14.16.11.', 0, 0, 0, 'xcs', 'xiangchengshi', NULL);
INSERT INTO `t_org` VALUES (1755, 1574, 145, 147, '驻马店市', '4117', '.14.17.', 11, 1, 0, 'zmds', 'zhumadianshi', NULL);
INSERT INTO `t_org` VALUES (1756, 1755, 145, 148, '市辖区', '411701', '.14.17.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1757, 1755, 145, 148, '驿城区', '411702', '.14.17.2.', 0, 0, 0, 'ycq', 'yichengqu', NULL);
INSERT INTO `t_org` VALUES (1758, 1755, 145, 148, '西平县', '411721', '.14.17.3.', 0, 0, 0, 'xpx', 'xipingxian', NULL);
INSERT INTO `t_org` VALUES (1759, 1755, 145, 148, '上蔡县', '411722', '.14.17.4.', 0, 0, 0, 'scx', 'shangcaixian', NULL);
INSERT INTO `t_org` VALUES (1760, 1755, 145, 148, '平舆县', '411723', '.14.17.5.', 0, 0, 0, 'pyx', 'pingyuxian', NULL);
INSERT INTO `t_org` VALUES (1761, 1755, 145, 148, '正阳县', '411724', '.14.17.6.', 0, 0, 0, 'zyx', 'zhengyangxian', NULL);
INSERT INTO `t_org` VALUES (1762, 1755, 145, 148, '确山县', '411725', '.14.17.7.', 0, 0, 0, 'qsx', 'queshanxian', NULL);
INSERT INTO `t_org` VALUES (1763, 1755, 145, 148, '泌阳县', '411726', '.14.17.8.', 0, 0, 0, 'myx', 'miyangxian', NULL);
INSERT INTO `t_org` VALUES (1764, 1755, 145, 148, '汝南县', '411727', '.14.17.9.', 0, 0, 0, 'rnx', 'runanxian', NULL);
INSERT INTO `t_org` VALUES (1765, 1755, 145, 148, '遂平县', '411728', '.14.17.10.', 0, 0, 0, 'spx', 'suipingxian', NULL);
INSERT INTO `t_org` VALUES (1766, 1755, 145, 148, '新蔡县', '411729', '.14.17.11.', 0, 0, 0, 'xcx', 'xincaixian', NULL);
INSERT INTO `t_org` VALUES (1767, 1574, 145, 147, '省直辖县级行政区划', '4190', '.14.18.', 1, 1, 0, 'szxxjxzqh', 'shengzhixiaxian', NULL);
INSERT INTO `t_org` VALUES (1768, 1767, 145, 148, '济源市', '419001', '.14.18.1.', 0, 0, 0, 'jys', 'jiyuanshi', NULL);
INSERT INTO `t_org` VALUES (1769, 1, 145, 146, '北京市', '11', '.15.', 1, 1, 0, 'bjs', 'beijingshi', NULL);
INSERT INTO `t_org` VALUES (1770, 1769, 145, 147, '市辖区', '1101', '.15.1.', 16, 1, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1771, 1770, 145, 148, '东城区', '110101', '.15.1.1.', 0, 0, 0, 'dcq', 'dongchengqu', NULL);
INSERT INTO `t_org` VALUES (1772, 1770, 145, 148, '西城区', '110102', '.15.1.2.', 0, 0, 0, 'xcq', 'xichengqu', NULL);
INSERT INTO `t_org` VALUES (1773, 1770, 145, 148, '朝阳区', '110105', '.15.1.3.', 0, 0, 0, 'cyq', 'chaoyangqu', NULL);
INSERT INTO `t_org` VALUES (1774, 1770, 145, 148, '丰台区', '110106', '.15.1.4.', 0, 0, 0, 'ftq', 'fengtaiqu', NULL);
INSERT INTO `t_org` VALUES (1775, 1770, 145, 148, '石景山区', '110107', '.15.1.5.', 0, 0, 0, 'sjsq', 'shijingshanqu', NULL);
INSERT INTO `t_org` VALUES (1776, 1770, 145, 148, '海淀区', '110108', '.15.1.6.', 0, 0, 0, 'hdq', 'haidianqu', NULL);
INSERT INTO `t_org` VALUES (1777, 1770, 145, 148, '门头沟区', '110109', '.15.1.7.', 0, 0, 0, 'mtgq', 'mentougouqu', NULL);
INSERT INTO `t_org` VALUES (1778, 1770, 145, 148, '房山区', '110111', '.15.1.8.', 0, 0, 0, 'fsq', 'fangshanqu', NULL);
INSERT INTO `t_org` VALUES (1779, 1770, 145, 148, '通州区', '110112', '.15.1.9.', 0, 0, 0, 'tzq', 'tongzhouqu', NULL);
INSERT INTO `t_org` VALUES (1780, 1770, 145, 148, '顺义区', '110113', '.15.1.10.', 0, 0, 0, 'syq', 'shunyiqu', NULL);
INSERT INTO `t_org` VALUES (1781, 1770, 145, 148, '昌平区', '110114', '.15.1.11.', 0, 0, 0, 'cpq', 'changpingqu', NULL);
INSERT INTO `t_org` VALUES (1782, 1770, 145, 148, '大兴区', '110115', '.15.1.12.', 0, 0, 0, 'dxq', 'daxingqu', NULL);
INSERT INTO `t_org` VALUES (1783, 1770, 145, 148, '怀柔区', '110116', '.15.1.13.', 0, 0, 0, 'hrq', 'huairouqu', NULL);
INSERT INTO `t_org` VALUES (1784, 1770, 145, 148, '平谷区', '110117', '.15.1.14.', 0, 0, 0, 'pgq', 'pingguqu', NULL);
INSERT INTO `t_org` VALUES (1785, 1770, 145, 148, '密云区', '110118', '.15.1.15.', 0, 0, 0, 'myq', 'miyunqu', NULL);
INSERT INTO `t_org` VALUES (1786, 1770, 145, 148, '延庆区', '110119', '.15.1.16.', 0, 0, 0, 'yqq', 'yanqingqu', NULL);
INSERT INTO `t_org` VALUES (1787, 1, 145, 146, '湖北省', '42', '.16.', 14, 1, 0, 'hbs', 'hubeisheng', NULL);
INSERT INTO `t_org` VALUES (1788, 1787, 145, 147, '武汉市', '4201', '.16.1.', 14, 1, 0, 'whs', 'wuhanshi', NULL);
INSERT INTO `t_org` VALUES (1789, 1788, 145, 148, '市辖区', '420101', '.16.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1790, 1788, 145, 148, '江岸区', '420102', '.16.1.2.', 0, 0, 0, 'jaq', 'jianganqu', NULL);
INSERT INTO `t_org` VALUES (1791, 1788, 145, 148, '江汉区', '420103', '.16.1.3.', 0, 0, 0, 'jhq', 'jianghanqu', NULL);
INSERT INTO `t_org` VALUES (1792, 1788, 145, 148, '硚口区', '420104', '.16.1.4.', 0, 0, 0, 'qkq', 'qiaokouqu', NULL);
INSERT INTO `t_org` VALUES (1793, 1788, 145, 148, '汉阳区', '420105', '.16.1.5.', 0, 0, 0, 'hyq', 'hanyangqu', NULL);
INSERT INTO `t_org` VALUES (1794, 1788, 145, 148, '武昌区', '420106', '.16.1.6.', 0, 0, 0, 'wcq', 'wuchangqu', NULL);
INSERT INTO `t_org` VALUES (1795, 1788, 145, 148, '青山区', '420107', '.16.1.7.', 0, 0, 0, 'qsq', 'qingshanqu', NULL);
INSERT INTO `t_org` VALUES (1796, 1788, 145, 148, '洪山区', '420110', '.16.1.8.', 0, 0, 0, 'hsq', 'hongshanqu', NULL);
INSERT INTO `t_org` VALUES (1797, 1788, 145, 148, '东西湖区', '420112', '.16.1.9.', 0, 0, 0, 'dxhq', 'dongxihuqu', NULL);
INSERT INTO `t_org` VALUES (1798, 1788, 145, 148, '汉南区', '420113', '.16.1.10.', 0, 0, 0, 'hnq', 'hannanqu', NULL);
INSERT INTO `t_org` VALUES (1799, 1788, 145, 148, '蔡甸区', '420114', '.16.1.11.', 0, 0, 0, 'cdq', 'caidianqu', NULL);
INSERT INTO `t_org` VALUES (1800, 1788, 145, 148, '江夏区', '420115', '.16.1.12.', 0, 0, 0, 'jxq', 'jiangxiaqu', NULL);
INSERT INTO `t_org` VALUES (1801, 1788, 145, 148, '黄坡区', '420116', '.16.1.13.', 0, 0, 0, 'hpq', 'huangpoqu', NULL);
INSERT INTO `t_org` VALUES (1802, 1788, 145, 148, '新洲区', '420117', '.16.1.14.', 0, 0, 0, 'xzq', 'xinzhouqu', NULL);
INSERT INTO `t_org` VALUES (1803, 1787, 145, 147, '黄石市', '4202', '.16.2.', 7, 1, 0, 'hss', 'huangshishi', NULL);
INSERT INTO `t_org` VALUES (1804, 1803, 145, 148, '市辖区', '420201', '.16.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1805, 1803, 145, 148, '黄石港区', '420202', '.16.2.2.', 0, 0, 0, 'hsgq', 'huangshigangqu', NULL);
INSERT INTO `t_org` VALUES (1806, 1803, 145, 148, '西塞山区', '420203', '.16.2.3.', 0, 0, 0, 'xssq', 'xisaishanqu', NULL);
INSERT INTO `t_org` VALUES (1807, 1803, 145, 148, '下陆区', '420204', '.16.2.4.', 0, 0, 0, 'xlq', 'xialuqu', NULL);
INSERT INTO `t_org` VALUES (1808, 1803, 145, 148, '铁山区', '420205', '.16.2.5.', 0, 0, 0, 'tsq', 'tieshanqu', NULL);
INSERT INTO `t_org` VALUES (1809, 1803, 145, 148, '阳新县', '420222', '.16.2.6.', 0, 0, 0, 'yxx', 'yangxinxian', NULL);
INSERT INTO `t_org` VALUES (1810, 1803, 145, 148, '大冶市', '420281', '.16.2.7.', 0, 0, 0, 'dys', 'dayeshi', NULL);
INSERT INTO `t_org` VALUES (1811, 1787, 145, 147, '十堰市', '4203', '.16.3.', 8, 1, 0, 'sys', 'shiyanshi', NULL);
INSERT INTO `t_org` VALUES (1812, 1811, 145, 148, '市辖区', '420301', '.16.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1813, 1811, 145, 148, '茅箭区', '420302', '.16.3.2.', 0, 0, 0, 'mjq', 'maojianqu', NULL);
INSERT INTO `t_org` VALUES (1814, 1811, 145, 148, '张湾区', '420303', '.16.3.3.', 0, 0, 0, 'zwq', 'zhangwanqu', NULL);
INSERT INTO `t_org` VALUES (1815, 1811, 145, 148, '郧阳区', '420304', '.16.3.4.', 0, 0, 0, 'yyq', 'yunyangqu', NULL);
INSERT INTO `t_org` VALUES (1816, 1811, 145, 148, '郧西县', '420322', '.16.3.5.', 0, 0, 0, 'yxx', 'yunxixian', NULL);
INSERT INTO `t_org` VALUES (1817, 1811, 145, 148, '竹山县', '420323', '.16.3.6.', 0, 0, 0, 'zsx', 'zhushanxian', NULL);
INSERT INTO `t_org` VALUES (1818, 1811, 145, 148, '房县', '420325', '.16.3.7.', 0, 0, 0, 'fx', 'fangxian', NULL);
INSERT INTO `t_org` VALUES (1819, 1811, 145, 148, '丹江口市', '420381', '.16.3.8.', 0, 0, 0, 'djks', 'danjiangkoushi', NULL);
INSERT INTO `t_org` VALUES (1820, 1787, 145, 147, '宜昌市', '4205', '.16.4.', 14, 1, 0, 'ycs', 'yichangshi', NULL);
INSERT INTO `t_org` VALUES (1821, 1820, 145, 148, '市辖区', '420501', '.16.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1822, 1820, 145, 148, '西陵区', '420502', '.16.4.2.', 0, 0, 0, 'xlq', 'xilingqu', NULL);
INSERT INTO `t_org` VALUES (1823, 1820, 145, 148, '伍家岗区', '420503', '.16.4.3.', 0, 0, 0, 'wjgq', 'wujiagangqu', NULL);
INSERT INTO `t_org` VALUES (1824, 1820, 145, 148, '点军区', '420504', '.16.4.4.', 0, 0, 0, 'djq', 'dianjunqu', NULL);
INSERT INTO `t_org` VALUES (1825, 1820, 145, 148, '猇亭区', '420505', '.16.4.5.', 0, 0, 0, 'ytq', 'yaotingqu', NULL);
INSERT INTO `t_org` VALUES (1826, 1820, 145, 148, '夷陵区', '420506', '.16.4.6.', 0, 0, 0, 'ylq', 'yilingqu', NULL);
INSERT INTO `t_org` VALUES (1827, 1820, 145, 148, '远安县', '420525', '.16.4.7.', 0, 0, 0, 'yax', 'yuananxian', NULL);
INSERT INTO `t_org` VALUES (1828, 1820, 145, 148, '兴山县', '420526', '.16.4.8.', 0, 0, 0, 'xsx', 'xingshanxian', NULL);
INSERT INTO `t_org` VALUES (1829, 1820, 145, 148, '秭归县', '420527', '.16.4.9.', 0, 0, 0, 'zgx', 'ziguixian', NULL);
INSERT INTO `t_org` VALUES (1830, 1820, 145, 148, '长阳土家族自治县', '420528', '.16.4.10.', 0, 0, 0, 'zytjzzzx', 'zhangyangtujiazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (1831, 1820, 145, 148, '五峰土家族自治县', '420529', '.16.4.11.', 0, 0, 0, 'wftjzzzx', 'wufengtujiazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (1832, 1820, 145, 148, '宜都市', '420581', '.16.4.12.', 0, 0, 0, 'yds', 'yidoushi', NULL);
INSERT INTO `t_org` VALUES (1833, 1820, 145, 148, '当阳市', '420582', '.16.4.13.', 0, 0, 0, 'dys', 'dangyangshi', NULL);
INSERT INTO `t_org` VALUES (1834, 1820, 145, 148, '枝江市', '420583', '.16.4.14.', 0, 0, 0, 'zjs', 'zhijiangshi', NULL);
INSERT INTO `t_org` VALUES (1835, 1787, 145, 147, '襄阳市', '4206', '.16.5.', 10, 1, 0, 'xys', 'xiangyangshi', NULL);
INSERT INTO `t_org` VALUES (1836, 1835, 145, 148, '市辖区', '420601', '.16.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1837, 1835, 145, 148, '襄城区', '420602', '.16.5.2.', 0, 0, 0, 'xcq', 'xiangchengqu', NULL);
INSERT INTO `t_org` VALUES (1838, 1835, 145, 148, '樊城区', '420606', '.16.5.3.', 0, 0, 0, 'fcq', 'fanchengqu', NULL);
INSERT INTO `t_org` VALUES (1839, 1835, 145, 148, '襄州区', '420607', '.16.5.4.', 0, 0, 0, 'xzq', 'xiangzhouqu', NULL);
INSERT INTO `t_org` VALUES (1840, 1835, 145, 148, '南漳县', '420624', '.16.5.5.', 0, 0, 0, 'nzx', 'nanzhangxian', NULL);
INSERT INTO `t_org` VALUES (1841, 1835, 145, 148, '谷城县', '420625', '.16.5.6.', 0, 0, 0, 'gcx', 'guchengxian', NULL);
INSERT INTO `t_org` VALUES (1842, 1835, 145, 148, '保康县', '420626', '.16.5.7.', 0, 0, 0, 'bkx', 'baokangxian', NULL);
INSERT INTO `t_org` VALUES (1843, 1835, 145, 148, '老河口市', '420682', '.16.5.8.', 0, 0, 0, 'lhks', 'laohekoushi', NULL);
INSERT INTO `t_org` VALUES (1844, 1835, 145, 148, '枣阳市', '420683', '.16.5.9.', 0, 0, 0, 'zys', 'zaoyangshi', NULL);
INSERT INTO `t_org` VALUES (1845, 1835, 145, 148, '宜城市', '420684', '.16.5.10.', 0, 0, 0, 'ycs', 'yichengshi', NULL);
INSERT INTO `t_org` VALUES (1846, 1787, 145, 147, '鄂州市', '4207', '.16.6.', 4, 1, 0, 'ezs', 'ezhoushi', NULL);
INSERT INTO `t_org` VALUES (1847, 1846, 145, 148, '市辖区', '420701', '.16.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1848, 1846, 145, 148, '梁子湖区', '420702', '.16.6.2.', 0, 0, 0, 'lzhq', 'liangzihuqu', NULL);
INSERT INTO `t_org` VALUES (1849, 1846, 145, 148, '华容区', '420703', '.16.6.3.', 0, 0, 0, 'hrq', 'huarongqu', NULL);
INSERT INTO `t_org` VALUES (1850, 1846, 145, 148, '鄂城区', '420704', '.16.6.4.', 0, 0, 0, 'ecq', 'echengqu', NULL);
INSERT INTO `t_org` VALUES (1851, 1787, 145, 147, '荆门市', '4208', '.16.7.', 6, 1, 0, 'jms', 'jingmenshi', NULL);
INSERT INTO `t_org` VALUES (1852, 1851, 145, 148, '市辖区', '420801', '.16.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1853, 1851, 145, 148, '东宝区', '420802', '.16.7.2.', 0, 0, 0, 'dbq', 'dongbaoqu', NULL);
INSERT INTO `t_org` VALUES (1854, 1851, 145, 148, '掇刀区', '420804', '.16.7.3.', 0, 0, 0, 'ddq', 'duodaoqu', NULL);
INSERT INTO `t_org` VALUES (1855, 1851, 145, 148, '京山县', '420821', '.16.7.4.', 0, 0, 0, 'jsx', 'jingshanxian', NULL);
INSERT INTO `t_org` VALUES (1856, 1851, 145, 148, '沙洋县', '420822', '.16.7.5.', 0, 0, 0, 'syx', 'shayangxian', NULL);
INSERT INTO `t_org` VALUES (1857, 1851, 145, 148, '钟祥市', '420881', '.16.7.6.', 0, 0, 0, 'zxs', 'zhongxiangshi', NULL);
INSERT INTO `t_org` VALUES (1858, 1787, 145, 147, '孝感市', '4209', '.16.8.', 8, 1, 0, 'xgs', 'xiaoganshi', NULL);
INSERT INTO `t_org` VALUES (1859, 1858, 145, 148, '市辖区', '420901', '.16.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1860, 1858, 145, 148, '孝南区', '420902', '.16.8.2.', 0, 0, 0, 'xnq', 'xiaonanqu', NULL);
INSERT INTO `t_org` VALUES (1861, 1858, 145, 148, '孝昌县', '420921', '.16.8.3.', 0, 0, 0, 'xcx', 'xiaochangxian', NULL);
INSERT INTO `t_org` VALUES (1862, 1858, 145, 148, '大悟县', '420922', '.16.8.4.', 0, 0, 0, 'dwx', 'dawuxian', NULL);
INSERT INTO `t_org` VALUES (1863, 1858, 145, 148, '云梦县', '420923', '.16.8.5.', 0, 0, 0, 'ymx', 'yunmengxian', NULL);
INSERT INTO `t_org` VALUES (1864, 1858, 145, 148, '应城市', '420981', '.16.8.6.', 0, 0, 0, 'ycs', 'yingchengshi', NULL);
INSERT INTO `t_org` VALUES (1865, 1858, 145, 148, '安陆市', '420982', '.16.8.7.', 0, 0, 0, 'als', 'anlushi', NULL);
INSERT INTO `t_org` VALUES (1866, 1858, 145, 148, '汉川市', '420984', '.16.8.8.', 0, 0, 0, 'hcs', 'hanchuanshi', NULL);
INSERT INTO `t_org` VALUES (1867, 1787, 145, 147, '荆州市', '4210', '.16.9.', 9, 1, 0, 'jzs', 'jingzhoushi', NULL);
INSERT INTO `t_org` VALUES (1868, 1867, 145, 148, '市辖区', '421001', '.16.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1869, 1867, 145, 148, '沙市区', '421002', '.16.9.2.', 0, 0, 0, 'ssq', 'shashiqu', NULL);
INSERT INTO `t_org` VALUES (1870, 1867, 145, 148, '荆州区', '421003', '.16.9.3.', 0, 0, 0, 'jzq', 'jingzhouqu', NULL);
INSERT INTO `t_org` VALUES (1871, 1867, 145, 148, '公安县', '421022', '.16.9.4.', 0, 0, 0, 'gax', 'gonganxian', NULL);
INSERT INTO `t_org` VALUES (1872, 1867, 145, 148, '监利县', '421023', '.16.9.5.', 0, 0, 0, 'jlx', 'jianlixian', NULL);
INSERT INTO `t_org` VALUES (1873, 1867, 145, 148, '江陵县', '421024', '.16.9.6.', 0, 0, 0, 'jlx', 'jianglingxian', NULL);
INSERT INTO `t_org` VALUES (1874, 1867, 145, 148, '石首市', '421081', '.16.9.7.', 0, 0, 0, 'sss', 'shishoushi', NULL);
INSERT INTO `t_org` VALUES (1875, 1867, 145, 148, '洪湖市', '421083', '.16.9.8.', 0, 0, 0, 'hhs', 'honghushi', NULL);
INSERT INTO `t_org` VALUES (1876, 1867, 145, 148, '松滋市', '421087', '.16.9.9.', 0, 0, 0, 'szs', 'songzishi', NULL);
INSERT INTO `t_org` VALUES (1877, 1787, 145, 147, '黄冈市', '4211', '.16.10.', 11, 1, 0, 'hgs', 'huanggangshi', NULL);
INSERT INTO `t_org` VALUES (1878, 1877, 145, 148, '市辖区', '421101', '.16.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1879, 1877, 145, 148, '黄州区', '421102', '.16.10.2.', 0, 0, 0, 'hzq', 'huangzhouqu', NULL);
INSERT INTO `t_org` VALUES (1880, 1877, 145, 148, '团风县', '421121', '.16.10.3.', 0, 0, 0, 'tfx', 'tuanfengxian', NULL);
INSERT INTO `t_org` VALUES (1881, 1877, 145, 148, '红安县', '421122', '.16.10.4.', 0, 0, 0, 'hax', 'honganxian', NULL);
INSERT INTO `t_org` VALUES (1882, 1877, 145, 148, '罗田县', '421123', '.16.10.5.', 0, 0, 0, 'ltx', 'luotianxian', NULL);
INSERT INTO `t_org` VALUES (1883, 1877, 145, 148, '英山县', '421124', '.16.10.6.', 0, 0, 0, 'ysx', 'yingshanxian', NULL);
INSERT INTO `t_org` VALUES (1884, 1877, 145, 148, '浠水县', '421125', '.16.10.7.', 0, 0, 0, 'xsx', 'xishuixian', NULL);
INSERT INTO `t_org` VALUES (1885, 1877, 145, 148, '蕲春县', '421126', '.16.10.8.', 0, 0, 0, 'qcx', 'qichunxian', NULL);
INSERT INTO `t_org` VALUES (1886, 1877, 145, 148, '黄梅县', '421127', '.16.10.9.', 0, 0, 0, 'hmx', 'huangmeixian', NULL);
INSERT INTO `t_org` VALUES (1887, 1877, 145, 148, '麻城市', '421181', '.16.10.10.', 0, 0, 0, 'mcs', 'machengshi', NULL);
INSERT INTO `t_org` VALUES (1888, 1877, 145, 148, '武穴市', '421182', '.16.10.11.', 0, 0, 0, 'wxs', 'wuxueshi', NULL);
INSERT INTO `t_org` VALUES (1889, 1787, 145, 147, '咸宁市', '4212', '.16.11.', 7, 1, 0, 'xns', 'xianningshi', NULL);
INSERT INTO `t_org` VALUES (1890, 1889, 145, 148, '市辖区', '421201', '.16.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1891, 1889, 145, 148, '咸安区', '421202', '.16.11.2.', 0, 0, 0, 'xaq', 'xiananqu', NULL);
INSERT INTO `t_org` VALUES (1892, 1889, 145, 148, '嘉鱼县', '421221', '.16.11.3.', 0, 0, 0, 'jyx', 'jiayuxian', NULL);
INSERT INTO `t_org` VALUES (1893, 1889, 145, 148, '通城县', '421222', '.16.11.4.', 0, 0, 0, 'tcx', 'tongchengxian', NULL);
INSERT INTO `t_org` VALUES (1894, 1889, 145, 148, '崇阳县', '421223', '.16.11.5.', 0, 0, 0, 'cyx', 'chongyangxian', NULL);
INSERT INTO `t_org` VALUES (1895, 1889, 145, 148, '通山县', '421224', '.16.11.6.', 0, 0, 0, 'tsx', 'tongshanxian', NULL);
INSERT INTO `t_org` VALUES (1896, 1889, 145, 148, '赤壁市', '421281', '.16.11.7.', 0, 0, 0, 'cbs', 'chibishi', NULL);
INSERT INTO `t_org` VALUES (1897, 1787, 145, 147, '随州市', '4213', '.16.12.', 4, 1, 0, 'szs', 'suizhoushi', NULL);
INSERT INTO `t_org` VALUES (1898, 1897, 145, 148, '市辖区', '421301', '.16.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1899, 1897, 145, 148, '曾都区', '421302', '.16.12.2.', 0, 0, 0, 'cdq', 'cengdouqu', NULL);
INSERT INTO `t_org` VALUES (1900, 1897, 145, 148, '随县', '421321', '.16.12.3.', 0, 0, 0, 'sx', 'suixian', NULL);
INSERT INTO `t_org` VALUES (1901, 1897, 145, 148, '广水市', '421381', '.16.12.4.', 0, 0, 0, 'gss', 'guangshuishi', NULL);
INSERT INTO `t_org` VALUES (1902, 1787, 145, 147, '恩施土家族苗族自治州', '4228', '.16.13.', 8, 1, 0, 'estjzmzzzz', 'enshitujiazumiaozuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (1903, 1902, 145, 148, '恩施市', '422801', '.16.13.1.', 0, 0, 0, 'ess', 'enshishi', NULL);
INSERT INTO `t_org` VALUES (1904, 1902, 145, 148, '利川市', '422802', '.16.13.2.', 0, 0, 0, 'lcs', 'lichuanshi', NULL);
INSERT INTO `t_org` VALUES (1905, 1902, 145, 148, '建始县', '422822', '.16.13.3.', 0, 0, 0, 'jsx', 'jianshixian', NULL);
INSERT INTO `t_org` VALUES (1906, 1902, 145, 148, '巴东县', '422823', '.16.13.4.', 0, 0, 0, 'bdx', 'badongxian', NULL);
INSERT INTO `t_org` VALUES (1907, 1902, 145, 148, '宣恩县', '422825', '.16.13.5.', 0, 0, 0, 'xex', 'xuanenxian', NULL);
INSERT INTO `t_org` VALUES (1908, 1902, 145, 148, '咸丰县', '422826', '.16.13.6.', 0, 0, 0, 'xfx', 'xianfengxian', NULL);
INSERT INTO `t_org` VALUES (1909, 1902, 145, 148, '来凤县', '422827', '.16.13.7.', 0, 0, 0, 'lfx', 'laifengxian', NULL);
INSERT INTO `t_org` VALUES (1910, 1902, 145, 148, '鹤峰县', '422828', '.16.13.8.', 0, 0, 0, 'hfx', 'hefengxian', NULL);
INSERT INTO `t_org` VALUES (1911, 1787, 145, 147, '省直辖县级行政区划', '4290', '.16.14.', 4, 1, 0, 'szxxjxzqh', 'shengzhixiaxian', NULL);
INSERT INTO `t_org` VALUES (1912, 1911, 145, 148, '仙桃市', '429004', '.16.14.1.', 0, 0, 0, 'xts', 'xiantaoshi', NULL);
INSERT INTO `t_org` VALUES (1913, 1911, 145, 148, '潜江市', '429005', '.16.14.2.', 0, 0, 0, 'qjs', 'qianjiangshi', NULL);
INSERT INTO `t_org` VALUES (1914, 1911, 145, 148, '天门市', '429006', '.16.14.3.', 0, 0, 0, 'tms', 'tianmenshi', NULL);
INSERT INTO `t_org` VALUES (1915, 1911, 145, 148, '神农架林区', '429021', '.16.14.4.', 0, 0, 0, 'snjlq', 'shennongjialinqu', NULL);
INSERT INTO `t_org` VALUES (1916, 1, 145, 146, '湖南省', '43', '.17.', 14, 1, 0, 'hns', 'hunansheng', NULL);
INSERT INTO `t_org` VALUES (1917, 1916, 145, 147, '长沙市', '4301', '.17.1.', 10, 1, 0, 'zss', 'zhangshashi', NULL);
INSERT INTO `t_org` VALUES (1918, 1917, 145, 148, '市辖区', '430101', '.17.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1919, 1917, 145, 148, '芙蓉区', '430102', '.17.1.2.', 0, 0, 0, 'frq', 'furongqu', NULL);
INSERT INTO `t_org` VALUES (1920, 1917, 145, 148, '天心区', '430103', '.17.1.3.', 0, 0, 0, 'txq', 'tianxinqu', NULL);
INSERT INTO `t_org` VALUES (1921, 1917, 145, 148, '岳麓区', '430104', '.17.1.4.', 0, 0, 0, 'ylq', 'yueluqu', NULL);
INSERT INTO `t_org` VALUES (1922, 1917, 145, 148, '开福区', '430105', '.17.1.5.', 0, 0, 0, 'kfq', 'kaifuqu', NULL);
INSERT INTO `t_org` VALUES (1923, 1917, 145, 148, '雨花区', '430111', '.17.1.6.', 0, 0, 0, 'yhq', 'yuhuaqu', NULL);
INSERT INTO `t_org` VALUES (1924, 1917, 145, 148, '望城区', '430112', '.17.1.7.', 0, 0, 0, 'wcq', 'wangchengqu', NULL);
INSERT INTO `t_org` VALUES (1925, 1917, 145, 148, '长沙县', '430121', '.17.1.8.', 0, 0, 0, 'zsx', 'zhangshaxian', NULL);
INSERT INTO `t_org` VALUES (1926, 1917, 145, 148, '宁乡县', '430124', '.17.1.9.', 0, 0, 0, 'nxx', 'ningxiangxian', NULL);
INSERT INTO `t_org` VALUES (1927, 1917, 145, 148, '浏阳市', '430181', '.17.1.10.', 0, 0, 0, 'lys', 'liuyangshi', NULL);
INSERT INTO `t_org` VALUES (1928, 1916, 145, 147, '株洲市', '4302', '.17.2.', 10, 1, 0, 'zzs', 'zhuzhoushi', NULL);
INSERT INTO `t_org` VALUES (1929, 1928, 145, 148, '市辖区', '430201', '.17.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1930, 1928, 145, 148, '荷塘区', '430202', '.17.2.2.', 0, 0, 0, 'htq', 'hetangqu', NULL);
INSERT INTO `t_org` VALUES (1931, 1928, 145, 148, '芦淞区', '430203', '.17.2.3.', 0, 0, 0, 'lsq', 'lusongqu', NULL);
INSERT INTO `t_org` VALUES (1932, 1928, 145, 148, '石峰区', '430204', '.17.2.4.', 0, 0, 0, 'sfq', 'shifengqu', NULL);
INSERT INTO `t_org` VALUES (1933, 1928, 145, 148, '天元区', '430211', '.17.2.5.', 0, 0, 0, 'tyq', 'tianyuanqu', NULL);
INSERT INTO `t_org` VALUES (1934, 1928, 145, 148, '株洲县', '430221', '.17.2.6.', 0, 0, 0, 'zzx', 'zhuzhouxian', NULL);
INSERT INTO `t_org` VALUES (1935, 1928, 145, 148, '攸县', '430223', '.17.2.7.', 0, 0, 0, 'yx', 'youxian', NULL);
INSERT INTO `t_org` VALUES (1936, 1928, 145, 148, '茶陵县', '430224', '.17.2.8.', 0, 0, 0, 'clx', 'chalingxian', NULL);
INSERT INTO `t_org` VALUES (1937, 1928, 145, 148, '炎陵县', '430225', '.17.2.9.', 0, 0, 0, 'ylx', 'yanlingxian', NULL);
INSERT INTO `t_org` VALUES (1938, 1928, 145, 148, '醴陵市', '430281', '.17.2.10.', 0, 0, 0, 'lls', 'lilingshi', NULL);
INSERT INTO `t_org` VALUES (1939, 1916, 145, 147, '湘潭市', '4303', '.17.3.', 6, 1, 0, 'xts', 'xiangtanshi', NULL);
INSERT INTO `t_org` VALUES (1940, 1939, 145, 148, '市辖区', '430301', '.17.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1941, 1939, 145, 148, '雨湖区', '430302', '.17.3.2.', 0, 0, 0, 'yhq', 'yuhuqu', NULL);
INSERT INTO `t_org` VALUES (1942, 1939, 145, 148, '岳塘区', '430304', '.17.3.3.', 0, 0, 0, 'ytq', 'yuetangqu', NULL);
INSERT INTO `t_org` VALUES (1943, 1939, 145, 148, '湘潭县', '430321', '.17.3.4.', 0, 0, 0, 'xtx', 'xiangtanxian', NULL);
INSERT INTO `t_org` VALUES (1944, 1939, 145, 148, '湘乡市', '430381', '.17.3.5.', 0, 0, 0, 'xxs', 'xiangxiangshi', NULL);
INSERT INTO `t_org` VALUES (1945, 1939, 145, 148, '韶山市', '430382', '.17.3.6.', 0, 0, 0, 'sss', 'shaoshanshi', NULL);
INSERT INTO `t_org` VALUES (1946, 1916, 145, 147, '衡阳市', '4304', '.17.4.', 13, 1, 0, 'hys', 'hengyangshi', NULL);
INSERT INTO `t_org` VALUES (1947, 1946, 145, 148, '市辖区', '430401', '.17.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1948, 1946, 145, 148, '珠晖区', '430405', '.17.4.2.', 0, 0, 0, 'zhq', 'zhuhuiqu', NULL);
INSERT INTO `t_org` VALUES (1949, 1946, 145, 148, '雁峰区', '430406', '.17.4.3.', 0, 0, 0, 'yfq', 'yanfengqu', NULL);
INSERT INTO `t_org` VALUES (1950, 1946, 145, 148, '石鼓区', '430407', '.17.4.4.', 0, 0, 0, 'sgq', 'shiguqu', NULL);
INSERT INTO `t_org` VALUES (1951, 1946, 145, 148, '蒸湘区', '430408', '.17.4.5.', 0, 0, 0, 'zxq', 'zhengxiangqu', NULL);
INSERT INTO `t_org` VALUES (1952, 1946, 145, 148, '南岳区', '430412', '.17.4.6.', 0, 0, 0, 'nyq', 'nanyuequ', NULL);
INSERT INTO `t_org` VALUES (1953, 1946, 145, 148, '衡阳县', '430421', '.17.4.7.', 0, 0, 0, 'hyx', 'hengyangxian', NULL);
INSERT INTO `t_org` VALUES (1954, 1946, 145, 148, '衡南县', '430422', '.17.4.8.', 0, 0, 0, 'hnx', 'hengnanxian', NULL);
INSERT INTO `t_org` VALUES (1955, 1946, 145, 148, '衡山县', '430423', '.17.4.9.', 0, 0, 0, 'hsx', 'hengshanxian', NULL);
INSERT INTO `t_org` VALUES (1956, 1946, 145, 148, '衡东县', '430424', '.17.4.10.', 0, 0, 0, 'hdx', 'hengdongxian', NULL);
INSERT INTO `t_org` VALUES (1957, 1946, 145, 148, '祁东县', '430426', '.17.4.11.', 0, 0, 0, 'qdx', 'qidongxian', NULL);
INSERT INTO `t_org` VALUES (1958, 1946, 145, 148, '耒阳市', '430481', '.17.4.12.', 0, 0, 0, 'lys', 'leiyangshi', NULL);
INSERT INTO `t_org` VALUES (1959, 1946, 145, 148, '常宁市', '430482', '.17.4.13.', 0, 0, 0, 'cns', 'changningshi', NULL);
INSERT INTO `t_org` VALUES (1960, 1916, 145, 147, '邵阳市', '4305', '.17.5.', 13, 1, 0, 'sys', 'shaoyangshi', NULL);
INSERT INTO `t_org` VALUES (1961, 1960, 145, 148, '市辖区', '430501', '.17.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1962, 1960, 145, 148, '双清区', '430502', '.17.5.2.', 0, 0, 0, 'sqq', 'shuangqingqu', NULL);
INSERT INTO `t_org` VALUES (1963, 1960, 145, 148, '大祥区', '430503', '.17.5.3.', 0, 0, 0, 'dxq', 'daxiangqu', NULL);
INSERT INTO `t_org` VALUES (1964, 1960, 145, 148, '北塔区', '430511', '.17.5.4.', 0, 0, 0, 'btq', 'beitaqu', NULL);
INSERT INTO `t_org` VALUES (1965, 1960, 145, 148, '邵东县', '430521', '.17.5.5.', 0, 0, 0, 'sdx', 'shaodongxian', NULL);
INSERT INTO `t_org` VALUES (1966, 1960, 145, 148, '新邵县', '430522', '.17.5.6.', 0, 0, 0, 'xsx', 'xinshaoxian', NULL);
INSERT INTO `t_org` VALUES (1967, 1960, 145, 148, '邵阳县', '430523', '.17.5.7.', 0, 0, 0, 'syx', 'shaoyangxian', NULL);
INSERT INTO `t_org` VALUES (1968, 1960, 145, 148, '隆回县', '430524', '.17.5.8.', 0, 0, 0, 'lhx', 'longhuixian', NULL);
INSERT INTO `t_org` VALUES (1969, 1960, 145, 148, '洞口县', '430525', '.17.5.9.', 0, 0, 0, 'dkx', 'dongkouxian', NULL);
INSERT INTO `t_org` VALUES (1970, 1960, 145, 148, '绥宁县', '430527', '.17.5.10.', 0, 0, 0, 'snx', 'suiningxian', NULL);
INSERT INTO `t_org` VALUES (1971, 1960, 145, 148, '新宁县', '430528', '.17.5.11.', 0, 0, 0, 'xnx', 'xinningxian', NULL);
INSERT INTO `t_org` VALUES (1972, 1960, 145, 148, '城步苗族自治县', '430529', '.17.5.12.', 0, 0, 0, 'cbmzzzx', 'chengbumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (1973, 1960, 145, 148, '武冈市', '430581', '.17.5.13.', 0, 0, 0, 'wgs', 'wugangshi', NULL);
INSERT INTO `t_org` VALUES (1974, 1916, 145, 147, '岳阳市', '4306', '.17.6.', 10, 1, 0, 'yys', 'yueyangshi', NULL);
INSERT INTO `t_org` VALUES (1975, 1974, 145, 148, '市辖区', '430601', '.17.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1976, 1974, 145, 148, '岳阳楼区', '430602', '.17.6.2.', 0, 0, 0, 'yylq', 'yueyanglouqu', NULL);
INSERT INTO `t_org` VALUES (1977, 1974, 145, 148, '云溪区', '430603', '.17.6.3.', 0, 0, 0, 'yxq', 'yunxiqu', NULL);
INSERT INTO `t_org` VALUES (1978, 1974, 145, 148, '君山区', '430611', '.17.6.4.', 0, 0, 0, 'jsq', 'junshanqu', NULL);
INSERT INTO `t_org` VALUES (1979, 1974, 145, 148, '岳阳县', '430621', '.17.6.5.', 0, 0, 0, 'yyx', 'yueyangxian', NULL);
INSERT INTO `t_org` VALUES (1980, 1974, 145, 148, '华容县', '430623', '.17.6.6.', 0, 0, 0, 'hrx', 'huarongxian', NULL);
INSERT INTO `t_org` VALUES (1981, 1974, 145, 148, '湘阴县', '430624', '.17.6.7.', 0, 0, 0, 'xyx', 'xiangyinxian', NULL);
INSERT INTO `t_org` VALUES (1982, 1974, 145, 148, '平江县', '430626', '.17.6.8.', 0, 0, 0, 'pjx', 'pingjiangxian', NULL);
INSERT INTO `t_org` VALUES (1983, 1974, 145, 148, '汨罗市', '430681', '.17.6.9.', 0, 0, 0, 'mls', 'miluoshi', NULL);
INSERT INTO `t_org` VALUES (1984, 1974, 145, 148, '临湘市', '430682', '.17.6.10.', 0, 0, 0, 'lxs', 'linxiangshi', NULL);
INSERT INTO `t_org` VALUES (1985, 1916, 145, 147, '常德市', '4307', '.17.7.', 10, 1, 0, 'cds', 'changdeshi', NULL);
INSERT INTO `t_org` VALUES (1986, 1985, 145, 148, '市辖区', '430701', '.17.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1987, 1985, 145, 148, '武陵区', '430702', '.17.7.2.', 0, 0, 0, 'wlq', 'wulingqu', NULL);
INSERT INTO `t_org` VALUES (1988, 1985, 145, 148, '鼎城区', '430703', '.17.7.3.', 0, 0, 0, 'dcq', 'dingchengqu', NULL);
INSERT INTO `t_org` VALUES (1989, 1985, 145, 148, '安乡县', '430721', '.17.7.4.', 0, 0, 0, 'axx', 'anxiangxian', NULL);
INSERT INTO `t_org` VALUES (1990, 1985, 145, 148, '汉寿县', '430722', '.17.7.5.', 0, 0, 0, 'hsx', 'hanshouxian', NULL);
INSERT INTO `t_org` VALUES (1991, 1985, 145, 148, '澧县', '430723', '.17.7.6.', 0, 0, 0, 'lx', 'lixian', NULL);
INSERT INTO `t_org` VALUES (1992, 1985, 145, 148, '临澧县', '430724', '.17.7.7.', 0, 0, 0, 'llx', 'linlixian', NULL);
INSERT INTO `t_org` VALUES (1993, 1985, 145, 148, '桃源县', '430725', '.17.7.8.', 0, 0, 0, 'tyx', 'taoyuanxian', NULL);
INSERT INTO `t_org` VALUES (1994, 1985, 145, 148, '石门县', '430726', '.17.7.9.', 0, 0, 0, 'smx', 'shimenxian', NULL);
INSERT INTO `t_org` VALUES (1995, 1985, 145, 148, '津市市', '430781', '.17.7.10.', 0, 0, 0, 'jss', 'jinshishi', NULL);
INSERT INTO `t_org` VALUES (1996, 1916, 145, 147, '张家界市', '4308', '.17.8.', 5, 1, 0, 'zjjs', 'zhangjiajieshi', NULL);
INSERT INTO `t_org` VALUES (1997, 1996, 145, 148, '市辖区', '430801', '.17.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (1998, 1996, 145, 148, '永定区', '430802', '.17.8.2.', 0, 0, 0, 'ydq', 'yongdingqu', NULL);
INSERT INTO `t_org` VALUES (1999, 1996, 145, 148, '武陵源区', '430811', '.17.8.3.', 0, 0, 0, 'wlyq', 'wulingyuanqu', NULL);
INSERT INTO `t_org` VALUES (2000, 1996, 145, 148, '慈利县', '430821', '.17.8.4.', 0, 0, 0, 'clx', 'cilixian', NULL);
INSERT INTO `t_org` VALUES (2001, 1996, 145, 148, '桑植县', '430822', '.17.8.5.', 0, 0, 0, 'szx', 'sangzhixian', NULL);
INSERT INTO `t_org` VALUES (2002, 1916, 145, 147, '益阳市', '4309', '.17.9.', 7, 1, 0, 'yys', 'yiyangshi', NULL);
INSERT INTO `t_org` VALUES (2003, 2002, 145, 148, '市辖区', '430901', '.17.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2004, 2002, 145, 148, '资阳区', '430902', '.17.9.2.', 0, 0, 0, 'zyq', 'ziyangqu', NULL);
INSERT INTO `t_org` VALUES (2005, 2002, 145, 148, '赫山区', '430903', '.17.9.3.', 0, 0, 0, 'hsq', 'heshanqu', NULL);
INSERT INTO `t_org` VALUES (2006, 2002, 145, 148, '南县', '430921', '.17.9.4.', 0, 0, 0, 'nx', 'nanxian', NULL);
INSERT INTO `t_org` VALUES (2007, 2002, 145, 148, '桃江县', '430922', '.17.9.5.', 0, 0, 0, 'tjx', 'taojiangxian', NULL);
INSERT INTO `t_org` VALUES (2008, 2002, 145, 148, '安化县', '430923', '.17.9.6.', 0, 0, 0, 'ahx', 'anhuaxian', NULL);
INSERT INTO `t_org` VALUES (2009, 2002, 145, 148, '沅江市', '430981', '.17.9.7.', 0, 0, 0, 'yjs', 'yuanjiangshi', NULL);
INSERT INTO `t_org` VALUES (2010, 1916, 145, 147, '郴州市', '4310', '.17.10.', 12, 1, 0, 'czs', 'chenzhoushi', NULL);
INSERT INTO `t_org` VALUES (2011, 2010, 145, 148, '市辖区', '431001', '.17.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2012, 2010, 145, 148, '北湖区', '431002', '.17.10.2.', 0, 0, 0, 'bhq', 'beihuqu', NULL);
INSERT INTO `t_org` VALUES (2013, 2010, 145, 148, '苏仙区', '431003', '.17.10.3.', 0, 0, 0, 'sxq', 'suxianqu', NULL);
INSERT INTO `t_org` VALUES (2014, 2010, 145, 148, '桂阳县', '431021', '.17.10.4.', 0, 0, 0, 'gyx', 'guiyangxian', NULL);
INSERT INTO `t_org` VALUES (2015, 2010, 145, 148, '宜章县', '431022', '.17.10.5.', 0, 0, 0, 'yzx', 'yizhangxian', NULL);
INSERT INTO `t_org` VALUES (2016, 2010, 145, 148, '永兴县', '431023', '.17.10.6.', 0, 0, 0, 'yxx', 'yongxingxian', NULL);
INSERT INTO `t_org` VALUES (2017, 2010, 145, 148, '嘉禾县', '431024', '.17.10.7.', 0, 0, 0, 'jhx', 'jiahexian', NULL);
INSERT INTO `t_org` VALUES (2018, 2010, 145, 148, '临武县', '431025', '.17.10.8.', 0, 0, 0, 'lwx', 'linwuxian', NULL);
INSERT INTO `t_org` VALUES (2019, 2010, 145, 148, '汝城县', '431026', '.17.10.9.', 0, 0, 0, 'rcx', 'ruchengxian', NULL);
INSERT INTO `t_org` VALUES (2020, 2010, 145, 148, '桂东县', '431027', '.17.10.10.', 0, 0, 0, 'gdx', 'guidongxian', NULL);
INSERT INTO `t_org` VALUES (2021, 2010, 145, 148, '安仁县', '431028', '.17.10.11.', 0, 0, 0, 'arx', 'anrenxian', NULL);
INSERT INTO `t_org` VALUES (2022, 2010, 145, 148, '资兴市', '431081', '.17.10.12.', 0, 0, 0, 'zxs', 'zixingshi', NULL);
INSERT INTO `t_org` VALUES (2023, 1916, 145, 147, '永州市', '4311', '.17.11.', 12, 1, 0, 'yzs', 'yongzhoushi', NULL);
INSERT INTO `t_org` VALUES (2024, 2023, 145, 148, '市辖区', '431101', '.17.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2025, 2023, 145, 148, '零陵区', '431102', '.17.11.2.', 0, 0, 0, 'llq', 'linglingqu', NULL);
INSERT INTO `t_org` VALUES (2026, 2023, 145, 148, '冷水滩区', '431103', '.17.11.3.', 0, 0, 0, 'lstq', 'lengshuitanqu', NULL);
INSERT INTO `t_org` VALUES (2027, 2023, 145, 148, '祁阳县', '431121', '.17.11.4.', 0, 0, 0, 'qyx', 'qiyangxian', NULL);
INSERT INTO `t_org` VALUES (2028, 2023, 145, 148, '东安县', '431122', '.17.11.5.', 0, 0, 0, 'dax', 'donganxian', NULL);
INSERT INTO `t_org` VALUES (2029, 2023, 145, 148, '双牌县', '431123', '.17.11.6.', 0, 0, 0, 'spx', 'shuangpaixian', NULL);
INSERT INTO `t_org` VALUES (2030, 2023, 145, 148, '道县', '431124', '.17.11.7.', 0, 0, 0, 'dx', 'daoxian', NULL);
INSERT INTO `t_org` VALUES (2031, 2023, 145, 148, '江永县', '431125', '.17.11.8.', 0, 0, 0, 'jyx', 'jiangyongxian', NULL);
INSERT INTO `t_org` VALUES (2032, 2023, 145, 148, '宁远县', '431126', '.17.11.9.', 0, 0, 0, 'nyx', 'ningyuanxian', NULL);
INSERT INTO `t_org` VALUES (2033, 2023, 145, 148, '蓝山县', '431127', '.17.11.10.', 0, 0, 0, 'lsx', 'lanshanxian', NULL);
INSERT INTO `t_org` VALUES (2034, 2023, 145, 148, '新田县', '431128', '.17.11.11.', 0, 0, 0, 'xtx', 'xintianxian', NULL);
INSERT INTO `t_org` VALUES (2035, 2023, 145, 148, '江华瑶族自治县', '431129', '.17.11.12.', 0, 0, 0, 'jhyzzzx', 'jianghuayaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2036, 1916, 145, 147, '怀化市', '4312', '.17.12.', 13, 1, 0, 'hhs', 'huaihuashi', NULL);
INSERT INTO `t_org` VALUES (2037, 2036, 145, 148, '市辖区', '431201', '.17.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2038, 2036, 145, 148, '鹤城区', '431202', '.17.12.2.', 0, 0, 0, 'hcq', 'hechengqu', NULL);
INSERT INTO `t_org` VALUES (2039, 2036, 145, 148, '中方县', '431221', '.17.12.3.', 0, 0, 0, 'zfx', 'zhongfangxian', NULL);
INSERT INTO `t_org` VALUES (2040, 2036, 145, 148, '沅陵县', '431222', '.17.12.4.', 0, 0, 0, 'ylx', 'yuanlingxian', NULL);
INSERT INTO `t_org` VALUES (2041, 2036, 145, 148, '辰溪县', '431223', '.17.12.5.', 0, 0, 0, 'cxx', 'chenxixian', NULL);
INSERT INTO `t_org` VALUES (2042, 2036, 145, 148, '溆浦县', '431224', '.17.12.6.', 0, 0, 0, 'xpx', 'xupuxian', NULL);
INSERT INTO `t_org` VALUES (2043, 2036, 145, 148, '会同县', '431225', '.17.12.7.', 0, 0, 0, 'htx', 'huitongxian', NULL);
INSERT INTO `t_org` VALUES (2044, 2036, 145, 148, '麻阳苗族自治县', '431226', '.17.12.8.', 0, 0, 0, 'mymzzzx', 'mayangmiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2045, 2036, 145, 148, '新晃侗族自治县', '431227', '.17.12.9.', 0, 0, 0, 'xhdzzzx', 'xinhuangdongzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2046, 2036, 145, 148, '芷江侗族自治县', '431228', '.17.12.10.', 0, 0, 0, 'zjdzzzx', 'zhijiangdongzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2047, 2036, 145, 148, '靖州苗族侗族自治县', '431229', '.17.12.11.', 0, 0, 0, 'jzmzdzzzx', 'jingzhoumiaozudongzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2048, 2036, 145, 148, '通道侗族自治县', '431230', '.17.12.12.', 0, 0, 0, 'tddzzzx', 'tongdaodongzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2049, 2036, 145, 148, '洪江市', '431281', '.17.12.13.', 0, 0, 0, 'hjs', 'hongjiangshi', NULL);
INSERT INTO `t_org` VALUES (2050, 1916, 145, 147, '娄底市', '4313', '.17.13.', 6, 1, 0, 'lds', 'loudishi', NULL);
INSERT INTO `t_org` VALUES (2051, 2050, 145, 148, '市辖区', '431301', '.17.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2052, 2050, 145, 148, '娄星区', '431302', '.17.13.2.', 0, 0, 0, 'lxq', 'louxingqu', NULL);
INSERT INTO `t_org` VALUES (2053, 2050, 145, 148, '双峰县', '431321', '.17.13.3.', 0, 0, 0, 'sfx', 'shuangfengxian', NULL);
INSERT INTO `t_org` VALUES (2054, 2050, 145, 148, '新化县', '431322', '.17.13.4.', 0, 0, 0, 'xhx', 'xinhuaxian', NULL);
INSERT INTO `t_org` VALUES (2055, 2050, 145, 148, '冷水江市', '431381', '.17.13.5.', 0, 0, 0, 'lsjs', 'lengshuijiangshi', NULL);
INSERT INTO `t_org` VALUES (2056, 2050, 145, 148, '涟源市', '431382', '.17.13.6.', 0, 0, 0, 'lys', 'lianyuanshi', NULL);
INSERT INTO `t_org` VALUES (2057, 1916, 145, 147, '湘西土家族苗族自治州', '4331', '.17.14.', 8, 1, 0, 'xxtjzmzzzz', 'xiangxitujiazumiaozuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2058, 2057, 145, 148, '吉首市', '433101', '.17.14.1.', 0, 0, 0, 'jss', 'jishoushi', NULL);
INSERT INTO `t_org` VALUES (2059, 2057, 145, 148, '泸溪县', '433122', '.17.14.2.', 0, 0, 0, 'lxx', 'luxixian', NULL);
INSERT INTO `t_org` VALUES (2060, 2057, 145, 148, '凤凰县', '433123', '.17.14.3.', 0, 0, 0, 'fhx', 'fenghuangxian', NULL);
INSERT INTO `t_org` VALUES (2061, 2057, 145, 148, '花垣县', '433124', '.17.14.4.', 0, 0, 0, 'hyx', 'huayuanxian', NULL);
INSERT INTO `t_org` VALUES (2062, 2057, 145, 148, '保靖县', '433125', '.17.14.5.', 0, 0, 0, 'bjx', 'baojingxian', NULL);
INSERT INTO `t_org` VALUES (2063, 2057, 145, 148, '古丈县', '433126', '.17.14.6.', 0, 0, 0, 'gzx', 'guzhangxian', NULL);
INSERT INTO `t_org` VALUES (2064, 2057, 145, 148, '永顺县', '433127', '.17.14.7.', 0, 0, 0, 'ysx', 'yongshunxian', NULL);
INSERT INTO `t_org` VALUES (2065, 2057, 145, 148, '龙山县', '433130', '.17.14.8.', 0, 0, 0, 'lsx', 'longshanxian', NULL);
INSERT INTO `t_org` VALUES (2066, 1, 145, 146, '广东省', '44', '.18.', 21, 1, 0, 'gds', 'guangdongsheng', NULL);
INSERT INTO `t_org` VALUES (2067, 2066, 145, 147, '广州市', '4401', '.18.1.', 12, 1, 0, 'gzs', 'guangzhoushi', NULL);
INSERT INTO `t_org` VALUES (2068, 2067, 145, 148, '市辖区', '440101', '.18.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2069, 2067, 145, 148, '荔湾区', '440103', '.18.1.2.', 0, 0, 0, 'lwq', 'liwanqu', NULL);
INSERT INTO `t_org` VALUES (2070, 2067, 145, 148, '越秀区', '440104', '.18.1.3.', 0, 0, 0, 'yxq', 'yuexiuqu', NULL);
INSERT INTO `t_org` VALUES (2071, 2067, 145, 148, '海珠区', '440105', '.18.1.4.', 0, 0, 0, 'hzq', 'haizhuqu', NULL);
INSERT INTO `t_org` VALUES (2072, 2067, 145, 148, '天河区', '440106', '.18.1.5.', 0, 0, 0, 'thq', 'tianhequ', NULL);
INSERT INTO `t_org` VALUES (2073, 2067, 145, 148, '白云区', '440111', '.18.1.6.', 0, 0, 0, 'byq', 'baiyunqu', NULL);
INSERT INTO `t_org` VALUES (2074, 2067, 145, 148, '黄埔区', '440112', '.18.1.7.', 0, 0, 0, 'hpq', 'huangpuqu', NULL);
INSERT INTO `t_org` VALUES (2075, 2067, 145, 148, '番禹区', '440113', '.18.1.8.', 0, 0, 0, 'fyq', 'fanyuqu', NULL);
INSERT INTO `t_org` VALUES (2076, 2067, 145, 148, '花都区', '440114', '.18.1.9.', 0, 0, 0, 'hdq', 'huadouqu', NULL);
INSERT INTO `t_org` VALUES (2077, 2067, 145, 148, '南沙区', '440115', '.18.1.10.', 0, 0, 0, 'nsq', 'nanshaqu', NULL);
INSERT INTO `t_org` VALUES (2078, 2067, 145, 148, '从化区', '440117', '.18.1.11.', 0, 0, 0, 'chq', 'conghuaqu', NULL);
INSERT INTO `t_org` VALUES (2079, 2067, 145, 148, '增城区', '440118', '.18.1.12.', 0, 0, 0, 'zcq', 'zengchengqu', NULL);
INSERT INTO `t_org` VALUES (2080, 2066, 145, 147, '韶关市', '4402', '.18.2.', 11, 1, 0, 'sgs', 'shaoguanshi', NULL);
INSERT INTO `t_org` VALUES (2081, 2080, 145, 148, '市辖区', '440201', '.18.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2082, 2080, 145, 148, '武江区', '440203', '.18.2.2.', 0, 0, 0, 'wjq', 'wujiangqu', NULL);
INSERT INTO `t_org` VALUES (2083, 2080, 145, 148, '浈江区', '440204', '.18.2.3.', 0, 0, 0, 'zjq', 'zhenjiangqu', NULL);
INSERT INTO `t_org` VALUES (2084, 2080, 145, 148, '曲江区', '440205', '.18.2.4.', 0, 0, 0, 'qjq', 'qujiangqu', NULL);
INSERT INTO `t_org` VALUES (2085, 2080, 145, 148, '始兴县', '440222', '.18.2.5.', 0, 0, 0, 'sxx', 'shixingxian', NULL);
INSERT INTO `t_org` VALUES (2086, 2080, 145, 148, '仁化县', '440224', '.18.2.6.', 0, 0, 0, 'rhx', 'renhuaxian', NULL);
INSERT INTO `t_org` VALUES (2087, 2080, 145, 148, '翁源县', '440229', '.18.2.7.', 0, 0, 0, 'wyx', 'wengyuanxian', NULL);
INSERT INTO `t_org` VALUES (2088, 2080, 145, 148, '乳源瑶族自治县', '440232', '.18.2.8.', 0, 0, 0, 'ryyzzzx', 'ruyuanyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2089, 2080, 145, 148, '新丰县', '440233', '.18.2.9.', 0, 0, 0, 'xfx', 'xinfengxian', NULL);
INSERT INTO `t_org` VALUES (2090, 2080, 145, 148, '乐昌市', '440281', '.18.2.10.', 0, 0, 0, 'lcs', 'lechangshi', NULL);
INSERT INTO `t_org` VALUES (2091, 2080, 145, 148, '南雄市', '440282', '.18.2.11.', 0, 0, 0, 'nxs', 'nanxiongshi', NULL);
INSERT INTO `t_org` VALUES (2092, 2066, 145, 147, '深圳市', '4403', '.18.3.', 7, 1, 0, 'szs', 'shenzhenshi', NULL);
INSERT INTO `t_org` VALUES (2093, 2092, 145, 148, '市辖区', '440301', '.18.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2094, 2092, 145, 148, '罗湖区', '440303', '.18.3.2.', 0, 0, 0, 'lhq', 'luohuqu', NULL);
INSERT INTO `t_org` VALUES (2095, 2092, 145, 148, '福田区', '440304', '.18.3.3.', 0, 0, 0, 'ftq', 'futianqu', NULL);
INSERT INTO `t_org` VALUES (2096, 2092, 145, 148, '南山区', '440305', '.18.3.4.', 0, 0, 0, 'nsq', 'nanshanqu', NULL);
INSERT INTO `t_org` VALUES (2097, 2092, 145, 148, '宝安区', '440306', '.18.3.5.', 0, 0, 0, 'baq', 'baoanqu', NULL);
INSERT INTO `t_org` VALUES (2098, 2092, 145, 148, '龙岗区', '440307', '.18.3.6.', 0, 0, 0, 'lgq', 'longgangqu', NULL);
INSERT INTO `t_org` VALUES (2099, 2092, 145, 148, '盐田区', '440308', '.18.3.7.', 0, 0, 0, 'ytq', 'yantianqu', NULL);
INSERT INTO `t_org` VALUES (2100, 2066, 145, 147, '珠海市', '4404', '.18.4.', 4, 1, 0, 'zhs', 'zhuhaishi', NULL);
INSERT INTO `t_org` VALUES (2101, 2100, 145, 148, '市辖区', '440401', '.18.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2102, 2100, 145, 148, '香洲区', '440402', '.18.4.2.', 0, 0, 0, 'xzq', 'xiangzhouqu', NULL);
INSERT INTO `t_org` VALUES (2103, 2100, 145, 148, '斗门区', '440403', '.18.4.3.', 0, 0, 0, 'dmq', 'doumenqu', NULL);
INSERT INTO `t_org` VALUES (2104, 2100, 145, 148, '金湾区', '440404', '.18.4.4.', 0, 0, 0, 'jwq', 'jinwanqu', NULL);
INSERT INTO `t_org` VALUES (2105, 2066, 145, 147, '汕头市', '4405', '.18.5.', 8, 1, 0, 'sts', 'shantoushi', NULL);
INSERT INTO `t_org` VALUES (2106, 2105, 145, 148, '市辖区', '440501', '.18.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2107, 2105, 145, 148, '龙湖区', '440507', '.18.5.2.', 0, 0, 0, 'lhq', 'longhuqu', NULL);
INSERT INTO `t_org` VALUES (2108, 2105, 145, 148, '金平区', '440511', '.18.5.3.', 0, 0, 0, 'jpq', 'jinpingqu', NULL);
INSERT INTO `t_org` VALUES (2109, 2105, 145, 148, '濠江区', '440512', '.18.5.4.', 0, 0, 0, 'hjq', 'haojiangqu', NULL);
INSERT INTO `t_org` VALUES (2110, 2105, 145, 148, '潮阳区', '440513', '.18.5.5.', 0, 0, 0, 'cyq', 'chaoyangqu', NULL);
INSERT INTO `t_org` VALUES (2111, 2105, 145, 148, '潮南区', '440514', '.18.5.6.', 0, 0, 0, 'cnq', 'chaonanqu', NULL);
INSERT INTO `t_org` VALUES (2112, 2105, 145, 148, '澄海区', '440515', '.18.5.7.', 0, 0, 0, 'chq', 'chenghaiqu', NULL);
INSERT INTO `t_org` VALUES (2113, 2105, 145, 148, '南澳县', '440523', '.18.5.8.', 0, 0, 0, 'nax', 'nanaoxian', NULL);
INSERT INTO `t_org` VALUES (2114, 2066, 145, 147, '佛山市', '4406', '.18.6.', 6, 1, 0, 'fss', 'foshanshi', NULL);
INSERT INTO `t_org` VALUES (2115, 2114, 145, 148, '市辖区', '440601', '.18.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2116, 2114, 145, 148, '禅城区', '440604', '.18.6.2.', 0, 0, 0, 'scq', 'shanchengqu', NULL);
INSERT INTO `t_org` VALUES (2117, 2114, 145, 148, '南海区', '440605', '.18.6.3.', 0, 0, 0, 'nhq', 'nanhaiqu', NULL);
INSERT INTO `t_org` VALUES (2118, 2114, 145, 148, '顺德区', '440606', '.18.6.4.', 0, 0, 0, 'sdq', 'shundequ', NULL);
INSERT INTO `t_org` VALUES (2119, 2114, 145, 148, '三水区', '440607', '.18.6.5.', 0, 0, 0, 'ssq', 'sanshuiqu', NULL);
INSERT INTO `t_org` VALUES (2120, 2114, 145, 148, '高明区', '440608', '.18.6.6.', 0, 0, 0, 'gmq', 'gaomingqu', NULL);
INSERT INTO `t_org` VALUES (2121, 2066, 145, 147, '江门市', '4407', '.18.7.', 8, 1, 0, 'jms', 'jiangmenshi', NULL);
INSERT INTO `t_org` VALUES (2122, 2121, 145, 148, '市辖区', '440701', '.18.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2123, 2121, 145, 148, '蓬江区', '440703', '.18.7.2.', 0, 0, 0, 'pjq', 'pengjiangqu', NULL);
INSERT INTO `t_org` VALUES (2124, 2121, 145, 148, '江海区', '440704', '.18.7.3.', 0, 0, 0, 'jhq', 'jianghaiqu', NULL);
INSERT INTO `t_org` VALUES (2125, 2121, 145, 148, '新会区', '440705', '.18.7.4.', 0, 0, 0, 'xhq', 'xinhuiqu', NULL);
INSERT INTO `t_org` VALUES (2126, 2121, 145, 148, '台山市', '440781', '.18.7.5.', 0, 0, 0, 'tss', 'taishanshi', NULL);
INSERT INTO `t_org` VALUES (2127, 2121, 145, 148, '开平市', '440783', '.18.7.6.', 0, 0, 0, 'kps', 'kaipingshi', NULL);
INSERT INTO `t_org` VALUES (2128, 2121, 145, 148, '鹤山市', '440784', '.18.7.7.', 0, 0, 0, 'hss', 'heshanshi', NULL);
INSERT INTO `t_org` VALUES (2129, 2121, 145, 148, '恩平市', '440785', '.18.7.8.', 0, 0, 0, 'eps', 'enpingshi', NULL);
INSERT INTO `t_org` VALUES (2130, 2066, 145, 147, '湛江市', '4408', '.18.8.', 10, 1, 0, 'zjs', 'zhanjiangshi', NULL);
INSERT INTO `t_org` VALUES (2131, 2130, 145, 148, '市辖区', '440801', '.18.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2132, 2130, 145, 148, '赤坎区', '440802', '.18.8.2.', 0, 0, 0, 'ckq', 'chikanqu', NULL);
INSERT INTO `t_org` VALUES (2133, 2130, 145, 148, '霞山区', '440803', '.18.8.3.', 0, 0, 0, 'xsq', 'xiashanqu', NULL);
INSERT INTO `t_org` VALUES (2134, 2130, 145, 148, '坡头区', '440804', '.18.8.4.', 0, 0, 0, 'ptq', 'potouqu', NULL);
INSERT INTO `t_org` VALUES (2135, 2130, 145, 148, '麻章区', '440811', '.18.8.5.', 0, 0, 0, 'mzq', 'mazhangqu', NULL);
INSERT INTO `t_org` VALUES (2136, 2130, 145, 148, '遂溪县', '440823', '.18.8.6.', 0, 0, 0, 'sxx', 'suixixian', NULL);
INSERT INTO `t_org` VALUES (2137, 2130, 145, 148, '徐闻县', '440825', '.18.8.7.', 0, 0, 0, 'xwx', 'xuwenxian', NULL);
INSERT INTO `t_org` VALUES (2138, 2130, 145, 148, '廉江市', '440881', '.18.8.8.', 0, 0, 0, 'ljs', 'lianjiangshi', NULL);
INSERT INTO `t_org` VALUES (2139, 2130, 145, 148, '雷州市', '440882', '.18.8.9.', 0, 0, 0, 'lzs', 'leizhoushi', NULL);
INSERT INTO `t_org` VALUES (2140, 2130, 145, 148, '吴川市', '440883', '.18.8.10.', 0, 0, 0, 'wcs', 'wuchuanshi', NULL);
INSERT INTO `t_org` VALUES (2141, 2066, 145, 147, '茂名市', '4409', '.18.9.', 6, 1, 0, 'mms', 'maomingshi', NULL);
INSERT INTO `t_org` VALUES (2142, 2141, 145, 148, '市辖区', '440901', '.18.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2143, 2141, 145, 148, '茂南区', '440902', '.18.9.2.', 0, 0, 0, 'mnq', 'maonanqu', NULL);
INSERT INTO `t_org` VALUES (2144, 2141, 145, 148, '电白区', '440904', '.18.9.3.', 0, 0, 0, 'dbq', 'dianbaiqu', NULL);
INSERT INTO `t_org` VALUES (2145, 2141, 145, 148, '高州市', '440981', '.18.9.4.', 0, 0, 0, 'gzs', 'gaozhoushi', NULL);
INSERT INTO `t_org` VALUES (2146, 2141, 145, 148, '化州市', '440982', '.18.9.5.', 0, 0, 0, 'hzs', 'huazhoushi', NULL);
INSERT INTO `t_org` VALUES (2147, 2141, 145, 148, '信宜市', '440983', '.18.9.6.', 0, 0, 0, 'xys', 'xinyishi', NULL);
INSERT INTO `t_org` VALUES (2148, 2066, 145, 147, '肇庆市', '4412', '.18.10.', 9, 1, 0, 'zqs', 'zhaoqingshi', NULL);
INSERT INTO `t_org` VALUES (2149, 2148, 145, 148, '市辖区', '441201', '.18.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2150, 2148, 145, 148, '端州区', '441202', '.18.10.2.', 0, 0, 0, 'dzq', 'duanzhouqu', NULL);
INSERT INTO `t_org` VALUES (2151, 2148, 145, 148, '鼎湖区', '441203', '.18.10.3.', 0, 0, 0, 'dhq', 'dinghuqu', NULL);
INSERT INTO `t_org` VALUES (2152, 2148, 145, 148, '高要区', '441204', '.18.10.4.', 0, 0, 0, 'gyq', 'gaoyaoqu', NULL);
INSERT INTO `t_org` VALUES (2153, 2148, 145, 148, '广宁县', '441223', '.18.10.5.', 0, 0, 0, 'gnx', 'guangningxian', NULL);
INSERT INTO `t_org` VALUES (2154, 2148, 145, 148, '怀集县', '441224', '.18.10.6.', 0, 0, 0, 'hjx', 'huaijixian', NULL);
INSERT INTO `t_org` VALUES (2155, 2148, 145, 148, '封开县', '441225', '.18.10.7.', 0, 0, 0, 'fkx', 'fengkaixian', NULL);
INSERT INTO `t_org` VALUES (2156, 2148, 145, 148, '德庆县', '441226', '.18.10.8.', 0, 0, 0, 'dqx', 'deqingxian', NULL);
INSERT INTO `t_org` VALUES (2157, 2148, 145, 148, '四会市', '441284', '.18.10.9.', 0, 0, 0, 'shs', 'sihuishi', NULL);
INSERT INTO `t_org` VALUES (2158, 2066, 145, 147, '惠州市', '4413', '.18.11.', 6, 1, 0, 'hzs', 'huizhoushi', NULL);
INSERT INTO `t_org` VALUES (2159, 2158, 145, 148, '市辖区', '441301', '.18.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2160, 2158, 145, 148, '惠城区', '441302', '.18.11.2.', 0, 0, 0, 'hcq', 'huichengqu', NULL);
INSERT INTO `t_org` VALUES (2161, 2158, 145, 148, '惠阳区', '441303', '.18.11.3.', 0, 0, 0, 'hyq', 'huiyangqu', NULL);
INSERT INTO `t_org` VALUES (2162, 2158, 145, 148, '博罗县', '441322', '.18.11.4.', 0, 0, 0, 'blx', 'boluoxian', NULL);
INSERT INTO `t_org` VALUES (2163, 2158, 145, 148, '惠东县', '441323', '.18.11.5.', 0, 0, 0, 'hdx', 'huidongxian', NULL);
INSERT INTO `t_org` VALUES (2164, 2158, 145, 148, '龙门县', '441324', '.18.11.6.', 0, 0, 0, 'lmx', 'longmenxian', NULL);
INSERT INTO `t_org` VALUES (2165, 2066, 145, 147, '梅州市', '4414', '.18.12.', 9, 1, 0, 'mzs', 'meizhoushi', NULL);
INSERT INTO `t_org` VALUES (2166, 2165, 145, 148, '市辖区', '441401', '.18.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2167, 2165, 145, 148, '梅江区', '441402', '.18.12.2.', 0, 0, 0, 'mjq', 'meijiangqu', NULL);
INSERT INTO `t_org` VALUES (2168, 2165, 145, 148, '梅县区', '441403', '.18.12.3.', 0, 0, 0, 'mxq', 'meixianqu', NULL);
INSERT INTO `t_org` VALUES (2169, 2165, 145, 148, '大埔县', '441422', '.18.12.4.', 0, 0, 0, 'dpx', 'dapuxian', NULL);
INSERT INTO `t_org` VALUES (2170, 2165, 145, 148, '丰顺县', '441423', '.18.12.5.', 0, 0, 0, 'fsx', 'fengshunxian', NULL);
INSERT INTO `t_org` VALUES (2171, 2165, 145, 148, '五华县', '441424', '.18.12.6.', 0, 0, 0, 'whx', 'wuhuaxian', NULL);
INSERT INTO `t_org` VALUES (2172, 2165, 145, 148, '平远县', '441426', '.18.12.7.', 0, 0, 0, 'pyx', 'pingyuanxian', NULL);
INSERT INTO `t_org` VALUES (2173, 2165, 145, 148, '蕉岭县', '441427', '.18.12.8.', 0, 0, 0, 'jlx', 'jiaolingxian', NULL);
INSERT INTO `t_org` VALUES (2174, 2165, 145, 148, '兴宁市', '441481', '.18.12.9.', 0, 0, 0, 'xns', 'xingningshi', NULL);
INSERT INTO `t_org` VALUES (2175, 2066, 145, 147, '汕尾市', '4415', '.18.13.', 5, 1, 0, 'sws', 'shanweishi', NULL);
INSERT INTO `t_org` VALUES (2176, 2175, 145, 148, '市辖区', '441501', '.18.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2177, 2175, 145, 148, '城区', '441502', '.18.13.2.', 0, 0, 0, 'cq', 'chengqu', NULL);
INSERT INTO `t_org` VALUES (2178, 2175, 145, 148, '海丰县', '441521', '.18.13.3.', 0, 0, 0, 'hfx', 'haifengxian', NULL);
INSERT INTO `t_org` VALUES (2179, 2175, 145, 148, '陆河县', '441523', '.18.13.4.', 0, 0, 0, 'lhx', 'luhexian', NULL);
INSERT INTO `t_org` VALUES (2180, 2175, 145, 148, '陆丰市', '441581', '.18.13.5.', 0, 0, 0, 'lfs', 'lufengshi', NULL);
INSERT INTO `t_org` VALUES (2181, 2066, 145, 147, '河源市', '4416', '.18.14.', 7, 1, 0, 'hys', 'heyuanshi', NULL);
INSERT INTO `t_org` VALUES (2182, 2181, 145, 148, '市辖区', '441601', '.18.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2183, 2181, 145, 148, '源城区', '441602', '.18.14.2.', 0, 0, 0, 'ycq', 'yuanchengqu', NULL);
INSERT INTO `t_org` VALUES (2184, 2181, 145, 148, '紫金县', '441621', '.18.14.3.', 0, 0, 0, 'zjx', 'zijinxian', NULL);
INSERT INTO `t_org` VALUES (2185, 2181, 145, 148, '龙川县', '441622', '.18.14.4.', 0, 0, 0, 'lcx', 'longchuanxian', NULL);
INSERT INTO `t_org` VALUES (2186, 2181, 145, 148, '连平县', '441623', '.18.14.5.', 0, 0, 0, 'lpx', 'lianpingxian', NULL);
INSERT INTO `t_org` VALUES (2187, 2181, 145, 148, '和平县', '441624', '.18.14.6.', 0, 0, 0, 'hpx', 'hepingxian', NULL);
INSERT INTO `t_org` VALUES (2188, 2181, 145, 148, '东源县', '441625', '.18.14.7.', 0, 0, 0, 'dyx', 'dongyuanxian', NULL);
INSERT INTO `t_org` VALUES (2189, 2066, 145, 147, '阳江市', '4417', '.18.15.', 5, 1, 0, 'yjs', 'yangjiangshi', NULL);
INSERT INTO `t_org` VALUES (2190, 2189, 145, 148, '市辖区', '441701', '.18.15.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2191, 2189, 145, 148, '江城区', '441702', '.18.15.2.', 0, 0, 0, 'jcq', 'jiangchengqu', NULL);
INSERT INTO `t_org` VALUES (2192, 2189, 145, 148, '阳东区', '441704', '.18.15.3.', 0, 0, 0, 'ydq', 'yangdongqu', NULL);
INSERT INTO `t_org` VALUES (2193, 2189, 145, 148, '阳西县', '441721', '.18.15.4.', 0, 0, 0, 'yxx', 'yangxixian', NULL);
INSERT INTO `t_org` VALUES (2194, 2189, 145, 148, '阳春市', '441781', '.18.15.5.', 0, 0, 0, 'ycs', 'yangchunshi', NULL);
INSERT INTO `t_org` VALUES (2195, 2066, 145, 147, '清远市', '4418', '.18.16.', 9, 1, 0, 'qys', 'qingyuanshi', NULL);
INSERT INTO `t_org` VALUES (2196, 2195, 145, 148, '市辖区', '441801', '.18.16.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2197, 2195, 145, 148, '清城区', '441802', '.18.16.2.', 0, 0, 0, 'qcq', 'qingchengqu', NULL);
INSERT INTO `t_org` VALUES (2198, 2195, 145, 148, '清新区', '441803', '.18.16.3.', 0, 0, 0, 'qxq', 'qingxinqu', NULL);
INSERT INTO `t_org` VALUES (2199, 2195, 145, 148, '佛冈县', '441821', '.18.16.4.', 0, 0, 0, 'fgx', 'fogangxian', NULL);
INSERT INTO `t_org` VALUES (2200, 2195, 145, 148, '阳山县', '441823', '.18.16.5.', 0, 0, 0, 'ysx', 'yangshanxian', NULL);
INSERT INTO `t_org` VALUES (2201, 2195, 145, 148, '连山壮族瑶族自治县', '441825', '.18.16.6.', 0, 0, 0, 'lszzyzzzx', 'lianshanzhuangzuyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2202, 2195, 145, 148, '连南瑶族自治县', '441826', '.18.16.7.', 0, 0, 0, 'lnyzzzx', 'liannanyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2203, 2195, 145, 148, '英德市', '441881', '.18.16.8.', 0, 0, 0, 'yds', 'yingdeshi', NULL);
INSERT INTO `t_org` VALUES (2204, 2195, 145, 148, '连州市', '441882', '.18.16.9.', 0, 0, 0, 'lzs', 'lianzhoushi', NULL);
INSERT INTO `t_org` VALUES (2205, 2066, 145, 147, '东莞市', '4419', '.18.17.', 35, 1, 0, 'dgs', 'dongguanshi', NULL);
INSERT INTO `t_org` VALUES (2206, 2205, 145, 149, '东城街道办事处', '441900003', '.18.17.1.', 0, 0, 0, 'dcjdbsc', 'dongchengjiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2207, 2205, 145, 149, '南城街道办事处', '441900004', '.18.17.2.', 0, 0, 0, 'ncjdbsc', 'nanchengjiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2208, 2205, 145, 149, '万江街道办事处', '441900005', '.18.17.3.', 0, 0, 0, 'wjjdbsc', 'wanjiangjiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2209, 2205, 145, 149, '莞城街道办事处', '441900006', '.18.17.4.', 0, 0, 0, 'gcjdbsc', 'guanchengjiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2210, 2205, 145, 149, '石碣镇', '441900101', '.18.17.5.', 0, 0, 0, 'sjz', 'shijiezhen', NULL);
INSERT INTO `t_org` VALUES (2211, 2205, 145, 149, '石龙镇', '441900102', '.18.17.6.', 0, 0, 0, 'slz', 'shilongzhen', NULL);
INSERT INTO `t_org` VALUES (2212, 2205, 145, 149, '茶山镇', '441900103', '.18.17.7.', 0, 0, 0, 'csz', 'chashanzhen', NULL);
INSERT INTO `t_org` VALUES (2213, 2205, 145, 149, '石排镇', '441900104', '.18.17.8.', 0, 0, 0, 'spz', 'shipaizhen', NULL);
INSERT INTO `t_org` VALUES (2214, 2205, 145, 149, '企石镇', '441900105', '.18.17.9.', 0, 0, 0, 'qsz', 'qishizhen', NULL);
INSERT INTO `t_org` VALUES (2215, 2205, 145, 149, '横沥镇', '441900106', '.18.17.10.', 0, 0, 0, 'hlz', 'henglizhen', NULL);
INSERT INTO `t_org` VALUES (2216, 2205, 145, 149, '桥头镇', '441900107', '.18.17.11.', 0, 0, 0, 'qtz', 'qiaotouzhen', NULL);
INSERT INTO `t_org` VALUES (2217, 2205, 145, 149, '谢岗镇', '441900108', '.18.17.12.', 0, 0, 0, 'xgz', 'xiegangzhen', NULL);
INSERT INTO `t_org` VALUES (2218, 2205, 145, 149, '东坑镇', '441900109', '.18.17.13.', 0, 0, 0, 'dkz', 'dongkengzhen', NULL);
INSERT INTO `t_org` VALUES (2219, 2205, 145, 149, '常平镇', '441900110', '.18.17.14.', 0, 0, 0, 'cpz', 'changpingzhen', NULL);
INSERT INTO `t_org` VALUES (2220, 2205, 145, 149, '寮步镇', '441900111', '.18.17.15.', 0, 0, 0, 'lbz', 'liaobuzhen', NULL);
INSERT INTO `t_org` VALUES (2221, 2205, 145, 149, '樟木头镇', '441900112', '.18.17.16.', 0, 0, 0, 'zmtz', 'zhangmutouzhen', NULL);
INSERT INTO `t_org` VALUES (2222, 2205, 145, 149, '大朗镇', '441900113', '.18.17.17.', 0, 0, 0, 'dlz', 'dalangzhen', NULL);
INSERT INTO `t_org` VALUES (2223, 2205, 145, 149, '黄江镇', '441900114', '.18.17.18.', 0, 0, 0, 'hjz', 'huangjiangzhen', NULL);
INSERT INTO `t_org` VALUES (2224, 2205, 145, 149, '清溪镇', '441900115', '.18.17.19.', 0, 0, 0, 'qxz', 'qingxizhen', NULL);
INSERT INTO `t_org` VALUES (2225, 2205, 145, 149, '塘厦镇', '441900116', '.18.17.20.', 0, 0, 0, 'tsz', 'tangshazhen', NULL);
INSERT INTO `t_org` VALUES (2226, 2205, 145, 149, '凤岗镇', '441900117', '.18.17.21.', 0, 0, 0, 'fgz', 'fenggangzhen', NULL);
INSERT INTO `t_org` VALUES (2227, 2205, 145, 149, '大岭山镇', '441900118', '.18.17.22.', 0, 0, 0, 'dlsz', 'dalingshanzhen', NULL);
INSERT INTO `t_org` VALUES (2228, 2205, 145, 149, '长安镇', '441900119', '.18.17.23.', 0, 0, 0, 'zaz', 'zhanganzhen', NULL);
INSERT INTO `t_org` VALUES (2229, 2205, 145, 149, '虎门镇', '441900121', '.18.17.24.', 0, 0, 0, 'hmz', 'humenzhen', NULL);
INSERT INTO `t_org` VALUES (2230, 2205, 145, 149, '厚街镇', '441900122', '.18.17.25.', 0, 0, 0, 'hjz', 'houjiezhen', NULL);
INSERT INTO `t_org` VALUES (2231, 2205, 145, 149, '沙田镇', '441900123', '.18.17.26.', 0, 0, 0, 'stz', 'shatianzhen', NULL);
INSERT INTO `t_org` VALUES (2232, 2205, 145, 149, '道滘镇', '441900124', '.18.17.27.', 0, 0, 0, 'djz', 'daojiaozhen', NULL);
INSERT INTO `t_org` VALUES (2233, 2205, 145, 149, '洪梅镇', '441900125', '.18.17.28.', 0, 0, 0, 'hmz', 'hongmeizhen', NULL);
INSERT INTO `t_org` VALUES (2234, 2205, 145, 149, '麻涌镇', '441900126', '.18.17.29.', 0, 0, 0, 'myz', 'mayongzhen', NULL);
INSERT INTO `t_org` VALUES (2235, 2205, 145, 149, '望牛墩镇', '441900127', '.18.17.30.', 0, 0, 0, 'wndz', 'wangniudunzhen', NULL);
INSERT INTO `t_org` VALUES (2236, 2205, 145, 149, '中堂镇', '441900128', '.18.17.31.', 0, 0, 0, 'ztz', 'zhongtangzhen', NULL);
INSERT INTO `t_org` VALUES (2237, 2205, 145, 149, '高埗镇', '441900129', '.18.17.32.', 0, 0, 0, 'gbz', 'gaobuzhen', NULL);
INSERT INTO `t_org` VALUES (2238, 2205, 145, 149, '松山湖管委会', '441900401', '.18.17.33.', 0, 0, 0, 'sshgwh', 'songshanhuguanweihui', NULL);
INSERT INTO `t_org` VALUES (2239, 2205, 145, 149, '虎门港管委会', '441900402', '.18.17.34.', 0, 0, 0, 'hmggwh', 'humengangguanweihui', NULL);
INSERT INTO `t_org` VALUES (2240, 2205, 145, 149, '东莞生态园', '441900403', '.18.17.35.', 0, 0, 0, 'dgsty', 'dongguanshengtaiyuan', NULL);
INSERT INTO `t_org` VALUES (2241, 2066, 145, 147, '中山市', '4420', '.18.18.', 24, 1, 0, 'zss', 'zhongshanshi', NULL);
INSERT INTO `t_org` VALUES (2242, 2241, 145, 149, '石岐区街道办事处', '442000001', '.18.18.1.', 0, 0, 0, 'sqqjdbsc', 'shiqiqujiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2243, 2241, 145, 149, '东区街道办事处', '442000002', '.18.18.2.', 0, 0, 0, 'dqjdbsc', 'dongqujiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2244, 2241, 145, 149, '火炬开发区街道办事处', '442000003', '.18.18.3.', 0, 0, 0, 'hjkfqjdbsc', 'huojukaifaqujiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2245, 2241, 145, 149, '西区街道办事处', '442000004', '.18.18.4.', 0, 0, 0, 'xqjdbsc', 'xiqujiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2246, 2241, 145, 149, '南区街道办事处', '442000005', '.18.18.5.', 0, 0, 0, 'nqjdbsc', 'nanqujiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2247, 2241, 145, 149, '五桂山街道办事处', '442000006', '.18.18.6.', 0, 0, 0, 'wgsjdbsc', 'wuguishanjiedaobanshichu', NULL);
INSERT INTO `t_org` VALUES (2248, 2241, 145, 149, '小榄镇', '442000100', '.18.18.7.', 0, 0, 0, 'xlz', 'xiaolanzhen', NULL);
INSERT INTO `t_org` VALUES (2249, 2241, 145, 149, '黄圃镇', '442000101', '.18.18.8.', 0, 0, 0, 'hpz', 'huangpuzhen', NULL);
INSERT INTO `t_org` VALUES (2250, 2241, 145, 149, '民众镇', '442000102', '.18.18.9.', 0, 0, 0, 'mzz', 'minzhongzhen', NULL);
INSERT INTO `t_org` VALUES (2251, 2241, 145, 149, '东凤镇', '442000103', '.18.18.10.', 0, 0, 0, 'dfz', 'dongfengzhen', NULL);
INSERT INTO `t_org` VALUES (2252, 2241, 145, 149, '东升镇', '442000104', '.18.18.11.', 0, 0, 0, 'dsz', 'dongshengzhen', NULL);
INSERT INTO `t_org` VALUES (2253, 2241, 145, 149, '古镇镇', '442000105', '.18.18.12.', 0, 0, 0, 'gzz', 'guzhenzhen', NULL);
INSERT INTO `t_org` VALUES (2254, 2241, 145, 149, '沙溪镇', '442000106', '.18.18.13.', 0, 0, 0, 'sxz', 'shaxizhen', NULL);
INSERT INTO `t_org` VALUES (2255, 2241, 145, 149, '坦洲镇', '442000107', '.18.18.14.', 0, 0, 0, 'tzz', 'tanzhouzhen', NULL);
INSERT INTO `t_org` VALUES (2256, 2241, 145, 149, '港口镇', '442000108', '.18.18.15.', 0, 0, 0, 'gkz', 'gangkouzhen', NULL);
INSERT INTO `t_org` VALUES (2257, 2241, 145, 149, '三角镇', '442000109', '.18.18.16.', 0, 0, 0, 'sjz', 'sanjiaozhen', NULL);
INSERT INTO `t_org` VALUES (2258, 2241, 145, 149, '横栏镇', '442000110', '.18.18.17.', 0, 0, 0, 'hlz', 'henglanzhen', NULL);
INSERT INTO `t_org` VALUES (2259, 2241, 145, 149, '南头镇', '442000111', '.18.18.18.', 0, 0, 0, 'ntz', 'nantouzhen', NULL);
INSERT INTO `t_org` VALUES (2260, 2241, 145, 149, '阜沙镇', '442000112', '.18.18.19.', 0, 0, 0, 'fsz', 'fushazhen', NULL);
INSERT INTO `t_org` VALUES (2261, 2241, 145, 149, '南朗镇', '442000113', '.18.18.20.', 0, 0, 0, 'nlz', 'nanlangzhen', NULL);
INSERT INTO `t_org` VALUES (2262, 2241, 145, 149, '三乡镇', '442000114', '.18.18.21.', 0, 0, 0, 'sxz', 'sanxiangzhen', NULL);
INSERT INTO `t_org` VALUES (2263, 2241, 145, 149, '板芙镇', '442000115', '.18.18.22.', 0, 0, 0, 'bfz', 'banfuzhen', NULL);
INSERT INTO `t_org` VALUES (2264, 2241, 145, 149, '大涌镇', '442000116', '.18.18.23.', 0, 0, 0, 'dyz', 'dayongzhen', NULL);
INSERT INTO `t_org` VALUES (2265, 2241, 145, 149, '神湾镇', '442000117', '.18.18.24.', 0, 0, 0, 'swz', 'shenwanzhen', NULL);
INSERT INTO `t_org` VALUES (2266, 2066, 145, 147, '潮州市', '4451', '.18.19.', 4, 1, 0, 'czs', 'chaozhoushi', NULL);
INSERT INTO `t_org` VALUES (2267, 2266, 145, 148, '市辖区', '445101', '.18.19.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2268, 2266, 145, 148, '湘桥区', '445102', '.18.19.2.', 0, 0, 0, 'xqq', 'xiangqiaoqu', NULL);
INSERT INTO `t_org` VALUES (2269, 2266, 145, 148, '潮安区', '445103', '.18.19.3.', 0, 0, 0, 'caq', 'chaoanqu', NULL);
INSERT INTO `t_org` VALUES (2270, 2266, 145, 148, '饶平县', '445122', '.18.19.4.', 0, 0, 0, 'rpx', 'raopingxian', NULL);
INSERT INTO `t_org` VALUES (2271, 2066, 145, 147, '揭阳市', '4452', '.18.20.', 6, 1, 0, 'jys', 'jieyangshi', NULL);
INSERT INTO `t_org` VALUES (2272, 2271, 145, 148, '市辖区', '445201', '.18.20.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2273, 2271, 145, 148, '榕城区', '445202', '.18.20.2.', 0, 0, 0, 'rcq', 'rongchengqu', NULL);
INSERT INTO `t_org` VALUES (2274, 2271, 145, 148, '揭东区', '445203', '.18.20.3.', 0, 0, 0, 'jdq', 'jiedongqu', NULL);
INSERT INTO `t_org` VALUES (2275, 2271, 145, 148, '揭西县', '445222', '.18.20.4.', 0, 0, 0, 'jxx', 'jiexixian', NULL);
INSERT INTO `t_org` VALUES (2276, 2271, 145, 148, '惠来县', '445224', '.18.20.5.', 0, 0, 0, 'hlx', 'huilaixian', NULL);
INSERT INTO `t_org` VALUES (2277, 2271, 145, 148, '普宁市', '445281', '.18.20.6.', 0, 0, 0, 'pns', 'puningshi', NULL);
INSERT INTO `t_org` VALUES (2278, 2066, 145, 147, '云浮市', '4453', '.18.21.', 6, 1, 0, 'yfs', 'yunfushi', NULL);
INSERT INTO `t_org` VALUES (2279, 2278, 145, 148, '市辖区', '445301', '.18.21.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2280, 2278, 145, 148, '云城区', '445302', '.18.21.2.', 0, 0, 0, 'ycq', 'yunchengqu', NULL);
INSERT INTO `t_org` VALUES (2281, 2278, 145, 148, '云安区', '445302', '.18.21.3.', 0, 0, 0, 'yaq', 'yunanqu', NULL);
INSERT INTO `t_org` VALUES (2282, 2278, 145, 148, '新兴县', '445303', '.18.21.4.', 0, 0, 0, 'xxx', 'xinxingxian', NULL);
INSERT INTO `t_org` VALUES (2283, 2278, 145, 148, '郁南县', '445322', '.18.21.5.', 0, 0, 0, 'ynx', 'yunanxian', NULL);
INSERT INTO `t_org` VALUES (2284, 2278, 145, 148, '罗定市', '445381', '.18.21.6.', 0, 0, 0, 'lds', 'luodingshi', NULL);
INSERT INTO `t_org` VALUES (2285, 1, 145, 146, '广西壮族自治区', '45', '.19.', 14, 1, 0, 'gxzzzzq', 'guangxizhuangzuzizhiqu', NULL);
INSERT INTO `t_org` VALUES (2286, 2285, 145, 147, '南宁市', '4501', '.19.1.', 13, 1, 0, 'nns', 'nanningshi', NULL);
INSERT INTO `t_org` VALUES (2287, 2286, 145, 148, '市辖区', '450101', '.19.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2288, 2286, 145, 148, '兴宁区', '450102', '.19.1.2.', 0, 0, 0, 'xnq', 'xingningqu', NULL);
INSERT INTO `t_org` VALUES (2289, 2286, 145, 148, '青秀区', '450103', '.19.1.3.', 0, 0, 0, 'qxq', 'qingxiuqu', NULL);
INSERT INTO `t_org` VALUES (2290, 2286, 145, 148, '江南区', '450105', '.19.1.4.', 0, 0, 0, 'jnq', 'jiangnanqu', NULL);
INSERT INTO `t_org` VALUES (2291, 2286, 145, 148, '西乡塘区', '450107', '.19.1.5.', 0, 0, 0, 'xxtq', 'xixiangtangqu', NULL);
INSERT INTO `t_org` VALUES (2292, 2286, 145, 148, '良庆区', '450108', '.19.1.6.', 0, 0, 0, 'lqq', 'liangqingqu', NULL);
INSERT INTO `t_org` VALUES (2293, 2286, 145, 148, '邕宁区', '450109', '.19.1.7.', 0, 0, 0, 'ynq', 'yongningqu', NULL);
INSERT INTO `t_org` VALUES (2294, 2286, 145, 148, '武鸣区', '450110', '.19.1.8.', 0, 0, 0, 'wmq', 'wumingqu', NULL);
INSERT INTO `t_org` VALUES (2295, 2286, 145, 148, '隆安县', '450123', '.19.1.9.', 0, 0, 0, 'lax', 'longanxian', NULL);
INSERT INTO `t_org` VALUES (2296, 2286, 145, 148, '马山县', '450124', '.19.1.10.', 0, 0, 0, 'msx', 'mashanxian', NULL);
INSERT INTO `t_org` VALUES (2297, 2286, 145, 148, '上林县', '450125', '.19.1.11.', 0, 0, 0, 'slx', 'shanglinxian', NULL);
INSERT INTO `t_org` VALUES (2298, 2286, 145, 148, '宾阳县', '450126', '.19.1.12.', 0, 0, 0, 'byx', 'binyangxian', NULL);
INSERT INTO `t_org` VALUES (2299, 2286, 145, 148, '横县', '450127', '.19.1.13.', 0, 0, 0, 'hx', 'hengxian', NULL);
INSERT INTO `t_org` VALUES (2300, 2285, 145, 147, '柳州市', '4502', '.19.2.', 11, 1, 0, 'lzs', 'liuzhoushi', NULL);
INSERT INTO `t_org` VALUES (2301, 2300, 145, 148, '市辖区', '450201', '.19.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2302, 2300, 145, 148, '城中区', '450202', '.19.2.2.', 0, 0, 0, 'czq', 'chengzhongqu', NULL);
INSERT INTO `t_org` VALUES (2303, 2300, 145, 148, '鱼峰区', '450203', '.19.2.3.', 0, 0, 0, 'yfq', 'yufengqu', NULL);
INSERT INTO `t_org` VALUES (2304, 2300, 145, 148, '柳南区', '450204', '.19.2.4.', 0, 0, 0, 'lnq', 'liunanqu', NULL);
INSERT INTO `t_org` VALUES (2305, 2300, 145, 148, '柳北区', '450205', '.19.2.5.', 0, 0, 0, 'lbq', 'liubeiqu', NULL);
INSERT INTO `t_org` VALUES (2306, 2300, 145, 148, '柳江区', '450206', '.19.2.6.', 0, 0, 0, 'ljq', 'liujiangqu', NULL);
INSERT INTO `t_org` VALUES (2307, 2300, 145, 148, '柳城县', '450222', '.19.2.7.', 0, 0, 0, 'lcx', 'liuchengxian', NULL);
INSERT INTO `t_org` VALUES (2308, 2300, 145, 148, '鹿寨县', '450223', '.19.2.8.', 0, 0, 0, 'lzx', 'luzhaixian', NULL);
INSERT INTO `t_org` VALUES (2309, 2300, 145, 148, '融安县', '450224', '.19.2.9.', 0, 0, 0, 'rax', 'ronganxian', NULL);
INSERT INTO `t_org` VALUES (2310, 2300, 145, 148, '融水苗族自治县', '450225', '.19.2.10.', 0, 0, 0, 'rsmzzzx', 'rongshuimiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2311, 2300, 145, 148, '三江侗族自治县', '450226', '.19.2.11.', 0, 0, 0, 'sjdzzzx', 'sanjiangdongzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2312, 2285, 145, 147, '桂林市', '4503', '.19.3.', 18, 1, 0, 'gls', 'guilinshi', NULL);
INSERT INTO `t_org` VALUES (2313, 2312, 145, 148, '市辖区', '450301', '.19.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2314, 2312, 145, 148, '秀峰区', '450302', '.19.3.2.', 0, 0, 0, 'xfq', 'xiufengqu', NULL);
INSERT INTO `t_org` VALUES (2315, 2312, 145, 148, '叠彩区', '450303', '.19.3.3.', 0, 0, 0, 'dcq', 'diecaiqu', NULL);
INSERT INTO `t_org` VALUES (2316, 2312, 145, 148, '象山区', '450304', '.19.3.4.', 0, 0, 0, 'xsq', 'xiangshanqu', NULL);
INSERT INTO `t_org` VALUES (2317, 2312, 145, 148, '七星区', '450305', '.19.3.5.', 0, 0, 0, 'qxq', 'qixingqu', NULL);
INSERT INTO `t_org` VALUES (2318, 2312, 145, 148, '雁山区', '450311', '.19.3.6.', 0, 0, 0, 'ysq', 'yanshanqu', NULL);
INSERT INTO `t_org` VALUES (2319, 2312, 145, 148, '临桂区', '450312', '.19.3.7.', 0, 0, 0, 'lgq', 'linguiqu', NULL);
INSERT INTO `t_org` VALUES (2320, 2312, 145, 148, '阳朔县', '450321', '.19.3.8.', 0, 0, 0, 'ysx', 'yangshuoxian', NULL);
INSERT INTO `t_org` VALUES (2321, 2312, 145, 148, '灵川县', '450323', '.19.3.9.', 0, 0, 0, 'lcx', 'lingchuanxian', NULL);
INSERT INTO `t_org` VALUES (2322, 2312, 145, 148, '全州县', '450324', '.19.3.10.', 0, 0, 0, 'qzx', 'quanzhouxian', NULL);
INSERT INTO `t_org` VALUES (2323, 2312, 145, 148, '兴安县', '450325', '.19.3.11.', 0, 0, 0, 'xax', 'xinganxian', NULL);
INSERT INTO `t_org` VALUES (2324, 2312, 145, 148, '永福县', '450326', '.19.3.12.', 0, 0, 0, 'yfx', 'yongfuxian', NULL);
INSERT INTO `t_org` VALUES (2325, 2312, 145, 148, '灌阳县', '450327', '.19.3.13.', 0, 0, 0, 'gyx', 'guanyangxian', NULL);
INSERT INTO `t_org` VALUES (2326, 2312, 145, 148, '龙胜各族自治县', '450328', '.19.3.14.', 0, 0, 0, 'lsgzzzx', 'longshenggezuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2327, 2312, 145, 148, '资源县', '450329', '.19.3.15.', 0, 0, 0, 'zyx', 'ziyuanxian', NULL);
INSERT INTO `t_org` VALUES (2328, 2312, 145, 148, '平乐县', '450330', '.19.3.16.', 0, 0, 0, 'plx', 'pinglexian', NULL);
INSERT INTO `t_org` VALUES (2329, 2312, 145, 148, '荔浦县', '450331', '.19.3.17.', 0, 0, 0, 'lpx', 'lipuxian', NULL);
INSERT INTO `t_org` VALUES (2330, 2312, 145, 148, '恭城瑶族自治县', '450332', '.19.3.18.', 0, 0, 0, 'gcyzzzx', 'gongchengyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2331, 2285, 145, 147, '梧州市', '4504', '.19.4.', 8, 1, 0, 'wzs', 'wuzhoushi', NULL);
INSERT INTO `t_org` VALUES (2332, 2331, 145, 148, '市辖区', '450401', '.19.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2333, 2331, 145, 148, '万秀区', '450403', '.19.4.2.', 0, 0, 0, 'wxq', 'wanxiuqu', NULL);
INSERT INTO `t_org` VALUES (2334, 2331, 145, 148, '长洲区', '450405', '.19.4.3.', 0, 0, 0, 'zzq', 'zhangzhouqu', NULL);
INSERT INTO `t_org` VALUES (2335, 2331, 145, 148, '龙圩区', '450406', '.19.4.4.', 0, 0, 0, 'lwq', 'longweiqu', NULL);
INSERT INTO `t_org` VALUES (2336, 2331, 145, 148, '苍梧县', '450421', '.19.4.5.', 0, 0, 0, 'cwx', 'cangwuxian', NULL);
INSERT INTO `t_org` VALUES (2337, 2331, 145, 148, '藤县', '450422', '.19.4.6.', 0, 0, 0, 'tx', 'tengxian', NULL);
INSERT INTO `t_org` VALUES (2338, 2331, 145, 148, '蒙山县', '450423', '.19.4.7.', 0, 0, 0, 'msx', 'mengshanxian', NULL);
INSERT INTO `t_org` VALUES (2339, 2331, 145, 148, '岑溪市', '450481', '.19.4.8.', 0, 0, 0, 'cxs', 'cenxishi', NULL);
INSERT INTO `t_org` VALUES (2340, 2285, 145, 147, '北海市', '4505', '.19.5.', 5, 1, 0, 'bhs', 'beihaishi', NULL);
INSERT INTO `t_org` VALUES (2341, 2340, 145, 148, '市辖区', '450501', '.19.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2342, 2340, 145, 148, '海城区', '450502', '.19.5.2.', 0, 0, 0, 'hcq', 'haichengqu', NULL);
INSERT INTO `t_org` VALUES (2343, 2340, 145, 148, '银海区', '450503', '.19.5.3.', 0, 0, 0, 'yhq', 'yinhaiqu', NULL);
INSERT INTO `t_org` VALUES (2344, 2340, 145, 148, '铁山港区', '450512', '.19.5.4.', 0, 0, 0, 'tsgq', 'tieshangangqu', NULL);
INSERT INTO `t_org` VALUES (2345, 2340, 145, 148, '合浦县', '450521', '.19.5.5.', 0, 0, 0, 'hpx', 'hepuxian', NULL);
INSERT INTO `t_org` VALUES (2346, 2285, 145, 147, '防城港市', '4506', '.19.6.', 5, 1, 0, 'fcgs', 'fangchenggangshi', NULL);
INSERT INTO `t_org` VALUES (2347, 2346, 145, 148, '市辖区', '450601', '.19.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2348, 2346, 145, 148, '港口区', '450602', '.19.6.2.', 0, 0, 0, 'gkq', 'gangkouqu', NULL);
INSERT INTO `t_org` VALUES (2349, 2346, 145, 148, '防城区', '450603', '.19.6.3.', 0, 0, 0, 'fcq', 'fangchengqu', NULL);
INSERT INTO `t_org` VALUES (2350, 2346, 145, 148, '上思县', '450621', '.19.6.4.', 0, 0, 0, 'ssx', 'shangsixian', NULL);
INSERT INTO `t_org` VALUES (2351, 2346, 145, 148, '东兴市', '450681', '.19.6.5.', 0, 0, 0, 'dxs', 'dongxingshi', NULL);
INSERT INTO `t_org` VALUES (2352, 2285, 145, 147, '钦州市', '4507', '.19.7.', 5, 1, 0, 'qzs', 'qinzhoushi', NULL);
INSERT INTO `t_org` VALUES (2353, 2352, 145, 148, '市辖区', '450701', '.19.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2354, 2352, 145, 148, '钦南区', '450702', '.19.7.2.', 0, 0, 0, 'qnq', 'qinnanqu', NULL);
INSERT INTO `t_org` VALUES (2355, 2352, 145, 148, '钦北区', '450703', '.19.7.3.', 0, 0, 0, 'qbq', 'qinbeiqu', NULL);
INSERT INTO `t_org` VALUES (2356, 2352, 145, 148, '灵山县', '450721', '.19.7.4.', 0, 0, 0, 'lsx', 'lingshanxian', NULL);
INSERT INTO `t_org` VALUES (2357, 2352, 145, 148, '浦北县', '450722', '.19.7.5.', 0, 0, 0, 'pbx', 'pubeixian', NULL);
INSERT INTO `t_org` VALUES (2358, 2285, 145, 147, '贵港市', '4508', '.19.8.', 6, 1, 0, 'ggs', 'guigangshi', NULL);
INSERT INTO `t_org` VALUES (2359, 2358, 145, 148, '市辖区', '450801', '.19.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2360, 2358, 145, 148, '港北区', '450802', '.19.8.2.', 0, 0, 0, 'gbq', 'gangbeiqu', NULL);
INSERT INTO `t_org` VALUES (2361, 2358, 145, 148, '港南区', '450803', '.19.8.3.', 0, 0, 0, 'gnq', 'gangnanqu', NULL);
INSERT INTO `t_org` VALUES (2362, 2358, 145, 148, '覃塘区', '450804', '.19.8.4.', 0, 0, 0, 'ttq', 'tantangqu', NULL);
INSERT INTO `t_org` VALUES (2363, 2358, 145, 148, '平南县', '450821', '.19.8.5.', 0, 0, 0, 'pnx', 'pingnanxian', NULL);
INSERT INTO `t_org` VALUES (2364, 2358, 145, 148, '桂平市', '450881', '.19.8.6.', 0, 0, 0, 'gps', 'guipingshi', NULL);
INSERT INTO `t_org` VALUES (2365, 2285, 145, 147, '玉林市', '4509', '.19.9.', 8, 1, 0, 'yls', 'yulinshi', NULL);
INSERT INTO `t_org` VALUES (2366, 2365, 145, 148, '市辖区', '450901', '.19.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2367, 2365, 145, 148, '玉州区', '450902', '.19.9.2.', 0, 0, 0, 'yzq', 'yuzhouqu', NULL);
INSERT INTO `t_org` VALUES (2368, 2365, 145, 148, '福绵区', '450903', '.19.9.3.', 0, 0, 0, 'fmq', 'fumianqu', NULL);
INSERT INTO `t_org` VALUES (2369, 2365, 145, 148, '容县', '450921', '.19.9.4.', 0, 0, 0, 'rx', 'rongxian', NULL);
INSERT INTO `t_org` VALUES (2370, 2365, 145, 148, '陆川县', '450922', '.19.9.5.', 0, 0, 0, 'lcx', 'luchuanxian', NULL);
INSERT INTO `t_org` VALUES (2371, 2365, 145, 148, '博白县', '450923', '.19.9.6.', 0, 0, 0, 'bbx', 'bobaixian', NULL);
INSERT INTO `t_org` VALUES (2372, 2365, 145, 148, '兴业县', '450924', '.19.9.7.', 0, 0, 0, 'xyx', 'xingyexian', NULL);
INSERT INTO `t_org` VALUES (2373, 2365, 145, 148, '北流市', '450981', '.19.9.8.', 0, 0, 0, 'bls', 'beiliushi', NULL);
INSERT INTO `t_org` VALUES (2374, 2285, 145, 147, '白色市', '4510', '.19.10.', 13, 1, 0, 'bss', 'baiseshi', NULL);
INSERT INTO `t_org` VALUES (2375, 2374, 145, 148, '市辖区', '451001', '.19.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2376, 2374, 145, 148, '右江区', '451002', '.19.10.2.', 0, 0, 0, 'yjq', 'youjiangqu', NULL);
INSERT INTO `t_org` VALUES (2377, 2374, 145, 148, '田阳县', '451021', '.19.10.3.', 0, 0, 0, 'tyx', 'tianyangxian', NULL);
INSERT INTO `t_org` VALUES (2378, 2374, 145, 148, '田东县', '451022', '.19.10.4.', 0, 0, 0, 'tdx', 'tiandongxian', NULL);
INSERT INTO `t_org` VALUES (2379, 2374, 145, 148, '平果县', '451023', '.19.10.5.', 0, 0, 0, 'pgx', 'pingguoxian', NULL);
INSERT INTO `t_org` VALUES (2380, 2374, 145, 148, '德保县', '451024', '.19.10.6.', 0, 0, 0, 'dbx', 'debaoxian', NULL);
INSERT INTO `t_org` VALUES (2381, 2374, 145, 148, '那坡县', '451026', '.19.10.7.', 0, 0, 0, 'npx', 'neipoxian', NULL);
INSERT INTO `t_org` VALUES (2382, 2374, 145, 148, '凌云县', '451027', '.19.10.8.', 0, 0, 0, 'lyx', 'lingyunxian', NULL);
INSERT INTO `t_org` VALUES (2383, 2374, 145, 148, '乐业县', '451028', '.19.10.9.', 0, 0, 0, 'lyx', 'leyexian', NULL);
INSERT INTO `t_org` VALUES (2384, 2374, 145, 148, '田林县', '451029', '.19.10.10.', 0, 0, 0, 'tlx', 'tianlinxian', NULL);
INSERT INTO `t_org` VALUES (2385, 2374, 145, 148, '西林县', '451030', '.19.10.11.', 0, 0, 0, 'xlx', 'xilinxian', NULL);
INSERT INTO `t_org` VALUES (2386, 2374, 145, 148, '隆林各族自治县', '451031', '.19.10.12.', 0, 0, 0, 'llgzzzx', 'longlingezuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2387, 2374, 145, 148, '靖西市', '451081', '.19.10.13.', 0, 0, 0, 'jxs', 'jingxishi', NULL);
INSERT INTO `t_org` VALUES (2388, 2285, 145, 147, '贺州市', '4511', '.19.11.', 6, 1, 0, 'hzs', 'hezhoushi', NULL);
INSERT INTO `t_org` VALUES (2389, 2388, 145, 148, '市辖区', '451101', '.19.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2390, 2388, 145, 148, '八步区', '451102', '.19.11.2.', 0, 0, 0, 'bbq', 'babuqu', NULL);
INSERT INTO `t_org` VALUES (2391, 2388, 145, 148, '平桂区', '451103', '.19.11.3.', 0, 0, 0, 'pgq', 'pingguiqu', NULL);
INSERT INTO `t_org` VALUES (2392, 2388, 145, 148, '昭平县', '451121', '.19.11.4.', 0, 0, 0, 'zpx', 'zhaopingxian', NULL);
INSERT INTO `t_org` VALUES (2393, 2388, 145, 148, '钟山县', '451122', '.19.11.5.', 0, 0, 0, 'zsx', 'zhongshanxian', NULL);
INSERT INTO `t_org` VALUES (2394, 2388, 145, 148, '富川瑶族自治县', '451123', '.19.11.6.', 0, 0, 0, 'fcyzzzx', 'fuchuanyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2395, 2285, 145, 147, '河池市', '4512', '.19.12.', 12, 1, 0, 'hcs', 'hechishi', NULL);
INSERT INTO `t_org` VALUES (2396, 2395, 145, 148, '市辖区', '451201', '.19.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2397, 2395, 145, 148, '金城江区', '451202', '.19.12.2.', 0, 0, 0, 'jcjq', 'jinchengjiangqu', NULL);
INSERT INTO `t_org` VALUES (2398, 2395, 145, 148, '南丹县', '451221', '.19.12.3.', 0, 0, 0, 'ndx', 'nandanxian', NULL);
INSERT INTO `t_org` VALUES (2399, 2395, 145, 148, '天峨县', '451222', '.19.12.4.', 0, 0, 0, 'tex', 'tianexian', NULL);
INSERT INTO `t_org` VALUES (2400, 2395, 145, 148, '凤山县', '451223', '.19.12.5.', 0, 0, 0, 'fsx', 'fengshanxian', NULL);
INSERT INTO `t_org` VALUES (2401, 2395, 145, 148, '东兰县', '451224', '.19.12.6.', 0, 0, 0, 'dlx', 'donglanxian', NULL);
INSERT INTO `t_org` VALUES (2402, 2395, 145, 148, '罗城仫佬族自治县', '451225', '.19.12.7.', 0, 0, 0, 'lcmlzzzx', 'luochengmulaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2403, 2395, 145, 148, '环江毛南族自治县', '451226', '.19.12.8.', 0, 0, 0, 'hjmnzzzx', 'huanjiangmaonanzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2404, 2395, 145, 148, '巴马瑶族自治县', '451227', '.19.12.9.', 0, 0, 0, 'bmyzzzx', 'bamayaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2405, 2395, 145, 148, '都安瑶族自治县', '451228', '.19.12.10.', 0, 0, 0, 'dayzzzx', 'douanyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2406, 2395, 145, 148, '大化瑶族自治县', '451229', '.19.12.11.', 0, 0, 0, 'dhyzzzx', 'dahuayaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2407, 2395, 145, 148, '宜州市', '451281', '.19.12.12.', 0, 0, 0, 'yzs', 'yizhoushi', NULL);
INSERT INTO `t_org` VALUES (2408, 2285, 145, 147, '来宾市', '4513', '.19.13.', 7, 1, 0, 'lbs', 'laibinshi', NULL);
INSERT INTO `t_org` VALUES (2409, 2408, 145, 148, '市辖区', '451301', '.19.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2410, 2408, 145, 148, '兴宾区', '451302', '.19.13.2.', 0, 0, 0, 'xbq', 'xingbinqu', NULL);
INSERT INTO `t_org` VALUES (2411, 2408, 145, 148, '忻城县', '451321', '.19.13.3.', 0, 0, 0, 'xcx', 'xinchengxian', NULL);
INSERT INTO `t_org` VALUES (2412, 2408, 145, 148, '象州县', '451322', '.19.13.4.', 0, 0, 0, 'xzx', 'xiangzhouxian', NULL);
INSERT INTO `t_org` VALUES (2413, 2408, 145, 148, '武宣县', '451323', '.19.13.5.', 0, 0, 0, 'wxx', 'wuxuanxian', NULL);
INSERT INTO `t_org` VALUES (2414, 2408, 145, 148, '金秀瑶族自治县', '451324', '.19.13.6.', 0, 0, 0, 'jxyzzzx', 'jinxiuyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2415, 2408, 145, 148, '合山市', '451381', '.19.13.7.', 0, 0, 0, 'hss', 'heshanshi', NULL);
INSERT INTO `t_org` VALUES (2416, 2285, 145, 147, '崇左市', '4514', '.19.14.', 8, 1, 0, 'czs', 'chongzuoshi', NULL);
INSERT INTO `t_org` VALUES (2417, 2416, 145, 148, '市辖区', '451401', '.19.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2418, 2416, 145, 148, '江州区', '451402', '.19.14.2.', 0, 0, 0, 'jzq', 'jiangzhouqu', NULL);
INSERT INTO `t_org` VALUES (2419, 2416, 145, 148, '扶绥县', '451421', '.19.14.3.', 0, 0, 0, 'fsx', 'fusuixian', NULL);
INSERT INTO `t_org` VALUES (2420, 2416, 145, 148, '宁明县', '451422', '.19.14.4.', 0, 0, 0, 'nmx', 'ningmingxian', NULL);
INSERT INTO `t_org` VALUES (2421, 2416, 145, 148, '龙州县', '451423', '.19.14.5.', 0, 0, 0, 'lzx', 'longzhouxian', NULL);
INSERT INTO `t_org` VALUES (2422, 2416, 145, 148, '大新县', '451424', '.19.14.6.', 0, 0, 0, 'dxx', 'daxinxian', NULL);
INSERT INTO `t_org` VALUES (2423, 2416, 145, 148, '天等县', '451425', '.19.14.7.', 0, 0, 0, 'tdx', 'tiandengxian', NULL);
INSERT INTO `t_org` VALUES (2424, 2416, 145, 148, '凭祥市', '451481', '.19.14.8.', 0, 0, 0, 'pxs', 'pingxiangshi', NULL);
INSERT INTO `t_org` VALUES (2425, 1, 145, 146, '海南省', '46', '.20.', 4, 1, 0, 'hns', 'hainansheng', NULL);
INSERT INTO `t_org` VALUES (2426, 2425, 145, 147, '海口市', '4601', '.20.1.', 5, 1, 0, 'hks', 'haikoushi', NULL);
INSERT INTO `t_org` VALUES (2427, 2426, 145, 148, '市辖区', '460101', '.20.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2428, 2426, 145, 148, '秀英区', '460105', '.20.1.2.', 0, 0, 0, 'xyq', 'xiuyingqu', NULL);
INSERT INTO `t_org` VALUES (2429, 2426, 145, 148, '龙华区', '460106', '.20.1.3.', 0, 0, 0, 'lhq', 'longhuaqu', NULL);
INSERT INTO `t_org` VALUES (2430, 2426, 145, 148, '琼山区', '460107', '.20.1.4.', 0, 0, 0, 'qsq', 'qiongshanqu', NULL);
INSERT INTO `t_org` VALUES (2431, 2426, 145, 148, '美兰区', '460108', '.20.1.5.', 0, 0, 0, 'mlq', 'meilanqu', NULL);
INSERT INTO `t_org` VALUES (2432, 2425, 145, 147, '三亚市', '4602', '.20.2.', 5, 1, 0, 'sys', 'sanyashi', NULL);
INSERT INTO `t_org` VALUES (2433, 2432, 145, 148, '市辖区', '460201', '.20.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2434, 2432, 145, 148, '海棠区', '460202', '.20.2.2.', 0, 0, 0, 'htq', 'haitangqu', NULL);
INSERT INTO `t_org` VALUES (2435, 2432, 145, 148, '吉阳区', '460203', '.20.2.3.', 0, 0, 0, 'jyq', 'jiyangqu', NULL);
INSERT INTO `t_org` VALUES (2436, 2432, 145, 148, '天涯区', '460204', '.20.2.4.', 0, 0, 0, 'tyq', 'tianyaqu', NULL);
INSERT INTO `t_org` VALUES (2437, 2432, 145, 148, '崖州区', '460205', '.20.2.5.', 0, 0, 0, 'yzq', 'yazhouqu', NULL);
INSERT INTO `t_org` VALUES (2438, 2425, 145, 147, '三沙市', '4603', '.20.3.', 3, 1, 0, 'sss', 'sanshashi', NULL);
INSERT INTO `t_org` VALUES (2439, 2438, 145, 148, '西沙群岛', '460321', '.20.3.1.', 0, 0, 0, 'xsqd', 'xishaqundao', NULL);
INSERT INTO `t_org` VALUES (2440, 2438, 145, 148, '南沙群岛', '460322', '.20.3.2.', 0, 0, 0, 'nsqd', 'nanshaqundao', NULL);
INSERT INTO `t_org` VALUES (2441, 2438, 145, 148, '中沙群岛的岛礁及其海域', '460323', '.20.3.3.', 0, 0, 0, 'zsqdddjjqhy', 'zhongshaqundaod', NULL);
INSERT INTO `t_org` VALUES (2442, 2425, 145, 147, '儋州市', '4604', '.20.4.', 23, 1, 0, 'dzs', 'danzhoushi', NULL);
INSERT INTO `t_org` VALUES (2443, 2442, 145, 149, '那大镇', '460400100', '.20.4.1.', 0, 0, 0, 'ndz', 'neidazhen', NULL);
INSERT INTO `t_org` VALUES (2444, 2442, 145, 149, '和庆镇', '460400101', '.20.4.2.', 0, 0, 0, 'hqz', 'heqingzhen', NULL);
INSERT INTO `t_org` VALUES (2445, 2442, 145, 149, '南丰镇', '460400102', '.20.4.3.', 0, 0, 0, 'nfz', 'nanfengzhen', NULL);
INSERT INTO `t_org` VALUES (2446, 2442, 145, 149, '大成镇', '460400103', '.20.4.4.', 0, 0, 0, 'dcz', 'dachengzhen', NULL);
INSERT INTO `t_org` VALUES (2447, 2442, 145, 149, '雅星镇', '460400104', '.20.4.5.', 0, 0, 0, 'yxz', 'yaxingzhen', NULL);
INSERT INTO `t_org` VALUES (2448, 2442, 145, 149, '兰洋镇', '460400105', '.20.4.6.', 0, 0, 0, 'lyz', 'lanyangzhen', NULL);
INSERT INTO `t_org` VALUES (2449, 2442, 145, 149, '光村镇', '460400106', '.20.4.7.', 0, 0, 0, 'gcz', 'guangcunzhen', NULL);
INSERT INTO `t_org` VALUES (2450, 2442, 145, 149, '木棠镇', '460400107', '.20.4.8.', 0, 0, 0, 'mtz', 'mutangzhen', NULL);
INSERT INTO `t_org` VALUES (2451, 2442, 145, 149, '海头镇', '460400108', '.20.4.9.', 0, 0, 0, 'htz', 'haitouzhen', NULL);
INSERT INTO `t_org` VALUES (2452, 2442, 145, 149, '峨蔓镇', '460400109', '.20.4.10.', 0, 0, 0, 'emz', 'emanzhen', NULL);
INSERT INTO `t_org` VALUES (2453, 2442, 145, 149, '三都镇', '460400110', '.20.4.11.', 0, 0, 0, 'sdz', 'sandouzhen', NULL);
INSERT INTO `t_org` VALUES (2454, 2442, 145, 149, '王五镇', '460400111', '.20.4.12.', 0, 0, 0, 'wwz', 'wangwuzhen', NULL);
INSERT INTO `t_org` VALUES (2455, 2442, 145, 149, '白马井镇', '460400112', '.20.4.13.', 0, 0, 0, 'bmjz', 'baimajingzhen', NULL);
INSERT INTO `t_org` VALUES (2456, 2442, 145, 149, '中和镇', '460400113', '.20.4.14.', 0, 0, 0, 'zhz', 'zhonghezhen', NULL);
INSERT INTO `t_org` VALUES (2457, 2442, 145, 149, '排浦镇', '460400114', '.20.4.15.', 0, 0, 0, 'ppz', 'paipuzhen', NULL);
INSERT INTO `t_org` VALUES (2458, 2442, 145, 149, '东成镇', '460400115', '.20.4.16.', 0, 0, 0, 'dcz', 'dongchengzhen', NULL);
INSERT INTO `t_org` VALUES (2459, 2442, 145, 149, '新州镇', '460400116', '.20.4.17.', 0, 0, 0, 'xzz', 'xinzhouzhen', NULL);
INSERT INTO `t_org` VALUES (2460, 2442, 145, 149, '国营西培农场', '460400400', '.20.4.18.', 0, 0, 0, 'gyxpnc', 'guoyingxipeinongchang', NULL);
INSERT INTO `t_org` VALUES (2461, 2442, 145, 149, '国营西联农场', '460400404', '.20.4.19.', 0, 0, 0, 'gyxlnc', 'guoyingxiliannongchang', NULL);
INSERT INTO `t_org` VALUES (2462, 2442, 145, 149, '国营蓝洋农场', '460400405', '.20.4.20.', 0, 0, 0, 'gylync', 'guoyinglanyangnongchang', NULL);
INSERT INTO `t_org` VALUES (2463, 2442, 145, 149, '国营八一农场', '460400407', '.20.4.21.', 0, 0, 0, 'gybync', 'guoyingbayinongchang', NULL);
INSERT INTO `t_org` VALUES (2464, 2442, 145, 149, '洋浦经济开发区', '460400499', '.20.4.22.', 0, 0, 0, 'ypjjkfq', 'yangpujingjikaifaqu', NULL);
INSERT INTO `t_org` VALUES (2465, 2442, 145, 149, '华南热作学院', '460400450', '.20.4.23.', 0, 0, 0, 'hnrzxy', 'huananrezuoxueyuan', NULL);
INSERT INTO `t_org` VALUES (2466, 1, 145, 146, '天津市', '12', '.21.', 1, 1, 0, 'tjs', 'tianjinshi', NULL);
INSERT INTO `t_org` VALUES (2467, 2466, 145, 147, '市辖区', '1201', '.21.1.', 15, 1, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2468, 2467, 145, 148, '和平区', '120101', '.21.1.1.', 0, 0, 0, 'hpq', 'hepingqu', NULL);
INSERT INTO `t_org` VALUES (2469, 2467, 145, 148, '河东区', '120102', '.21.1.2.', 0, 0, 0, 'hdq', 'hedongqu', NULL);
INSERT INTO `t_org` VALUES (2470, 2467, 145, 148, '河西区', '120103', '.21.1.3.', 0, 0, 0, 'hxq', 'hexiqu', NULL);
INSERT INTO `t_org` VALUES (2471, 2467, 145, 148, '南开区', '120104', '.21.1.4.', 0, 0, 0, 'nkq', 'nankaiqu', NULL);
INSERT INTO `t_org` VALUES (2472, 2467, 145, 148, '河北区', '120105', '.21.1.5.', 0, 0, 0, 'hbq', 'hebeiqu', NULL);
INSERT INTO `t_org` VALUES (2473, 2467, 145, 148, '红桥区', '120106', '.21.1.6.', 0, 0, 0, 'hqq', 'hongqiaoqu', NULL);
INSERT INTO `t_org` VALUES (2474, 2467, 145, 148, '东丽区', '120110', '.21.1.7.', 0, 0, 0, 'dlq', 'dongliqu', NULL);
INSERT INTO `t_org` VALUES (2475, 2467, 145, 148, '西青区', '120111', '.21.1.8.', 0, 0, 0, 'xqq', 'xiqingqu', NULL);
INSERT INTO `t_org` VALUES (2476, 2467, 145, 148, '津南区', '120112', '.21.1.9.', 0, 0, 0, 'jnq', 'jinnanqu', NULL);
INSERT INTO `t_org` VALUES (2477, 2467, 145, 148, '北辰区', '120113', '.21.1.10.', 0, 0, 0, 'bcq', 'beichenqu', NULL);
INSERT INTO `t_org` VALUES (2478, 2467, 145, 148, '宝坻区', '120114', '.21.1.11.', 0, 0, 0, 'bcq', 'baochiqu', NULL);
INSERT INTO `t_org` VALUES (2479, 2467, 145, 148, '滨海新区', '120116', '.21.1.12.', 0, 0, 0, 'bhxq', 'binhaixinqu', NULL);
INSERT INTO `t_org` VALUES (2480, 2467, 145, 148, '宁河区', '120117', '.21.1.13.', 0, 0, 0, 'nhq', 'ninghequ', NULL);
INSERT INTO `t_org` VALUES (2481, 2467, 145, 148, '静海区', '120118', '.21.1.14.', 0, 0, 0, 'jhq', 'jinghaiqu', NULL);
INSERT INTO `t_org` VALUES (2482, 2467, 145, 148, '蓟州区', '120119', '.21.1.15.', 0, 0, 0, 'jzq', 'jizhouqu', NULL);
INSERT INTO `t_org` VALUES (2483, 1, 145, 146, '四川省', '51', '.22.', 21, 1, 0, 'scs', 'sichuansheng', NULL);
INSERT INTO `t_org` VALUES (2484, 2483, 145, 147, '成都市', '5101', '.22.1.', 21, 1, 0, 'cds', 'chengdoushi', NULL);
INSERT INTO `t_org` VALUES (2485, 2484, 145, 148, '市辖区', '510101', '.22.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2486, 2484, 145, 148, '锦江区', '510104', '.22.1.2.', 0, 0, 0, 'jjq', 'jinjiangqu', NULL);
INSERT INTO `t_org` VALUES (2487, 2484, 145, 148, '青羊区', '510105', '.22.1.3.', 0, 0, 0, 'qyq', 'qingyangqu', NULL);
INSERT INTO `t_org` VALUES (2488, 2484, 145, 148, '金牛区', '510106', '.22.1.4.', 0, 0, 0, 'jnq', 'jinniuqu', NULL);
INSERT INTO `t_org` VALUES (2489, 2484, 145, 148, '武侯区', '510107', '.22.1.5.', 0, 0, 0, 'whq', 'wuhouqu', NULL);
INSERT INTO `t_org` VALUES (2490, 2484, 145, 148, '成华区', '510108', '.22.1.6.', 0, 0, 0, 'chq', 'chenghuaqu', NULL);
INSERT INTO `t_org` VALUES (2491, 2484, 145, 148, '龙泉驿区', '510112', '.22.1.7.', 0, 0, 0, 'lqyq', 'longquanyiqu', NULL);
INSERT INTO `t_org` VALUES (2492, 2484, 145, 148, '青白江区', '510113', '.22.1.8.', 0, 0, 0, 'qbjq', 'qingbaijiangqu', NULL);
INSERT INTO `t_org` VALUES (2493, 2484, 145, 148, '新都区', '510114', '.22.1.9.', 0, 0, 0, 'xdq', 'xindouqu', NULL);
INSERT INTO `t_org` VALUES (2494, 2484, 145, 148, '温江区', '510115', '.22.1.10.', 0, 0, 0, 'wjq', 'wenjiangqu', NULL);
INSERT INTO `t_org` VALUES (2495, 2484, 145, 148, '双流区', '510116', '.22.1.11.', 0, 0, 0, 'slq', 'shuangliuqu', NULL);
INSERT INTO `t_org` VALUES (2496, 2484, 145, 148, '金堂县', '510121', '.22.1.12.', 0, 0, 0, 'jtx', 'jintangxian', NULL);
INSERT INTO `t_org` VALUES (2497, 2484, 145, 148, '郫县', '510124', '.22.1.13.', 0, 0, 0, 'px', 'pixian', NULL);
INSERT INTO `t_org` VALUES (2498, 2484, 145, 148, '大邑县', '510129', '.22.1.14.', 0, 0, 0, 'dyx', 'dayixian', NULL);
INSERT INTO `t_org` VALUES (2499, 2484, 145, 148, '蒲江县', '510131', '.22.1.15.', 0, 0, 0, 'pjx', 'pujiangxian', NULL);
INSERT INTO `t_org` VALUES (2500, 2484, 145, 148, '新津县', '510132', '.22.1.16.', 0, 0, 0, 'xjx', 'xinjinxian', NULL);
INSERT INTO `t_org` VALUES (2501, 2484, 145, 148, '都江堰市', '510181', '.22.1.17.', 0, 0, 0, 'djys', 'doujiangyanshi', NULL);
INSERT INTO `t_org` VALUES (2502, 2484, 145, 148, '彭州市', '510182', '.22.1.18.', 0, 0, 0, 'pzs', 'pengzhoushi', NULL);
INSERT INTO `t_org` VALUES (2503, 2484, 145, 148, '邛崃市', '510183', '.22.1.19.', 0, 0, 0, 'qls', 'qionglaishi', NULL);
INSERT INTO `t_org` VALUES (2504, 2484, 145, 148, '崇州市', '510184', '.22.1.20.', 0, 0, 0, 'czs', 'chongzhoushi', NULL);
INSERT INTO `t_org` VALUES (2505, 2484, 145, 148, '简阳市', '510185', '.22.1.21.', 0, 0, 0, 'jys', 'jianyangshi', NULL);
INSERT INTO `t_org` VALUES (2506, 2483, 145, 147, '自贡市', '5103', '.22.2.', 7, 1, 0, 'zgs', 'zigongshi', NULL);
INSERT INTO `t_org` VALUES (2507, 2506, 145, 148, '市辖区', '510301', '.22.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2508, 2506, 145, 148, '自流井区', '510302', '.22.2.2.', 0, 0, 0, 'zljq', 'ziliujingqu', NULL);
INSERT INTO `t_org` VALUES (2509, 2506, 145, 148, '贡井区', '510303', '.22.2.3.', 0, 0, 0, 'gjq', 'gongjingqu', NULL);
INSERT INTO `t_org` VALUES (2510, 2506, 145, 148, '大安区', '510304', '.22.2.4.', 0, 0, 0, 'daq', 'daanqu', NULL);
INSERT INTO `t_org` VALUES (2511, 2506, 145, 148, '沿滩区', '510311', '.22.2.5.', 0, 0, 0, 'ytq', 'yantanqu', NULL);
INSERT INTO `t_org` VALUES (2512, 2506, 145, 148, '荣县', '510321', '.22.2.6.', 0, 0, 0, 'rx', 'rongxian', NULL);
INSERT INTO `t_org` VALUES (2513, 2506, 145, 148, '富顺县', '510322', '.22.2.7.', 0, 0, 0, 'fsx', 'fushunxian', NULL);
INSERT INTO `t_org` VALUES (2514, 2483, 145, 147, '攀枝花市', '5104', '.22.3.', 6, 1, 0, 'pzhs', 'panzhihuashi', NULL);
INSERT INTO `t_org` VALUES (2515, 2514, 145, 148, '市辖区', '510401', '.22.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2516, 2514, 145, 148, '东区', '510402', '.22.3.2.', 0, 0, 0, 'dq', 'dongqu', NULL);
INSERT INTO `t_org` VALUES (2517, 2514, 145, 148, '西区', '510403', '.22.3.3.', 0, 0, 0, 'xq', 'xiqu', NULL);
INSERT INTO `t_org` VALUES (2518, 2514, 145, 148, '仁和区', '510410', '.22.3.4.', 0, 0, 0, 'rhq', 'renhequ', NULL);
INSERT INTO `t_org` VALUES (2519, 2514, 145, 148, '米易县', '510421', '.22.3.5.', 0, 0, 0, 'myx', 'miyixian', NULL);
INSERT INTO `t_org` VALUES (2520, 2514, 145, 148, '盐边县', '510422', '.22.3.6.', 0, 0, 0, 'ybx', 'yanbianxian', NULL);
INSERT INTO `t_org` VALUES (2521, 2483, 145, 147, '泸州市', '5105', '.22.4.', 8, 1, 0, 'lzs', 'luzhoushi', NULL);
INSERT INTO `t_org` VALUES (2522, 2521, 145, 148, '市辖区', '510501', '.22.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2523, 2521, 145, 148, '江阳区', '510502', '.22.4.2.', 0, 0, 0, 'jyq', 'jiangyangqu', NULL);
INSERT INTO `t_org` VALUES (2524, 2521, 145, 148, '纳溪区', '510503', '.22.4.3.', 0, 0, 0, 'nxq', 'naxiqu', NULL);
INSERT INTO `t_org` VALUES (2525, 2521, 145, 148, '龙马潭区', '510504', '.22.4.4.', 0, 0, 0, 'lmtq', 'longmatanqu', NULL);
INSERT INTO `t_org` VALUES (2526, 2521, 145, 148, '泸县', '510521', '.22.4.5.', 0, 0, 0, 'lx', 'luxian', NULL);
INSERT INTO `t_org` VALUES (2527, 2521, 145, 148, '合江县', '510522', '.22.4.6.', 0, 0, 0, 'hjx', 'hejiangxian', NULL);
INSERT INTO `t_org` VALUES (2528, 2521, 145, 148, '叙永县', '510524', '.22.4.7.', 0, 0, 0, 'xyx', 'xuyongxian', NULL);
INSERT INTO `t_org` VALUES (2529, 2521, 145, 148, '古蔺县', '510525', '.22.4.8.', 0, 0, 0, 'glx', 'gulinxian', NULL);
INSERT INTO `t_org` VALUES (2530, 2483, 145, 147, '德阳市', '5106', '.22.5.', 7, 1, 0, 'dys', 'deyangshi', NULL);
INSERT INTO `t_org` VALUES (2531, 2530, 145, 148, '市辖区', '510601', '.22.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2532, 2530, 145, 148, '旌阳区', '510603', '.22.5.2.', 0, 0, 0, 'jyq', 'jingyangqu', NULL);
INSERT INTO `t_org` VALUES (2533, 2530, 145, 148, '中江县', '510623', '.22.5.3.', 0, 0, 0, 'zjx', 'zhongjiangxian', NULL);
INSERT INTO `t_org` VALUES (2534, 2530, 145, 148, '罗江县', '510626', '.22.5.4.', 0, 0, 0, 'ljx', 'luojiangxian', NULL);
INSERT INTO `t_org` VALUES (2535, 2530, 145, 148, '广汉市', '510681', '.22.5.5.', 0, 0, 0, 'ghs', 'guanghanshi', NULL);
INSERT INTO `t_org` VALUES (2536, 2530, 145, 148, '什邡市', '510682', '.22.5.6.', 0, 0, 0, 'sfs', 'shenfangshi', NULL);
INSERT INTO `t_org` VALUES (2537, 2530, 145, 148, '绵竹市', '510683', '.22.5.7.', 0, 0, 0, 'mzs', 'mianzhushi', NULL);
INSERT INTO `t_org` VALUES (2538, 2483, 145, 147, '绵阳市', '5107', '.22.6.', 10, 1, 0, 'mys', 'mianyangshi', NULL);
INSERT INTO `t_org` VALUES (2539, 2538, 145, 148, '市辖区', '510701', '.22.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2540, 2538, 145, 148, '涪城区', '510703', '.22.6.2.', 0, 0, 0, 'fcq', 'fuchengqu', NULL);
INSERT INTO `t_org` VALUES (2541, 2538, 145, 148, '游仙区', '510704', '.22.6.3.', 0, 0, 0, 'yxq', 'youxianqu', NULL);
INSERT INTO `t_org` VALUES (2542, 2538, 145, 148, '安州区', '510705', '.22.6.4.', 0, 0, 0, 'azq', 'anzhouqu', NULL);
INSERT INTO `t_org` VALUES (2543, 2538, 145, 148, '三台县', '510722', '.22.6.5.', 0, 0, 0, 'stx', 'santaixian', NULL);
INSERT INTO `t_org` VALUES (2544, 2538, 145, 148, '盐亭县', '510723', '.22.6.6.', 0, 0, 0, 'ytx', 'yantingxian', NULL);
INSERT INTO `t_org` VALUES (2545, 2538, 145, 148, '梓潼县', '510725', '.22.6.7.', 0, 0, 0, 'ztx', 'zitongxian', NULL);
INSERT INTO `t_org` VALUES (2546, 2538, 145, 148, '北川羌族自治县', '510726', '.22.6.8.', 0, 0, 0, 'bcqzzzx', 'beichuanqiangzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2547, 2538, 145, 148, '平武县', '510727', '.22.6.9.', 0, 0, 0, 'pwx', 'pingwuxian', NULL);
INSERT INTO `t_org` VALUES (2548, 2538, 145, 148, '江油市', '510781', '.22.6.10.', 0, 0, 0, 'jys', 'jiangyoushi', NULL);
INSERT INTO `t_org` VALUES (2549, 2483, 145, 147, '广元市', '5108', '.22.7.', 8, 1, 0, 'gys', 'guangyuanshi', NULL);
INSERT INTO `t_org` VALUES (2550, 2549, 145, 148, '市辖区', '510801', '.22.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2551, 2549, 145, 148, '利州区', '510802', '.22.7.2.', 0, 0, 0, 'lzq', 'lizhouqu', NULL);
INSERT INTO `t_org` VALUES (2552, 2549, 145, 148, '昭化区', '510811', '.22.7.3.', 0, 0, 0, 'zhq', 'zhaohuaqu', NULL);
INSERT INTO `t_org` VALUES (2553, 2549, 145, 148, '朝天区', '510812', '.22.7.4.', 0, 0, 0, 'ctq', 'chaotianqu', NULL);
INSERT INTO `t_org` VALUES (2554, 2549, 145, 148, '旺苍县', '510821', '.22.7.5.', 0, 0, 0, 'wcx', 'wangcangxian', NULL);
INSERT INTO `t_org` VALUES (2555, 2549, 145, 148, '青川县', '510822', '.22.7.6.', 0, 0, 0, 'qcx', 'qingchuanxian', NULL);
INSERT INTO `t_org` VALUES (2556, 2549, 145, 148, '剑阁县', '510823', '.22.7.7.', 0, 0, 0, 'jgx', 'jiangexian', NULL);
INSERT INTO `t_org` VALUES (2557, 2549, 145, 148, '苍溪县', '510824', '.22.7.8.', 0, 0, 0, 'cxx', 'cangxixian', NULL);
INSERT INTO `t_org` VALUES (2558, 2483, 145, 147, '遂宁市', '5109', '.22.8.', 6, 1, 0, 'sns', 'suiningshi', NULL);
INSERT INTO `t_org` VALUES (2559, 2558, 145, 148, '市辖区', '510901', '.22.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2560, 2558, 145, 148, '船山区', '510903', '.22.8.2.', 0, 0, 0, 'csq', 'chuanshanqu', NULL);
INSERT INTO `t_org` VALUES (2561, 2558, 145, 148, '安居区', '510904', '.22.8.3.', 0, 0, 0, 'ajq', 'anjuqu', NULL);
INSERT INTO `t_org` VALUES (2562, 2558, 145, 148, '蓬溪县', '510921', '.22.8.4.', 0, 0, 0, 'pxx', 'pengxixian', NULL);
INSERT INTO `t_org` VALUES (2563, 2558, 145, 148, '射洪县', '510922', '.22.8.5.', 0, 0, 0, 'shx', 'shehongxian', NULL);
INSERT INTO `t_org` VALUES (2564, 2558, 145, 148, '大英县', '510923', '.22.8.6.', 0, 0, 0, 'dyx', 'dayingxian', NULL);
INSERT INTO `t_org` VALUES (2565, 2483, 145, 147, '内江市', '5110', '.22.9.', 6, 1, 0, 'njs', 'neijiangshi', NULL);
INSERT INTO `t_org` VALUES (2566, 2565, 145, 148, '市辖区', '511001', '.22.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2567, 2565, 145, 148, '市中区', '511002', '.22.9.2.', 0, 0, 0, 'szq', 'shizhongqu', NULL);
INSERT INTO `t_org` VALUES (2568, 2565, 145, 148, '东兴区', '511011', '.22.9.3.', 0, 0, 0, 'dxq', 'dongxingqu', NULL);
INSERT INTO `t_org` VALUES (2569, 2565, 145, 148, '威远县', '511024', '.22.9.4.', 0, 0, 0, 'wyx', 'weiyuanxian', NULL);
INSERT INTO `t_org` VALUES (2570, 2565, 145, 148, '资中县', '511025', '.22.9.5.', 0, 0, 0, 'zzx', 'zizhongxian', NULL);
INSERT INTO `t_org` VALUES (2571, 2565, 145, 148, '隆昌县', '511028', '.22.9.6.', 0, 0, 0, 'lcx', 'longchangxian', NULL);
INSERT INTO `t_org` VALUES (2572, 2483, 145, 147, '乐山市', '5111', '.22.10.', 12, 1, 0, 'lss', 'leshanshi', NULL);
INSERT INTO `t_org` VALUES (2573, 2572, 145, 148, '市辖区', '511101', '.22.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2574, 2572, 145, 148, '市中区', '511102', '.22.10.2.', 0, 0, 0, 'szq', 'shizhongqu', NULL);
INSERT INTO `t_org` VALUES (2575, 2572, 145, 148, '沙湾区', '511111', '.22.10.3.', 0, 0, 0, 'swq', 'shawanqu', NULL);
INSERT INTO `t_org` VALUES (2576, 2572, 145, 148, '五通桥区', '511112', '.22.10.4.', 0, 0, 0, 'wtqq', 'wutongqiaoqu', NULL);
INSERT INTO `t_org` VALUES (2577, 2572, 145, 148, '金口河区', '511113', '.22.10.5.', 0, 0, 0, 'jkhq', 'jinkouhequ', NULL);
INSERT INTO `t_org` VALUES (2578, 2572, 145, 148, '犍为县', '511123', '.22.10.6.', 0, 0, 0, 'jwx', 'jianweixian', NULL);
INSERT INTO `t_org` VALUES (2579, 2572, 145, 148, '井研县', '511124', '.22.10.7.', 0, 0, 0, 'jyx', 'jingyanxian', NULL);
INSERT INTO `t_org` VALUES (2580, 2572, 145, 148, '夹江县', '511126', '.22.10.8.', 0, 0, 0, 'jjx', 'jiajiangxian', NULL);
INSERT INTO `t_org` VALUES (2581, 2572, 145, 148, '沐川县', '511129', '.22.10.9.', 0, 0, 0, 'mcx', 'muchuanxian', NULL);
INSERT INTO `t_org` VALUES (2582, 2572, 145, 148, '峨边彝族自治县', '511132', '.22.10.10.', 0, 0, 0, 'ebyzzzx', 'ebianyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2583, 2572, 145, 148, '马边彝族自治县', '511133', '.22.10.11.', 0, 0, 0, 'mbyzzzx', 'mabianyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2584, 2572, 145, 148, '峨眉山市', '511181', '.22.10.12.', 0, 0, 0, 'emss', 'emeishanshi', NULL);
INSERT INTO `t_org` VALUES (2585, 2483, 145, 147, '南充市', '5113', '.22.11.', 10, 1, 0, 'ncs', 'nanchongshi', NULL);
INSERT INTO `t_org` VALUES (2586, 2585, 145, 148, '市辖区', '511301', '.22.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2587, 2585, 145, 148, '顺庆区', '511302', '.22.11.2.', 0, 0, 0, 'sqq', 'shunqingqu', NULL);
INSERT INTO `t_org` VALUES (2588, 2585, 145, 148, '高坪区', '511303', '.22.11.3.', 0, 0, 0, 'gpq', 'gaopingqu', NULL);
INSERT INTO `t_org` VALUES (2589, 2585, 145, 148, '嘉陵区', '511304', '.22.11.4.', 0, 0, 0, 'jlq', 'jialingqu', NULL);
INSERT INTO `t_org` VALUES (2590, 2585, 145, 148, '南部县', '511321', '.22.11.5.', 0, 0, 0, 'nbx', 'nanbuxian', NULL);
INSERT INTO `t_org` VALUES (2591, 2585, 145, 148, '营山县', '511322', '.22.11.6.', 0, 0, 0, 'ysx', 'yingshanxian', NULL);
INSERT INTO `t_org` VALUES (2592, 2585, 145, 148, '蓬安县', '511323', '.22.11.7.', 0, 0, 0, 'pax', 'penganxian', NULL);
INSERT INTO `t_org` VALUES (2593, 2585, 145, 148, '仪陇县', '511324', '.22.11.8.', 0, 0, 0, 'ylx', 'yilongxian', NULL);
INSERT INTO `t_org` VALUES (2594, 2585, 145, 148, '西充县', '511325', '.22.11.9.', 0, 0, 0, 'xcx', 'xichongxian', NULL);
INSERT INTO `t_org` VALUES (2595, 2585, 145, 148, '阆中市', '511381', '.22.11.10.', 0, 0, 0, 'lzs', 'langzhongshi', NULL);
INSERT INTO `t_org` VALUES (2596, 2483, 145, 147, '眉山市', '5114', '.22.12.', 7, 1, 0, 'mss', 'meishanshi', NULL);
INSERT INTO `t_org` VALUES (2597, 2596, 145, 148, '市辖区', '511401', '.22.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2598, 2596, 145, 148, '东坡区', '511402', '.22.12.2.', 0, 0, 0, 'dpq', 'dongpoqu', NULL);
INSERT INTO `t_org` VALUES (2599, 2596, 145, 148, '彭山区', '511403', '.22.12.3.', 0, 0, 0, 'psq', 'pengshanqu', NULL);
INSERT INTO `t_org` VALUES (2600, 2596, 145, 148, '仁寿县', '511421', '.22.12.4.', 0, 0, 0, 'rsx', 'renshouxian', NULL);
INSERT INTO `t_org` VALUES (2601, 2596, 145, 148, '洪雅县', '511423', '.22.12.5.', 0, 0, 0, 'hyx', 'hongyaxian', NULL);
INSERT INTO `t_org` VALUES (2602, 2596, 145, 148, '丹棱县', '511424', '.22.12.6.', 0, 0, 0, 'dlx', 'danlengxian', NULL);
INSERT INTO `t_org` VALUES (2603, 2596, 145, 148, '青神县', '511425', '.22.12.7.', 0, 0, 0, 'qsx', 'qingshenxian', NULL);
INSERT INTO `t_org` VALUES (2604, 2483, 145, 147, '宜宾市', '5115', '.22.13.', 11, 1, 0, 'ybs', 'yibinshi', NULL);
INSERT INTO `t_org` VALUES (2605, 2604, 145, 148, '市辖区', '511501', '.22.13.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2606, 2604, 145, 148, '翠屏区', '511502', '.22.13.2.', 0, 0, 0, 'cpq', 'cuipingqu', NULL);
INSERT INTO `t_org` VALUES (2607, 2604, 145, 148, '南溪区', '511503', '.22.13.3.', 0, 0, 0, 'nxq', 'nanxiqu', NULL);
INSERT INTO `t_org` VALUES (2608, 2604, 145, 148, '宜宾县', '511521', '.22.13.4.', 0, 0, 0, 'ybx', 'yibinxian', NULL);
INSERT INTO `t_org` VALUES (2609, 2604, 145, 148, '江安县', '511523', '.22.13.5.', 0, 0, 0, 'jax', 'jianganxian', NULL);
INSERT INTO `t_org` VALUES (2610, 2604, 145, 148, '长宁县', '511524', '.22.13.6.', 0, 0, 0, 'znx', 'zhangningxian', NULL);
INSERT INTO `t_org` VALUES (2611, 2604, 145, 148, '高县', '511525', '.22.13.7.', 0, 0, 0, 'gx', 'gaoxian', NULL);
INSERT INTO `t_org` VALUES (2612, 2604, 145, 148, '珙县', '511526', '.22.13.8.', 0, 0, 0, 'gx', 'gongxian', NULL);
INSERT INTO `t_org` VALUES (2613, 2604, 145, 148, '筠连县', '511527', '.22.13.9.', 0, 0, 0, 'ylx', 'yunlianxian', NULL);
INSERT INTO `t_org` VALUES (2614, 2604, 145, 148, '兴文县', '511528', '.22.13.10.', 0, 0, 0, 'xwx', 'xingwenxian', NULL);
INSERT INTO `t_org` VALUES (2615, 2604, 145, 148, '屏山县', '511529', '.22.13.11.', 0, 0, 0, 'psx', 'pingshanxian', NULL);
INSERT INTO `t_org` VALUES (2616, 2483, 145, 147, '广安市', '5116', '.22.14.', 7, 1, 0, 'gas', 'guanganshi', NULL);
INSERT INTO `t_org` VALUES (2617, 2616, 145, 148, '市辖区', '511601', '.22.14.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2618, 2616, 145, 148, '广安区', '511602', '.22.14.2.', 0, 0, 0, 'gaq', 'guanganqu', NULL);
INSERT INTO `t_org` VALUES (2619, 2616, 145, 148, '前锋区', '511603', '.22.14.3.', 0, 0, 0, 'qfq', 'qianfengqu', NULL);
INSERT INTO `t_org` VALUES (2620, 2616, 145, 148, '岳池县', '511621', '.22.14.4.', 0, 0, 0, 'ycx', 'yuechixian', NULL);
INSERT INTO `t_org` VALUES (2621, 2616, 145, 148, '武胜县', '511622', '.22.14.5.', 0, 0, 0, 'wsx', 'wushengxian', NULL);
INSERT INTO `t_org` VALUES (2622, 2616, 145, 148, '邻水县', '511623', '.22.14.6.', 0, 0, 0, 'lsx', 'linshuixian', NULL);
INSERT INTO `t_org` VALUES (2623, 2616, 145, 148, '华蓥市', '511681', '.22.14.7.', 0, 0, 0, 'hys', 'huayingshi', NULL);
INSERT INTO `t_org` VALUES (2624, 2483, 145, 147, '达州市', '5117', '.22.15.', 8, 1, 0, 'dzs', 'dazhoushi', NULL);
INSERT INTO `t_org` VALUES (2625, 2624, 145, 148, '市辖区', '511701', '.22.15.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2626, 2624, 145, 148, '通川区', '511702', '.22.15.2.', 0, 0, 0, 'tcq', 'tongchuanqu', NULL);
INSERT INTO `t_org` VALUES (2627, 2624, 145, 148, '达川区', '511703', '.22.15.3.', 0, 0, 0, 'dcq', 'dachuanqu', NULL);
INSERT INTO `t_org` VALUES (2628, 2624, 145, 148, '宣汉县', '511722', '.22.15.4.', 0, 0, 0, 'xhx', 'xuanhanxian', NULL);
INSERT INTO `t_org` VALUES (2629, 2624, 145, 148, '开江县', '511723', '.22.15.5.', 0, 0, 0, 'kjx', 'kaijiangxian', NULL);
INSERT INTO `t_org` VALUES (2630, 2624, 145, 148, '大竹县', '511724', '.22.15.6.', 0, 0, 0, 'dzx', 'dazhuxian', NULL);
INSERT INTO `t_org` VALUES (2631, 2624, 145, 148, '渠县', '511725', '.22.15.7.', 0, 0, 0, 'qx', 'quxian', NULL);
INSERT INTO `t_org` VALUES (2632, 2624, 145, 148, '万源市', '511781', '.22.15.8.', 0, 0, 0, 'wys', 'wanyuanshi', NULL);
INSERT INTO `t_org` VALUES (2633, 2483, 145, 147, '雅安市', '5118', '.22.16.', 9, 1, 0, 'yas', 'yaanshi', NULL);
INSERT INTO `t_org` VALUES (2634, 2633, 145, 148, '市辖区', '511801', '.22.16.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2635, 2633, 145, 148, '雨城区', '511802', '.22.16.2.', 0, 0, 0, 'ycq', 'yuchengqu', NULL);
INSERT INTO `t_org` VALUES (2636, 2633, 145, 148, '名山区', '511801', '.22.16.3.', 0, 0, 0, 'msq', 'mingshanqu', NULL);
INSERT INTO `t_org` VALUES (2637, 2633, 145, 148, '荥经县', '511822', '.22.16.4.', 0, 0, 0, 'yjx', 'yingjingxian', NULL);
INSERT INTO `t_org` VALUES (2638, 2633, 145, 148, '汉源县', '511823', '.22.16.5.', 0, 0, 0, 'hyx', 'hanyuanxian', NULL);
INSERT INTO `t_org` VALUES (2639, 2633, 145, 148, '石棉县', '511824', '.22.16.6.', 0, 0, 0, 'smx', 'shimianxian', NULL);
INSERT INTO `t_org` VALUES (2640, 2633, 145, 148, '天全县', '511825', '.22.16.7.', 0, 0, 0, 'tqx', 'tianquanxian', NULL);
INSERT INTO `t_org` VALUES (2641, 2633, 145, 148, '芦山县', '511826', '.22.16.8.', 0, 0, 0, 'lsx', 'lushanxian', NULL);
INSERT INTO `t_org` VALUES (2642, 2633, 145, 148, '宝兴县', '511827', '.22.16.9.', 0, 0, 0, 'bxx', 'baoxingxian', NULL);
INSERT INTO `t_org` VALUES (2643, 2483, 145, 147, '巴中市', '5119', '.22.17.', 6, 1, 0, 'bzs', 'bazhongshi', NULL);
INSERT INTO `t_org` VALUES (2644, 2643, 145, 148, '市辖区', '511901', '.22.17.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2645, 2643, 145, 148, '巴州市', '511902', '.22.17.2.', 0, 0, 0, 'bzs', 'bazhoushi', NULL);
INSERT INTO `t_org` VALUES (2646, 2643, 145, 148, '恩阳区', '511903', '.22.17.3.', 0, 0, 0, 'eyq', 'enyangqu', NULL);
INSERT INTO `t_org` VALUES (2647, 2643, 145, 148, '通江县', '511921', '.22.17.4.', 0, 0, 0, 'tjx', 'tongjiangxian', NULL);
INSERT INTO `t_org` VALUES (2648, 2643, 145, 148, '南江县', '511922', '.22.17.5.', 0, 0, 0, 'njx', 'nanjiangxian', NULL);
INSERT INTO `t_org` VALUES (2649, 2643, 145, 148, '平昌县', '511923', '.22.17.6.', 0, 0, 0, 'pcx', 'pingchangxian', NULL);
INSERT INTO `t_org` VALUES (2650, 2483, 145, 147, '资阳市', '5120', '.22.18.', 4, 1, 0, 'zys', 'ziyangshi', NULL);
INSERT INTO `t_org` VALUES (2651, 2650, 145, 148, '市辖区', '512001', '.22.18.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2652, 2650, 145, 148, '雁江区', '512002', '.22.18.2.', 0, 0, 0, 'yjq', 'yanjiangqu', NULL);
INSERT INTO `t_org` VALUES (2653, 2650, 145, 148, '安岳县', '512021', '.22.18.3.', 0, 0, 0, 'ayx', 'anyuexian', NULL);
INSERT INTO `t_org` VALUES (2654, 2650, 145, 148, '乐至县', '512022', '.22.18.4.', 0, 0, 0, 'lzx', 'lezhixian', NULL);
INSERT INTO `t_org` VALUES (2655, 2483, 145, 147, '阿坝藏族羌族自治州', '5132', '.22.19.', 13, 1, 0, 'abzzqzzzz', 'abazangzuqiangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2656, 2655, 145, 148, '马尔康市', '513201', '.22.19.1.', 0, 0, 0, 'meks', 'maerkangshi', NULL);
INSERT INTO `t_org` VALUES (2657, 2655, 145, 148, '汶川县', '513221', '.22.19.2.', 0, 0, 0, 'wcx', 'wenchuanxian', NULL);
INSERT INTO `t_org` VALUES (2658, 2655, 145, 148, '理县', '513222', '.22.19.3.', 0, 0, 0, 'lx', 'lixian', NULL);
INSERT INTO `t_org` VALUES (2659, 2655, 145, 148, '茂县', '513223', '.22.19.4.', 0, 0, 0, 'mx', 'maoxian', NULL);
INSERT INTO `t_org` VALUES (2660, 2655, 145, 148, '松潘县', '513224', '.22.19.5.', 0, 0, 0, 'spx', 'songpanxian', NULL);
INSERT INTO `t_org` VALUES (2661, 2655, 145, 148, '九寨沟县', '513225', '.22.19.6.', 0, 0, 0, 'jzgx', 'jiuzhaigouxian', NULL);
INSERT INTO `t_org` VALUES (2662, 2655, 145, 148, '金川县', '513226', '.22.19.7.', 0, 0, 0, 'jcx', 'jinchuanxian', NULL);
INSERT INTO `t_org` VALUES (2663, 2655, 145, 148, '小金县', '513227', '.22.19.8.', 0, 0, 0, 'xjx', 'xiaojinxian', NULL);
INSERT INTO `t_org` VALUES (2664, 2655, 145, 148, '黑水县', '513228', '.22.19.9.', 0, 0, 0, 'hsx', 'heishuixian', NULL);
INSERT INTO `t_org` VALUES (2665, 2655, 145, 148, '壤塘县', '513232', '.22.19.10.', 0, 0, 0, 'rtx', 'rangtangxian', NULL);
INSERT INTO `t_org` VALUES (2666, 2655, 145, 148, '阿坝县', '513231', '.22.19.11.', 0, 0, 0, 'abx', 'abaxian', NULL);
INSERT INTO `t_org` VALUES (2667, 2655, 145, 148, '若尔盖县', '513232', '.22.19.12.', 0, 0, 0, 'regx', 'ruoergaixian', NULL);
INSERT INTO `t_org` VALUES (2668, 2655, 145, 148, '红原县', '513233', '.22.19.13.', 0, 0, 0, 'hyx', 'hongyuanxian', NULL);
INSERT INTO `t_org` VALUES (2669, 2483, 145, 147, '甘孜藏族自治州', '5133', '.22.20.', 18, 1, 0, 'gzzzzzz', 'ganzizangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2670, 2669, 145, 148, '康定市', '513301', '.22.20.1.', 0, 0, 0, 'kds', 'kangdingshi', NULL);
INSERT INTO `t_org` VALUES (2671, 2669, 145, 148, '泸定县', '513322', '.22.20.2.', 0, 0, 0, 'ldx', 'ludingxian', NULL);
INSERT INTO `t_org` VALUES (2672, 2669, 145, 148, '丹巴县', '513323', '.22.20.3.', 0, 0, 0, 'dbx', 'danbaxian', NULL);
INSERT INTO `t_org` VALUES (2673, 2669, 145, 148, '九龙县', '513324', '.22.20.4.', 0, 0, 0, 'jlx', 'jiulongxian', NULL);
INSERT INTO `t_org` VALUES (2674, 2669, 145, 148, '雅江县', '513325', '.22.20.5.', 0, 0, 0, 'yjx', 'yajiangxian', NULL);
INSERT INTO `t_org` VALUES (2675, 2669, 145, 148, '道孚县', '513326', '.22.20.6.', 0, 0, 0, 'dfx', 'daofuxian', NULL);
INSERT INTO `t_org` VALUES (2676, 2669, 145, 148, '炉霍县', '513327', '.22.20.7.', 0, 0, 0, 'lhx', 'luhuoxian', NULL);
INSERT INTO `t_org` VALUES (2677, 2669, 145, 148, '甘孜县', '513328', '.22.20.8.', 0, 0, 0, 'gzx', 'ganzixian', NULL);
INSERT INTO `t_org` VALUES (2678, 2669, 145, 148, '新龙县', '513329', '.22.20.9.', 0, 0, 0, 'xlx', 'xinlongxian', NULL);
INSERT INTO `t_org` VALUES (2679, 2669, 145, 148, '德格县', '513330', '.22.20.10.', 0, 0, 0, 'dgx', 'degexian', NULL);
INSERT INTO `t_org` VALUES (2680, 2669, 145, 148, '白玉县', '513331', '.22.20.11.', 0, 0, 0, 'byx', 'baiyuxian', NULL);
INSERT INTO `t_org` VALUES (2681, 2669, 145, 148, '石渠县', '513332', '.22.20.12.', 0, 0, 0, 'sqx', 'shiquxian', NULL);
INSERT INTO `t_org` VALUES (2682, 2669, 145, 148, '色达县', '513333', '.22.20.13.', 0, 0, 0, 'sdx', 'sedaxian', NULL);
INSERT INTO `t_org` VALUES (2683, 2669, 145, 148, '理塘县', '513334', '.22.20.14.', 0, 0, 0, 'ltx', 'litangxian', NULL);
INSERT INTO `t_org` VALUES (2684, 2669, 145, 148, '巴塘县', '513335', '.22.20.15.', 0, 0, 0, 'btx', 'batangxian', NULL);
INSERT INTO `t_org` VALUES (2685, 2669, 145, 148, '乡城县', '513336', '.22.20.16.', 0, 0, 0, 'xcx', 'xiangchengxian', NULL);
INSERT INTO `t_org` VALUES (2686, 2669, 145, 148, '稻城县', '513337', '.22.20.17.', 0, 0, 0, 'dcx', 'daochengxian', NULL);
INSERT INTO `t_org` VALUES (2687, 2669, 145, 148, '得荣县', '513338', '.22.20.18.', 0, 0, 0, 'drx', 'derongxian', NULL);
INSERT INTO `t_org` VALUES (2688, 2483, 145, 147, '甘凉山彝族自治州', '5134', '.22.21.', 17, 1, 0, 'glsyzzzz', 'ganliangshanyizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2689, 2688, 145, 148, '西昌市', '513401', '.22.21.1.', 0, 0, 0, 'xcs', 'xichangshi', NULL);
INSERT INTO `t_org` VALUES (2690, 2688, 145, 148, '木里藏族自治县', '513422', '.22.21.2.', 0, 0, 0, 'mlzzzzx', 'mulizangzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2691, 2688, 145, 148, '盐源县', '513423', '.22.21.3.', 0, 0, 0, 'yyx', 'yanyuanxian', NULL);
INSERT INTO `t_org` VALUES (2692, 2688, 145, 148, '德昌县', '513424', '.22.21.4.', 0, 0, 0, 'dcx', 'dechangxian', NULL);
INSERT INTO `t_org` VALUES (2693, 2688, 145, 148, '会理县', '513425', '.22.21.5.', 0, 0, 0, 'hlx', 'huilixian', NULL);
INSERT INTO `t_org` VALUES (2694, 2688, 145, 148, '会东县', '513426', '.22.21.6.', 0, 0, 0, 'hdx', 'huidongxian', NULL);
INSERT INTO `t_org` VALUES (2695, 2688, 145, 148, '宁南县', '513427', '.22.21.7.', 0, 0, 0, 'nnx', 'ningnanxian', NULL);
INSERT INTO `t_org` VALUES (2696, 2688, 145, 148, '普格县', '513428', '.22.21.8.', 0, 0, 0, 'pgx', 'pugexian', NULL);
INSERT INTO `t_org` VALUES (2697, 2688, 145, 148, '布拖县', '513429', '.22.21.9.', 0, 0, 0, 'btx', 'butuoxian', NULL);
INSERT INTO `t_org` VALUES (2698, 2688, 145, 148, '金阳县', '513430', '.22.21.10.', 0, 0, 0, 'jyx', 'jinyangxian', NULL);
INSERT INTO `t_org` VALUES (2699, 2688, 145, 148, '昭觉县', '513431', '.22.21.11.', 0, 0, 0, 'zjx', 'zhaojuexian', NULL);
INSERT INTO `t_org` VALUES (2700, 2688, 145, 148, '喜德县', '513432', '.22.21.12.', 0, 0, 0, 'xdx', 'xidexian', NULL);
INSERT INTO `t_org` VALUES (2701, 2688, 145, 148, '冕宁县', '513433', '.22.21.13.', 0, 0, 0, 'mnx', 'mianningxian', NULL);
INSERT INTO `t_org` VALUES (2702, 2688, 145, 148, '越西县', '513434', '.22.21.14.', 0, 0, 0, 'yxx', 'yuexixian', NULL);
INSERT INTO `t_org` VALUES (2703, 2688, 145, 148, '甘洛县', '513435', '.22.21.15.', 0, 0, 0, 'glx', 'ganluoxian', NULL);
INSERT INTO `t_org` VALUES (2704, 2688, 145, 148, '美姑县', '513436', '.22.21.16.', 0, 0, 0, 'mgx', 'meiguxian', NULL);
INSERT INTO `t_org` VALUES (2705, 2688, 145, 148, '雷波县', '513437', '.22.21.17.', 0, 0, 0, 'lbx', 'leiboxian', NULL);
INSERT INTO `t_org` VALUES (2706, 1, 145, 146, '重庆市', '50', '.23.', 2, 1, 0, 'zqs', 'zhongqingshi', NULL);
INSERT INTO `t_org` VALUES (2707, 2706, 145, 147, '市辖区', '5001', '.23.1.', 24, 1, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2708, 2707, 145, 148, '万州区', '500101', '.23.1.1.', 0, 0, 0, 'wzq', 'wanzhouqu', NULL);
INSERT INTO `t_org` VALUES (2709, 2707, 145, 148, '涪陵区', '500102', '.23.1.2.', 0, 0, 0, 'flq', 'fulingqu', NULL);
INSERT INTO `t_org` VALUES (2710, 2707, 145, 148, '渝中区', '500103', '.23.1.3.', 0, 0, 0, 'yzq', 'yuzhongqu', NULL);
INSERT INTO `t_org` VALUES (2711, 2707, 145, 148, '大渡口区', '500104', '.23.1.4.', 0, 0, 0, 'ddkq', 'dadukouqu', NULL);
INSERT INTO `t_org` VALUES (2712, 2707, 145, 148, '江北区', '500105', '.23.1.5.', 0, 0, 0, 'jbq', 'jiangbeiqu', NULL);
INSERT INTO `t_org` VALUES (2713, 2707, 145, 148, '沙坪坝区', '500106', '.23.1.6.', 0, 0, 0, 'spbq', 'shapingbaqu', NULL);
INSERT INTO `t_org` VALUES (2714, 2707, 145, 148, '九龙坡区', '500107', '.23.1.7.', 0, 0, 0, 'jlpq', 'jiulongpoqu', NULL);
INSERT INTO `t_org` VALUES (2715, 2707, 145, 148, '南岸区', '500108', '.23.1.8.', 0, 0, 0, 'naq', 'nananqu', NULL);
INSERT INTO `t_org` VALUES (2716, 2707, 145, 148, '北碚区', '500109', '.23.1.9.', 0, 0, 0, 'bbq', 'beibeiqu', NULL);
INSERT INTO `t_org` VALUES (2717, 2707, 145, 148, '綦江区', '500110', '.23.1.10.', 0, 0, 0, 'qjq', 'qijiangqu', NULL);
INSERT INTO `t_org` VALUES (2718, 2707, 145, 148, '大足区', '500111', '.23.1.11.', 0, 0, 0, 'dzq', 'dazuqu', NULL);
INSERT INTO `t_org` VALUES (2719, 2707, 145, 148, '渝北区', '500112', '.23.1.12.', 0, 0, 0, 'ybq', 'yubeiqu', NULL);
INSERT INTO `t_org` VALUES (2720, 2707, 145, 148, '巴南区', '500113', '.23.1.13.', 0, 0, 0, 'bnq', 'bananqu', NULL);
INSERT INTO `t_org` VALUES (2721, 2707, 145, 148, '黔江区', '500114', '.23.1.14.', 0, 0, 0, 'qjq', 'qianjiangqu', NULL);
INSERT INTO `t_org` VALUES (2722, 2707, 145, 148, '长寿区', '500115', '.23.1.15.', 0, 0, 0, 'zsq', 'zhangshouqu', NULL);
INSERT INTO `t_org` VALUES (2723, 2707, 145, 148, '江津区', '500116', '.23.1.16.', 0, 0, 0, 'jjq', 'jiangjinqu', NULL);
INSERT INTO `t_org` VALUES (2724, 2707, 145, 148, '合川区', '500117', '.23.1.17.', 0, 0, 0, 'hcq', 'hechuanqu', NULL);
INSERT INTO `t_org` VALUES (2725, 2707, 145, 148, '永川区', '500118', '.23.1.18.', 0, 0, 0, 'ycq', 'yongchuanqu', NULL);
INSERT INTO `t_org` VALUES (2726, 2707, 145, 148, '南川区', '500119', '.23.1.19.', 0, 0, 0, 'ncq', 'nanchuanqu', NULL);
INSERT INTO `t_org` VALUES (2727, 2707, 145, 148, '璧山区', '500120', '.23.1.20.', 0, 0, 0, 'bsq', 'bishanqu', NULL);
INSERT INTO `t_org` VALUES (2728, 2707, 145, 148, '铜梁区', '500151', '.23.1.21.', 0, 0, 0, 'tlq', 'tongliangqu', NULL);
INSERT INTO `t_org` VALUES (2729, 2707, 145, 148, '潼南区', '500152', '.23.1.22.', 0, 0, 0, 'tnq', 'tongnanqu', NULL);
INSERT INTO `t_org` VALUES (2730, 2707, 145, 148, '荣昌区', '500153', '.23.1.23.', 0, 0, 0, 'rcq', 'rongchangqu', NULL);
INSERT INTO `t_org` VALUES (2731, 2707, 145, 148, '开州区', '500154', '.23.1.24.', 0, 0, 0, 'kzq', 'kaizhouqu', NULL);
INSERT INTO `t_org` VALUES (2732, 2706, 145, 147, '县', '5002', '.23.2.', 14, 1, 0, 'x', 'xian', NULL);
INSERT INTO `t_org` VALUES (2733, 2732, 145, 148, '梁平县', '500228', '.23.2.1.', 0, 0, 0, 'lpx', 'liangpingxian', NULL);
INSERT INTO `t_org` VALUES (2734, 2732, 145, 148, '城口县', '500229', '.23.2.2.', 0, 0, 0, 'ckx', 'chengkouxian', NULL);
INSERT INTO `t_org` VALUES (2735, 2732, 145, 148, '丰都县', '500230', '.23.2.3.', 0, 0, 0, 'fdx', 'fengdouxian', NULL);
INSERT INTO `t_org` VALUES (2736, 2732, 145, 148, '垫江县', '500231', '.23.2.4.', 0, 0, 0, 'djx', 'dianjiangxian', NULL);
INSERT INTO `t_org` VALUES (2737, 2732, 145, 148, '武隆县', '500232', '.23.2.5.', 0, 0, 0, 'wlx', 'wulongxian', NULL);
INSERT INTO `t_org` VALUES (2738, 2732, 145, 148, '忠县', '500233', '.23.2.6.', 0, 0, 0, 'zx', 'zhongxian', NULL);
INSERT INTO `t_org` VALUES (2739, 2732, 145, 148, '云阳县', '500235', '.23.2.7.', 0, 0, 0, 'yyx', 'yunyangxian', NULL);
INSERT INTO `t_org` VALUES (2740, 2732, 145, 148, '奉节县', '500236', '.23.2.8.', 0, 0, 0, 'fjx', 'fengjiexian', NULL);
INSERT INTO `t_org` VALUES (2741, 2732, 145, 148, '巫山县', '500237', '.23.2.9.', 0, 0, 0, 'wsx', 'wushanxian', NULL);
INSERT INTO `t_org` VALUES (2742, 2732, 145, 148, '巫溪县', '500238', '.23.2.10.', 0, 0, 0, 'wxx', 'wuxixian', NULL);
INSERT INTO `t_org` VALUES (2743, 2732, 145, 148, '石柱土家族自治县', '500240', '.23.2.11.', 0, 0, 0, 'sztjzzzx', 'shizhutujiazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2744, 2732, 145, 148, '秀山土家族苗族自治县', '500241', '.23.2.12.', 0, 0, 0, 'xstjzmzzzx', 'xiushantujiazumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2745, 2732, 145, 148, '酉阳土家族苗族自治县', '500242', '.23.2.13.', 0, 0, 0, 'yytjzmzzzx', 'youyangtujiazumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2746, 2732, 145, 148, '彭水苗族土家族自治县', '500243', '.23.2.14.', 0, 0, 0, 'psmztjzzzx', 'pengshuimiaozutujiazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2747, 1, 145, 146, '贵州省', '52', '.24.', 9, 1, 0, 'gzs', 'guizhousheng', NULL);
INSERT INTO `t_org` VALUES (2748, 2747, 145, 147, '贵阳市', '5201', '.24.1.', 11, 1, 0, 'gys', 'guiyangshi', NULL);
INSERT INTO `t_org` VALUES (2749, 2748, 145, 148, '市辖区', '520101', '.24.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2750, 2748, 145, 148, '南明区', '520102', '.24.1.2.', 0, 0, 0, 'nmq', 'nanmingqu', NULL);
INSERT INTO `t_org` VALUES (2751, 2748, 145, 148, '云岩区', '520103', '.24.1.3.', 0, 0, 0, 'yyq', 'yunyanqu', NULL);
INSERT INTO `t_org` VALUES (2752, 2748, 145, 148, '花溪区', '520111', '.24.1.4.', 0, 0, 0, 'hxq', 'huaxiqu', NULL);
INSERT INTO `t_org` VALUES (2753, 2748, 145, 148, '乌当区', '520112', '.24.1.5.', 0, 0, 0, 'wdq', 'wudangqu', NULL);
INSERT INTO `t_org` VALUES (2754, 2748, 145, 148, '白云区', '520113', '.24.1.6.', 0, 0, 0, 'byq', 'baiyunqu', NULL);
INSERT INTO `t_org` VALUES (2755, 2748, 145, 148, '观山湖区', '520115', '.24.1.7.', 0, 0, 0, 'gshq', 'guanshanhuqu', NULL);
INSERT INTO `t_org` VALUES (2756, 2748, 145, 148, '开阳县', '520121', '.24.1.8.', 0, 0, 0, 'kyx', 'kaiyangxian', NULL);
INSERT INTO `t_org` VALUES (2757, 2748, 145, 148, '息烽县', '520122', '.24.1.9.', 0, 0, 0, 'xfx', 'xifengxian', NULL);
INSERT INTO `t_org` VALUES (2758, 2748, 145, 148, '修文县', '520123', '.24.1.10.', 0, 0, 0, 'xwx', 'xiuwenxian', NULL);
INSERT INTO `t_org` VALUES (2759, 2748, 145, 148, '清镇市', '520181', '.24.1.11.', 0, 0, 0, 'qzs', 'qingzhenshi', NULL);
INSERT INTO `t_org` VALUES (2760, 2747, 145, 147, '六盘水市', '5202', '.24.2.', 4, 1, 0, 'lpss', 'liupanshuishi', NULL);
INSERT INTO `t_org` VALUES (2761, 2760, 145, 148, '钟山区', '520201', '.24.2.1.', 0, 0, 0, 'zsq', 'zhongshanqu', NULL);
INSERT INTO `t_org` VALUES (2762, 2760, 145, 148, '六枝特区', '520203', '.24.2.2.', 0, 0, 0, 'lztq', 'liuzhitequ', NULL);
INSERT INTO `t_org` VALUES (2763, 2760, 145, 148, '水城县', '520221', '.24.2.3.', 0, 0, 0, 'scx', 'shuichengxian', NULL);
INSERT INTO `t_org` VALUES (2764, 2760, 145, 148, '盘县', '520222', '.24.2.4.', 0, 0, 0, 'px', 'panxian', NULL);
INSERT INTO `t_org` VALUES (2765, 2747, 145, 147, '遵义市', '5203', '.24.3.', 15, 1, 0, 'zys', 'zunyishi', NULL);
INSERT INTO `t_org` VALUES (2766, 2765, 145, 148, '市辖区', '520301', '.24.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2767, 2765, 145, 148, '红花岗区', '520302', '.24.3.2.', 0, 0, 0, 'hhgq', 'honghuagangqu', NULL);
INSERT INTO `t_org` VALUES (2768, 2765, 145, 148, '汇川区', '520303', '.24.3.3.', 0, 0, 0, 'hcq', 'huichuanqu', NULL);
INSERT INTO `t_org` VALUES (2769, 2765, 145, 148, '播州区', '520304', '.24.3.4.', 0, 0, 0, 'bzq', 'bozhouqu', NULL);
INSERT INTO `t_org` VALUES (2770, 2765, 145, 148, '桐梓县', '520322', '.24.3.5.', 0, 0, 0, 'tzx', 'tongzixian', NULL);
INSERT INTO `t_org` VALUES (2771, 2765, 145, 148, '绥阳县', '520323', '.24.3.6.', 0, 0, 0, 'syx', 'suiyangxian', NULL);
INSERT INTO `t_org` VALUES (2772, 2765, 145, 148, '正安县', '520324', '.24.3.7.', 0, 0, 0, 'zax', 'zhenganxian', NULL);
INSERT INTO `t_org` VALUES (2773, 2765, 145, 148, '道真仡佬族苗族自治县', '520325', '.24.3.8.', 0, 0, 0, 'dzglzmzzzx', 'daozhengelaozumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2774, 2765, 145, 148, '务川仡佬族苗族自治县', '520326', '.24.3.9.', 0, 0, 0, 'wcglzmzzzx', 'wuchuangelaozumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2775, 2765, 145, 148, '凤冈县', '520327', '.24.3.10.', 0, 0, 0, 'fgx', 'fenggangxian', NULL);
INSERT INTO `t_org` VALUES (2776, 2765, 145, 148, '湄潭县', '520328', '.24.3.11.', 0, 0, 0, 'mtx', 'meitanxian', NULL);
INSERT INTO `t_org` VALUES (2777, 2765, 145, 148, '余庆县', '520329', '.24.3.12.', 0, 0, 0, 'yqx', 'yuqingxian', NULL);
INSERT INTO `t_org` VALUES (2778, 2765, 145, 148, '习水县', '520333', '.24.3.13.', 0, 0, 0, 'xsx', 'xishuixian', NULL);
INSERT INTO `t_org` VALUES (2779, 2765, 145, 148, '赤水市', '520381', '.24.3.14.', 0, 0, 0, 'css', 'chishuishi', NULL);
INSERT INTO `t_org` VALUES (2780, 2765, 145, 148, '仁怀市', '520382', '.24.3.15.', 0, 0, 0, 'rhs', 'renhuaishi', NULL);
INSERT INTO `t_org` VALUES (2781, 2747, 145, 147, '安顺市', '5204', '.24.4.', 7, 1, 0, 'ass', 'anshunshi', NULL);
INSERT INTO `t_org` VALUES (2782, 2781, 145, 148, '市辖区', '520401', '.24.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2783, 2781, 145, 148, '西秀区', '520402', '.24.4.2.', 0, 0, 0, 'xxq', 'xixiuqu', NULL);
INSERT INTO `t_org` VALUES (2784, 2781, 145, 148, '平坝区', '520403', '.24.4.3.', 0, 0, 0, 'pbq', 'pingbaqu', NULL);
INSERT INTO `t_org` VALUES (2785, 2781, 145, 148, '普定县', '520422', '.24.4.4.', 0, 0, 0, 'pdx', 'pudingxian', NULL);
INSERT INTO `t_org` VALUES (2786, 2781, 145, 148, '镇宁布依族苗族自治县', '520423', '.24.4.5.', 0, 0, 0, 'znbyzmzzzx', 'zhenningbuyizumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2787, 2781, 145, 148, '关岭布依族苗族自治县', '520424', '.24.4.6.', 0, 0, 0, 'glbyzmzzzx', 'guanlingbuyizumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2788, 2781, 145, 148, '紫云苗族布依族自治县', '520425', '.24.4.7.', 0, 0, 0, 'zymzbyzzzx', 'ziyunmiaozubuyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2789, 2747, 145, 147, '毕节市', '5205', '.24.5.', 9, 1, 0, 'bjs', 'bijieshi', NULL);
INSERT INTO `t_org` VALUES (2790, 2789, 145, 148, '市辖区', '520501', '.24.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2791, 2789, 145, 148, '七星关区', '520502', '.24.5.2.', 0, 0, 0, 'qxgq', 'qixingguanqu', NULL);
INSERT INTO `t_org` VALUES (2792, 2789, 145, 148, '大方县', '520521', '.24.5.3.', 0, 0, 0, 'dfx', 'dafangxian', NULL);
INSERT INTO `t_org` VALUES (2793, 2789, 145, 148, '黔西县', '520522', '.24.5.4.', 0, 0, 0, 'qxx', 'qianxixian', NULL);
INSERT INTO `t_org` VALUES (2794, 2789, 145, 148, '金沙县', '520523', '.24.5.5.', 0, 0, 0, 'jsx', 'jinshaxian', NULL);
INSERT INTO `t_org` VALUES (2795, 2789, 145, 148, '织金县', '520524', '.24.5.6.', 0, 0, 0, 'zjx', 'zhijinxian', NULL);
INSERT INTO `t_org` VALUES (2796, 2789, 145, 148, '纳雍县', '520525', '.24.5.7.', 0, 0, 0, 'nyx', 'nayongxian', NULL);
INSERT INTO `t_org` VALUES (2797, 2789, 145, 148, '威宁彝族回族苗族自治县', '520526', '.24.5.8.', 0, 0, 0, 'wnyzhzmzzzx', 'weiningyizuhuiz', NULL);
INSERT INTO `t_org` VALUES (2798, 2789, 145, 148, '赫章县', '520527', '.24.5.9.', 0, 0, 0, 'hzx', 'hezhangxian', NULL);
INSERT INTO `t_org` VALUES (2799, 2747, 145, 147, '铜仁市', '5206', '.24.6.', 11, 1, 0, 'trs', 'tongrenshi', NULL);
INSERT INTO `t_org` VALUES (2800, 2799, 145, 148, '市辖区', '520601', '.24.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2801, 2799, 145, 148, '碧江区', '520602', '.24.6.2.', 0, 0, 0, 'bjq', 'bijiangqu', NULL);
INSERT INTO `t_org` VALUES (2802, 2799, 145, 148, '万山区', '520603', '.24.6.3.', 0, 0, 0, 'wsq', 'wanshanqu', NULL);
INSERT INTO `t_org` VALUES (2803, 2799, 145, 148, '江口县', '520621', '.24.6.4.', 0, 0, 0, 'jkx', 'jiangkouxian', NULL);
INSERT INTO `t_org` VALUES (2804, 2799, 145, 148, '玉屏侗族自治县', '520622', '.24.6.5.', 0, 0, 0, 'ypdzzzx', 'yupingdongzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2805, 2799, 145, 148, '石阡县', '520623', '.24.6.6.', 0, 0, 0, 'sqx', 'shiqianxian', NULL);
INSERT INTO `t_org` VALUES (2806, 2799, 145, 148, '思南县', '520624', '.24.6.7.', 0, 0, 0, 'snx', 'sinanxian', NULL);
INSERT INTO `t_org` VALUES (2807, 2799, 145, 148, '印江土家族苗族自治县', '520625', '.24.6.8.', 0, 0, 0, 'yjtjzmzzzx', 'yinjiangtujiazumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2808, 2799, 145, 148, '德江县', '520626', '.24.6.9.', 0, 0, 0, 'djx', 'dejiangxian', NULL);
INSERT INTO `t_org` VALUES (2809, 2799, 145, 148, '沿河土家族自治县', '520627', '.24.6.10.', 0, 0, 0, 'yhtjzzzx', 'yanhetujiazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2810, 2799, 145, 148, '松桃苗族自治县', '520628', '.24.6.11.', 0, 0, 0, 'stmzzzx', 'songtaomiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2811, 2747, 145, 147, '黔西南布依族苗族自治州', '5223', '.24.7.', 8, 1, 0, 'qxnbyzmzzzz', 'qianxinanbuyizumiaozuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2812, 2811, 145, 148, '兴义市', '522301', '.24.7.1.', 0, 0, 0, 'xys', 'xingyishi', NULL);
INSERT INTO `t_org` VALUES (2813, 2811, 145, 148, '兴仁县', '522322', '.24.7.2.', 0, 0, 0, 'xrx', 'xingrenxian', NULL);
INSERT INTO `t_org` VALUES (2814, 2811, 145, 148, '普安县', '522323', '.24.7.3.', 0, 0, 0, 'pax', 'puanxian', NULL);
INSERT INTO `t_org` VALUES (2815, 2811, 145, 148, '晴隆县', '522324', '.24.7.4.', 0, 0, 0, 'qlx', 'qinglongxian', NULL);
INSERT INTO `t_org` VALUES (2816, 2811, 145, 148, '贞丰县', '522325', '.24.7.5.', 0, 0, 0, 'zfx', 'zhenfengxian', NULL);
INSERT INTO `t_org` VALUES (2817, 2811, 145, 148, '望谟县', '522326', '.24.7.6.', 0, 0, 0, 'wmx', 'wangmoxian', NULL);
INSERT INTO `t_org` VALUES (2818, 2811, 145, 148, '册亨县', '522327', '.24.7.7.', 0, 0, 0, 'chx', 'cehengxian', NULL);
INSERT INTO `t_org` VALUES (2819, 2811, 145, 148, '安龙县', '522328', '.24.7.8.', 0, 0, 0, 'alx', 'anlongxian', NULL);
INSERT INTO `t_org` VALUES (2820, 2747, 145, 147, '黔东南苗族侗族自治州', '5226', '.24.8.', 16, 1, 0, 'qdnmzdzzzz', 'qiandongnanmiao', NULL);
INSERT INTO `t_org` VALUES (2821, 2820, 145, 148, '凯里市', '522601', '.24.8.1.', 0, 0, 0, 'kls', 'kailishi', NULL);
INSERT INTO `t_org` VALUES (2822, 2820, 145, 148, '黄平县', '522622', '.24.8.2.', 0, 0, 0, 'hpx', 'huangpingxian', NULL);
INSERT INTO `t_org` VALUES (2823, 2820, 145, 148, '施秉县', '522623', '.24.8.3.', 0, 0, 0, 'sbx', 'shibingxian', NULL);
INSERT INTO `t_org` VALUES (2824, 2820, 145, 148, '三穗县', '522624', '.24.8.4.', 0, 0, 0, 'ssx', 'sansuixian', NULL);
INSERT INTO `t_org` VALUES (2825, 2820, 145, 148, '镇远县', '522625', '.24.8.5.', 0, 0, 0, 'zyx', 'zhenyuanxian', NULL);
INSERT INTO `t_org` VALUES (2826, 2820, 145, 148, '岑巩县', '522626', '.24.8.6.', 0, 0, 0, 'cgx', 'cengongxian', NULL);
INSERT INTO `t_org` VALUES (2827, 2820, 145, 148, '天柱县', '522627', '.24.8.7.', 0, 0, 0, 'tzx', 'tianzhuxian', NULL);
INSERT INTO `t_org` VALUES (2828, 2820, 145, 148, '锦屏县', '522628', '.24.8.8.', 0, 0, 0, 'jpx', 'jinpingxian', NULL);
INSERT INTO `t_org` VALUES (2829, 2820, 145, 148, '剑河县', '522629', '.24.8.9.', 0, 0, 0, 'jhx', 'jianhexian', NULL);
INSERT INTO `t_org` VALUES (2830, 2820, 145, 148, '台江县', '522630', '.24.8.10.', 0, 0, 0, 'tjx', 'taijiangxian', NULL);
INSERT INTO `t_org` VALUES (2831, 2820, 145, 148, '黎平县', '522631', '.24.8.11.', 0, 0, 0, 'lpx', 'lipingxian', NULL);
INSERT INTO `t_org` VALUES (2832, 2820, 145, 148, '榕江县', '522632', '.24.8.12.', 0, 0, 0, 'rjx', 'rongjiangxian', NULL);
INSERT INTO `t_org` VALUES (2833, 2820, 145, 148, '从江县', '522633', '.24.8.13.', 0, 0, 0, 'cjx', 'congjiangxian', NULL);
INSERT INTO `t_org` VALUES (2834, 2820, 145, 148, '雷山县', '522634', '.24.8.14.', 0, 0, 0, 'lsx', 'leishanxian', NULL);
INSERT INTO `t_org` VALUES (2835, 2820, 145, 148, '麻江县', '522635', '.24.8.15.', 0, 0, 0, 'mjx', 'majiangxian', NULL);
INSERT INTO `t_org` VALUES (2836, 2820, 145, 148, '丹寨县', '522636', '.24.8.16.', 0, 0, 0, 'dzx', 'danzhaixian', NULL);
INSERT INTO `t_org` VALUES (2837, 2747, 145, 147, '黔南布依族苗族自治州', '5227', '.24.9.', 12, 1, 0, 'qnbyzmzzzz', 'qiannanbuyizumiaozuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2838, 2837, 145, 148, '都匀市', '522701', '.24.9.1.', 0, 0, 0, 'dys', 'douyunshi', NULL);
INSERT INTO `t_org` VALUES (2839, 2837, 145, 148, '福泉市', '522702', '.24.9.2.', 0, 0, 0, 'fqs', 'fuquanshi', NULL);
INSERT INTO `t_org` VALUES (2840, 2837, 145, 148, '荔波县', '522722', '.24.9.3.', 0, 0, 0, 'lbx', 'liboxian', NULL);
INSERT INTO `t_org` VALUES (2841, 2837, 145, 148, '贵定县', '522723', '.24.9.4.', 0, 0, 0, 'gdx', 'guidingxian', NULL);
INSERT INTO `t_org` VALUES (2842, 2837, 145, 148, '瓮安县', '522725', '.24.9.5.', 0, 0, 0, 'wax', 'wenganxian', NULL);
INSERT INTO `t_org` VALUES (2843, 2837, 145, 148, '独山县', '522726', '.24.9.6.', 0, 0, 0, 'dsx', 'dushanxian', NULL);
INSERT INTO `t_org` VALUES (2844, 2837, 145, 148, '平塘县', '522727', '.24.9.7.', 0, 0, 0, 'ptx', 'pingtangxian', NULL);
INSERT INTO `t_org` VALUES (2845, 2837, 145, 148, '罗甸县', '522728', '.24.9.8.', 0, 0, 0, 'ldx', 'luodianxian', NULL);
INSERT INTO `t_org` VALUES (2846, 2837, 145, 148, '长顺县', '522729', '.24.9.9.', 0, 0, 0, 'zsx', 'zhangshunxian', NULL);
INSERT INTO `t_org` VALUES (2847, 2837, 145, 148, '龙里县', '522730', '.24.9.10.', 0, 0, 0, 'llx', 'longlixian', NULL);
INSERT INTO `t_org` VALUES (2848, 2837, 145, 148, '惠水县', '522731', '.24.9.11.', 0, 0, 0, 'hsx', 'huishuixian', NULL);
INSERT INTO `t_org` VALUES (2849, 2837, 145, 148, '三都水族自治县', '522732', '.24.9.12.', 0, 0, 0, 'sdszzzx', 'sandoushuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2850, 1, 145, 146, '云南省', '53', '.25.', 16, 1, 0, 'yns', 'yunnansheng', NULL);
INSERT INTO `t_org` VALUES (2851, 2850, 145, 147, '昆明市', '5301', '.25.1.', 15, 1, 0, 'kms', 'kunmingshi', NULL);
INSERT INTO `t_org` VALUES (2852, 2851, 145, 148, '市辖区', '530101', '.25.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2853, 2851, 145, 148, '五华区', '530102', '.25.1.2.', 0, 0, 0, 'whq', 'wuhuaqu', NULL);
INSERT INTO `t_org` VALUES (2854, 2851, 145, 148, '盘龙区', '530103', '.25.1.3.', 0, 0, 0, 'plq', 'panlongqu', NULL);
INSERT INTO `t_org` VALUES (2855, 2851, 145, 148, '官渡区', '530110', '.25.1.4.', 0, 0, 0, 'gdq', 'guanduqu', NULL);
INSERT INTO `t_org` VALUES (2856, 2851, 145, 148, '西山区', '530112', '.25.1.5.', 0, 0, 0, 'xsq', 'xishanqu', NULL);
INSERT INTO `t_org` VALUES (2857, 2851, 145, 148, '东川区', '530113', '.25.1.6.', 0, 0, 0, 'dcq', 'dongchuanqu', NULL);
INSERT INTO `t_org` VALUES (2858, 2851, 145, 148, '呈贡区', '530114', '.25.1.7.', 0, 0, 0, 'cgq', 'chenggongqu', NULL);
INSERT INTO `t_org` VALUES (2859, 2851, 145, 148, '晋宁县', '530122', '.25.1.8.', 0, 0, 0, 'jnx', 'jinningxian', NULL);
INSERT INTO `t_org` VALUES (2860, 2851, 145, 148, '富民县', '530124', '.25.1.9.', 0, 0, 0, 'fmx', 'fuminxian', NULL);
INSERT INTO `t_org` VALUES (2861, 2851, 145, 148, '宜良县', '530125', '.25.1.10.', 0, 0, 0, 'ylx', 'yiliangxian', NULL);
INSERT INTO `t_org` VALUES (2862, 2851, 145, 148, '石林彝族自治县', '530126', '.25.1.11.', 0, 0, 0, 'slyzzzx', 'shilinyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2863, 2851, 145, 148, '嵩明县', '530127', '.25.1.12.', 0, 0, 0, 'smx', 'songmingxian', NULL);
INSERT INTO `t_org` VALUES (2864, 2851, 145, 148, '禄劝彝族苗族自治县', '530128', '.25.1.13.', 0, 0, 0, 'lqyzmzzzx', 'luquanyizumiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2865, 2851, 145, 148, '寻甸回族彝族自治县', '530129', '.25.1.14.', 0, 0, 0, 'xdhzyzzzx', 'xundianhuizuyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2866, 2851, 145, 148, '安宁市', '530181', '.25.1.15.', 0, 0, 0, 'ans', 'anningshi', NULL);
INSERT INTO `t_org` VALUES (2867, 2850, 145, 147, '曲靖市', '5303', '.25.2.', 10, 1, 0, 'qjs', 'qujingshi', NULL);
INSERT INTO `t_org` VALUES (2868, 2867, 145, 148, '市辖区', '530301', '.25.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2869, 2867, 145, 148, '麒麟区', '530302', '.25.2.2.', 0, 0, 0, 'qlq', 'qilinqu', NULL);
INSERT INTO `t_org` VALUES (2870, 2867, 145, 148, '沾益区', '530303', '.25.2.3.', 0, 0, 0, 'zyq', 'zhanyiqu', NULL);
INSERT INTO `t_org` VALUES (2871, 2867, 145, 148, '马龙县', '530321', '.25.2.4.', 0, 0, 0, 'mlx', 'malongxian', NULL);
INSERT INTO `t_org` VALUES (2872, 2867, 145, 148, '陆良县', '530322', '.25.2.5.', 0, 0, 0, 'llx', 'luliangxian', NULL);
INSERT INTO `t_org` VALUES (2873, 2867, 145, 148, '师宗县', '530323', '.25.2.6.', 0, 0, 0, 'szx', 'shizongxian', NULL);
INSERT INTO `t_org` VALUES (2874, 2867, 145, 148, '罗平县', '530324', '.25.2.7.', 0, 0, 0, 'lpx', 'luopingxian', NULL);
INSERT INTO `t_org` VALUES (2875, 2867, 145, 148, '富源县', '530325', '.25.2.8.', 0, 0, 0, 'fyx', 'fuyuanxian', NULL);
INSERT INTO `t_org` VALUES (2876, 2867, 145, 148, '会泽县', '530326', '.25.2.9.', 0, 0, 0, 'hzx', 'huizexian', NULL);
INSERT INTO `t_org` VALUES (2877, 2867, 145, 148, '宣威市', '530381', '.25.2.10.', 0, 0, 0, 'xws', 'xuanweishi', NULL);
INSERT INTO `t_org` VALUES (2878, 2850, 145, 147, '玉溪市', '5304', '.25.3.', 10, 1, 0, 'yxs', 'yuxishi', NULL);
INSERT INTO `t_org` VALUES (2879, 2878, 145, 148, '市辖区', '530401', '.25.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2880, 2878, 145, 148, '红塔区', '530402', '.25.3.2.', 0, 0, 0, 'htq', 'hongtaqu', NULL);
INSERT INTO `t_org` VALUES (2881, 2878, 145, 148, '江川区', '530403', '.25.3.3.', 0, 0, 0, 'jcq', 'jiangchuanqu', NULL);
INSERT INTO `t_org` VALUES (2882, 2878, 145, 148, '澄江县', '530422', '.25.3.4.', 0, 0, 0, 'cjx', 'chengjiangxian', NULL);
INSERT INTO `t_org` VALUES (2883, 2878, 145, 148, '通海县', '530423', '.25.3.5.', 0, 0, 0, 'thx', 'tonghaixian', NULL);
INSERT INTO `t_org` VALUES (2884, 2878, 145, 148, '华宁县', '530424', '.25.3.6.', 0, 0, 0, 'hnx', 'huaningxian', NULL);
INSERT INTO `t_org` VALUES (2885, 2878, 145, 148, '易门县', '530425', '.25.3.7.', 0, 0, 0, 'ymx', 'yimenxian', NULL);
INSERT INTO `t_org` VALUES (2886, 2878, 145, 148, '峨山彝族自治县', '530426', '.25.3.8.', 0, 0, 0, 'esyzzzx', 'eshanyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2887, 2878, 145, 148, '新平彝族傣族自治县', '530427', '.25.3.9.', 0, 0, 0, 'xpyzdzzzx', 'xinpingyizudaizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2888, 2878, 145, 148, '元江哈尼族彝族傣族自治县', '530428', '.25.3.10.', 0, 0, 0, 'yjhnzyzdzzzx', 'yuanjianghanizu', NULL);
INSERT INTO `t_org` VALUES (2889, 2850, 145, 147, '保山市', '5305', '.25.4.', 6, 1, 0, 'bss', 'baoshanshi', NULL);
INSERT INTO `t_org` VALUES (2890, 2889, 145, 148, '市辖区', '530501', '.25.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2891, 2889, 145, 148, '隆阳区', '530502', '.25.4.2.', 0, 0, 0, 'lyq', 'longyangqu', NULL);
INSERT INTO `t_org` VALUES (2892, 2889, 145, 148, '施甸县', '530521', '.25.4.3.', 0, 0, 0, 'sdx', 'shidianxian', NULL);
INSERT INTO `t_org` VALUES (2893, 2889, 145, 148, '龙陵县', '530523', '.25.4.4.', 0, 0, 0, 'llx', 'longlingxian', NULL);
INSERT INTO `t_org` VALUES (2894, 2889, 145, 148, '昌宁县', '530524', '.25.4.5.', 0, 0, 0, 'cnx', 'changningxian', NULL);
INSERT INTO `t_org` VALUES (2895, 2889, 145, 148, '腾冲市', '530581', '.25.4.6.', 0, 0, 0, 'tcs', 'tengchongshi', NULL);
INSERT INTO `t_org` VALUES (2896, 2850, 145, 147, '昭通市', '5306', '.25.5.', 12, 1, 0, 'zts', 'zhaotongshi', NULL);
INSERT INTO `t_org` VALUES (2897, 2896, 145, 148, '市辖区', '530601', '.25.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2898, 2896, 145, 148, '邵阳区', '530602', '.25.5.2.', 0, 0, 0, 'syq', 'shaoyangqu', NULL);
INSERT INTO `t_org` VALUES (2899, 2896, 145, 148, '鲁甸县', '530621', '.25.5.3.', 0, 0, 0, 'ldx', 'ludianxian', NULL);
INSERT INTO `t_org` VALUES (2900, 2896, 145, 148, '巧家县', '530622', '.25.5.4.', 0, 0, 0, 'qjx', 'qiaojiaxian', NULL);
INSERT INTO `t_org` VALUES (2901, 2896, 145, 148, '盐津县', '530623', '.25.5.5.', 0, 0, 0, 'yjx', 'yanjinxian', NULL);
INSERT INTO `t_org` VALUES (2902, 2896, 145, 148, '大关县', '530624', '.25.5.6.', 0, 0, 0, 'dgx', 'daguanxian', NULL);
INSERT INTO `t_org` VALUES (2903, 2896, 145, 148, '永善县', '530625', '.25.5.7.', 0, 0, 0, 'ysx', 'yongshanxian', NULL);
INSERT INTO `t_org` VALUES (2904, 2896, 145, 148, '绥江县', '530626', '.25.5.8.', 0, 0, 0, 'sjx', 'suijiangxian', NULL);
INSERT INTO `t_org` VALUES (2905, 2896, 145, 148, '镇雄县', '530627', '.25.5.9.', 0, 0, 0, 'zxx', 'zhenxiongxian', NULL);
INSERT INTO `t_org` VALUES (2906, 2896, 145, 148, '彝良县', '530628', '.25.5.10.', 0, 0, 0, 'ylx', 'yiliangxian', NULL);
INSERT INTO `t_org` VALUES (2907, 2896, 145, 148, '威信县', '530629', '.25.5.11.', 0, 0, 0, 'wxx', 'weixinxian', NULL);
INSERT INTO `t_org` VALUES (2908, 2896, 145, 148, '水富县', '530663', '.25.5.12.', 0, 0, 0, 'sfx', 'shuifuxian', NULL);
INSERT INTO `t_org` VALUES (2909, 2850, 145, 147, '丽江市', '5307', '.25.6.', 6, 1, 0, 'ljs', 'lijiangshi', NULL);
INSERT INTO `t_org` VALUES (2910, 2909, 145, 148, '市辖区', '530701', '.25.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2911, 2909, 145, 148, '古城区', '530702', '.25.6.2.', 0, 0, 0, 'gcq', 'guchengqu', NULL);
INSERT INTO `t_org` VALUES (2912, 2909, 145, 148, '玉龙纳西族自治县', '530721', '.25.6.3.', 0, 0, 0, 'ylnxzzzx', 'yulongnaxizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2913, 2909, 145, 148, '永胜县', '530722', '.25.6.4.', 0, 0, 0, 'ysx', 'yongshengxian', NULL);
INSERT INTO `t_org` VALUES (2914, 2909, 145, 148, '华坪县', '530723', '.25.6.5.', 0, 0, 0, 'hpx', 'huapingxian', NULL);
INSERT INTO `t_org` VALUES (2915, 2909, 145, 148, '宁蒗彝族自治县', '530724', '.25.6.6.', 0, 0, 0, 'nlyzzzx', 'ninglangyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2916, 2850, 145, 147, '普洱市', '5308', '.25.7.', 11, 1, 0, 'pes', 'puershi', NULL);
INSERT INTO `t_org` VALUES (2917, 2916, 145, 148, '市辖区', '530801', '.25.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2918, 2916, 145, 148, '思茅区', '530802', '.25.7.2.', 0, 0, 0, 'smq', 'simaoqu', NULL);
INSERT INTO `t_org` VALUES (2919, 2916, 145, 148, '宁洱哈尼族彝族自治县', '530821', '.25.7.3.', 0, 0, 0, 'nehnzyzzzx', 'ningerhanizuyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2920, 2916, 145, 148, '墨江哈尼族自治县', '530822', '.25.7.4.', 0, 0, 0, 'mjhnzzzx', 'mojianghanizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2921, 2916, 145, 148, '景东彝族自治县', '530823', '.25.7.5.', 0, 0, 0, 'jdyzzzx', 'jingdongyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2922, 2916, 145, 148, '景谷傣族彝族自治县', '530824', '.25.7.6.', 0, 0, 0, 'jgdzyzzzx', 'jinggudaizuyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2923, 2916, 145, 148, '镇沅彝族哈尼族拉祜族自治县', '530825', '.25.7.7.', 0, 0, 0, 'zyyzhnzlhzzzx', 'zhenyuanyizuhan', NULL);
INSERT INTO `t_org` VALUES (2924, 2916, 145, 148, '江城哈尼族彝族自治县', '530826', '.25.7.8.', 0, 0, 0, 'jchnzyzzzx', 'jiangchenghanizuyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2925, 2916, 145, 148, '孟连傣族拉祜族佤族自治县', '530827', '.25.7.9.', 0, 0, 0, 'mldzlhzwzzzx', 'mengliandaizula', NULL);
INSERT INTO `t_org` VALUES (2926, 2916, 145, 148, '澜沧拉祜族自治县', '530828', '.25.7.10.', 0, 0, 0, 'lclhzzzx', 'lancanglahuzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2927, 2916, 145, 148, '西盟佤族自治县', '530829', '.25.7.11.', 0, 0, 0, 'xmwzzzx', 'ximengwazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2928, 2850, 145, 147, '临沧市', '5309', '.25.8.', 9, 1, 0, 'lcs', 'lincangshi', NULL);
INSERT INTO `t_org` VALUES (2929, 2928, 145, 148, '市辖区', '530901', '.25.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (2930, 2928, 145, 148, '临翔区', '530902', '.25.8.2.', 0, 0, 0, 'lxq', 'linxiangqu', NULL);
INSERT INTO `t_org` VALUES (2931, 2928, 145, 148, '凤庆县', '530921', '.25.8.3.', 0, 0, 0, 'fqx', 'fengqingxian', NULL);
INSERT INTO `t_org` VALUES (2932, 2928, 145, 148, '云县', '530922', '.25.8.4.', 0, 0, 0, 'yx', 'yunxian', NULL);
INSERT INTO `t_org` VALUES (2933, 2928, 145, 148, '永德县', '530923', '.25.8.5.', 0, 0, 0, 'ydx', 'yongdexian', NULL);
INSERT INTO `t_org` VALUES (2934, 2928, 145, 148, '镇康县', '530924', '.25.8.6.', 0, 0, 0, 'zkx', 'zhenkangxian', NULL);
INSERT INTO `t_org` VALUES (2935, 2928, 145, 148, '双江拉祜族佤族布朗族傣族自治县', '530925', '.25.8.7.', 0, 0, 0, 'sjlhzwzblzdzzzx', 'shuangjianglahu', NULL);
INSERT INTO `t_org` VALUES (2936, 2928, 145, 148, '耿马傣族佤族自治县', '530926', '.25.8.8.', 0, 0, 0, 'gmdzwzzzx', 'gengmadaizuwazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2937, 2928, 145, 148, '沧源佤族自治县', '530927', '.25.8.9.', 0, 0, 0, 'cywzzzx', 'cangyuanwazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2938, 2850, 145, 147, '楚雄彝族自治州', '5323', '.25.9.', 10, 1, 0, 'cxyzzzz', 'chuxiongyizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2939, 2938, 145, 148, '楚雄市', '532301', '.25.9.1.', 0, 0, 0, 'cxs', 'chuxiongshi', NULL);
INSERT INTO `t_org` VALUES (2940, 2938, 145, 148, '双柏县', '532322', '.25.9.2.', 0, 0, 0, 'sbx', 'shuangboxian', NULL);
INSERT INTO `t_org` VALUES (2941, 2938, 145, 148, '牟定县', '532323', '.25.9.3.', 0, 0, 0, 'mdx', 'moudingxian', NULL);
INSERT INTO `t_org` VALUES (2942, 2938, 145, 148, '南华县', '532324', '.25.9.4.', 0, 0, 0, 'nhx', 'nanhuaxian', NULL);
INSERT INTO `t_org` VALUES (2943, 2938, 145, 148, '姚安县', '532325', '.25.9.5.', 0, 0, 0, 'yax', 'yaoanxian', NULL);
INSERT INTO `t_org` VALUES (2944, 2938, 145, 148, '大姚县', '532326', '.25.9.6.', 0, 0, 0, 'dyx', 'dayaoxian', NULL);
INSERT INTO `t_org` VALUES (2945, 2938, 145, 148, '永仁县', '532327', '.25.9.7.', 0, 0, 0, 'yrx', 'yongrenxian', NULL);
INSERT INTO `t_org` VALUES (2946, 2938, 145, 148, '元谋县', '532328', '.25.9.8.', 0, 0, 0, 'ymx', 'yuanmouxian', NULL);
INSERT INTO `t_org` VALUES (2947, 2938, 145, 148, '武定县', '532329', '.25.9.9.', 0, 0, 0, 'wdx', 'wudingxian', NULL);
INSERT INTO `t_org` VALUES (2948, 2938, 145, 148, '禄丰县', '532331', '.25.9.10.', 0, 0, 0, 'lfx', 'lufengxian', NULL);
INSERT INTO `t_org` VALUES (2949, 2850, 145, 147, '红河哈尼族彝族自治州', '5325', '.25.10.', 13, 1, 0, 'hhhnzyzzzz', 'honghehanizuyizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2950, 2949, 145, 148, '个旧市', '532501', '.25.10.1.', 0, 0, 0, 'gjs', 'gejiushi', NULL);
INSERT INTO `t_org` VALUES (2951, 2949, 145, 148, '开远市', '532502', '.25.10.2.', 0, 0, 0, 'kys', 'kaiyuanshi', NULL);
INSERT INTO `t_org` VALUES (2952, 2949, 145, 148, '蒙自市', '532503', '.25.10.3.', 0, 0, 0, 'mzs', 'mengzishi', NULL);
INSERT INTO `t_org` VALUES (2953, 2949, 145, 148, '弥勒市', '532504', '.25.10.4.', 0, 0, 0, 'mls', 'mileshi', NULL);
INSERT INTO `t_org` VALUES (2954, 2949, 145, 148, '屏边苗族自治县', '532523', '.25.10.5.', 0, 0, 0, 'pbmzzzx', 'pingbianmiaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2955, 2949, 145, 148, '建水县', '532524', '.25.10.6.', 0, 0, 0, 'jsx', 'jianshuixian', NULL);
INSERT INTO `t_org` VALUES (2956, 2949, 145, 148, '石屏县', '532525', '.25.10.7.', 0, 0, 0, 'spx', 'shipingxian', NULL);
INSERT INTO `t_org` VALUES (2957, 2949, 145, 148, '泸西县', '532527', '.25.10.8.', 0, 0, 0, 'lxx', 'luxixian', NULL);
INSERT INTO `t_org` VALUES (2958, 2949, 145, 148, '元阳县', '532528', '.25.10.9.', 0, 0, 0, 'yyx', 'yuanyangxian', NULL);
INSERT INTO `t_org` VALUES (2959, 2949, 145, 148, '红河县', '532529', '.25.10.10.', 0, 0, 0, 'hhx', 'honghexian', NULL);
INSERT INTO `t_org` VALUES (2960, 2949, 145, 148, '金平苗族瑶族傣族自治县', '532530', '.25.10.11.', 0, 0, 0, 'jpmzyzdzzzx', 'jinpingmiaozuya', NULL);
INSERT INTO `t_org` VALUES (2961, 2949, 145, 148, '绿春县', '532531', '.25.10.12.', 0, 0, 0, 'lcx', 'lu:chunxian', NULL);
INSERT INTO `t_org` VALUES (2962, 2949, 145, 148, '河口瑶族自治县', '532532', '.25.10.13.', 0, 0, 0, 'hkyzzzx', 'hekouyaozuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2963, 2850, 145, 147, '文山壮族苗族自治州', '5326', '.25.11.', 8, 1, 0, 'wszzmzzzz', 'wenshanzhuangzumiaozuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2964, 2963, 145, 148, '文山市', '532601', '.25.11.1.', 0, 0, 0, 'wss', 'wenshanshi', NULL);
INSERT INTO `t_org` VALUES (2965, 2963, 145, 148, '砚山县', '532622', '.25.11.2.', 0, 0, 0, 'ysx', 'yanshanxian', NULL);
INSERT INTO `t_org` VALUES (2966, 2963, 145, 148, '西畴县', '532623', '.25.11.3.', 0, 0, 0, 'xcx', 'xichouxian', NULL);
INSERT INTO `t_org` VALUES (2967, 2963, 145, 148, '麻栗坡县', '532624', '.25.11.4.', 0, 0, 0, 'mlpx', 'malipoxian', NULL);
INSERT INTO `t_org` VALUES (2968, 2963, 145, 148, '马关县', '532625', '.25.11.5.', 0, 0, 0, 'mgx', 'maguanxian', NULL);
INSERT INTO `t_org` VALUES (2969, 2963, 145, 148, '丘北县', '532626', '.25.11.6.', 0, 0, 0, 'qbx', 'qiubeixian', NULL);
INSERT INTO `t_org` VALUES (2970, 2963, 145, 148, '广南县', '532627', '.25.11.7.', 0, 0, 0, 'gnx', 'guangnanxian', NULL);
INSERT INTO `t_org` VALUES (2971, 2963, 145, 148, '富宁县', '532628', '.25.11.8.', 0, 0, 0, 'fnx', 'funingxian', NULL);
INSERT INTO `t_org` VALUES (2972, 2850, 145, 147, '西双版纳傣族自治州', '5328', '.25.12.', 3, 1, 0, 'xsbndzzzz', 'xishuangbannadaizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2973, 2972, 145, 148, '景洪市', '532801', '.25.12.1.', 0, 0, 0, 'jhs', 'jinghongshi', NULL);
INSERT INTO `t_org` VALUES (2974, 2972, 145, 148, '勐海县', '532822', '.25.12.2.', 0, 0, 0, 'mhx', 'menghaixian', NULL);
INSERT INTO `t_org` VALUES (2975, 2972, 145, 148, '勐腊县', '532823', '.25.12.3.', 0, 0, 0, 'mlx', 'menglaxian', NULL);
INSERT INTO `t_org` VALUES (2976, 2850, 145, 147, '大理白族自治州', '5329', '.25.13.', 12, 1, 0, 'dlbzzzz', 'dalibaizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2977, 2976, 145, 148, '大理市', '532901', '.25.13.1.', 0, 0, 0, 'dls', 'dalishi', NULL);
INSERT INTO `t_org` VALUES (2978, 2976, 145, 148, '漾濞彝族自治县', '532922', '.25.13.2.', 0, 0, 0, 'ybyzzzx', 'yangbiyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2979, 2976, 145, 148, '祥云县', '532923', '.25.13.3.', 0, 0, 0, 'xyx', 'xiangyunxian', NULL);
INSERT INTO `t_org` VALUES (2980, 2976, 145, 148, '宾川县', '532924', '.25.13.4.', 0, 0, 0, 'bcx', 'binchuanxian', NULL);
INSERT INTO `t_org` VALUES (2981, 2976, 145, 148, '弥渡县', '532925', '.25.13.5.', 0, 0, 0, 'mdx', 'miduxian', NULL);
INSERT INTO `t_org` VALUES (2982, 2976, 145, 148, '南涧彝族自治县', '532926', '.25.13.6.', 0, 0, 0, 'njyzzzx', 'nanjianyizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2983, 2976, 145, 148, '巍山彝族回族自治县', '532927', '.25.13.7.', 0, 0, 0, 'wsyzhzzzx', 'weishanyizuhuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2984, 2976, 145, 148, '永平县', '532928', '.25.13.8.', 0, 0, 0, 'ypx', 'yongpingxian', NULL);
INSERT INTO `t_org` VALUES (2985, 2976, 145, 148, '云龙县', '532929', '.25.13.9.', 0, 0, 0, 'ylx', 'yunlongxian', NULL);
INSERT INTO `t_org` VALUES (2986, 2976, 145, 148, '洱源县', '532930', '.25.13.10.', 0, 0, 0, 'eyx', 'eryuanxian', NULL);
INSERT INTO `t_org` VALUES (2987, 2976, 145, 148, '剑川县', '532931', '.25.13.11.', 0, 0, 0, 'jcx', 'jianchuanxian', NULL);
INSERT INTO `t_org` VALUES (2988, 2976, 145, 148, '鹤庆县', '532932', '.25.13.12.', 0, 0, 0, 'hqx', 'heqingxian', NULL);
INSERT INTO `t_org` VALUES (2989, 2850, 145, 147, '德宏傣族景颇族自治州', '5331', '.25.14.', 5, 1, 0, 'dhdzjpzzzz', 'dehongdaizujingpozuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2990, 2989, 145, 148, '瑞丽市', '533102', '.25.14.1.', 0, 0, 0, 'rls', 'ruilishi', NULL);
INSERT INTO `t_org` VALUES (2991, 2989, 145, 148, '芒市', '533103', '.25.14.2.', 0, 0, 0, 'ms', 'mangshi', NULL);
INSERT INTO `t_org` VALUES (2992, 2989, 145, 148, '梁河县', '533122', '.25.14.3.', 0, 0, 0, 'lhx', 'lianghexian', NULL);
INSERT INTO `t_org` VALUES (2993, 2989, 145, 148, '盈江县', '533123', '.25.14.4.', 0, 0, 0, 'yjx', 'yingjiangxian', NULL);
INSERT INTO `t_org` VALUES (2994, 2989, 145, 148, '陇川县', '533124', '.25.14.5.', 0, 0, 0, 'lcx', 'longchuanxian', NULL);
INSERT INTO `t_org` VALUES (2995, 2850, 145, 147, '怒江傈僳族自治州', '5333', '.25.15.', 4, 1, 0, 'njlszzzz', 'nujianglisuzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (2996, 2995, 145, 148, '泸水市', '533301', '.25.15.1.', 0, 0, 0, 'lss', 'lushuishi', NULL);
INSERT INTO `t_org` VALUES (2997, 2995, 145, 148, '福贡县', '533323', '.25.15.2.', 0, 0, 0, 'fgx', 'fugongxian', NULL);
INSERT INTO `t_org` VALUES (2998, 2995, 145, 148, '贡山独龙族怒族自治县', '533324', '.25.15.3.', 0, 0, 0, 'gsdlznzzzx', 'gongshandulongzunuzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (2999, 2995, 145, 148, '兰坪白族普米族自治县', '533325', '.25.15.4.', 0, 0, 0, 'lpbzpmzzzx', 'lanpingbaizupumizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3000, 2850, 145, 147, '迪庆藏族自治州', '5334', '.25.16.', 3, 1, 0, 'dqzzzzz', 'diqingzangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3001, 3000, 145, 148, '香格里拉市', '533401', '.25.16.1.', 0, 0, 0, 'xglls', 'xianggelilashi', NULL);
INSERT INTO `t_org` VALUES (3002, 3000, 145, 148, '德钦县', '533422', '.25.16.2.', 0, 0, 0, 'dqx', 'deqinxian', NULL);
INSERT INTO `t_org` VALUES (3003, 3000, 145, 148, '维西傈僳族自治县', '533423', '.25.16.3.', 0, 0, 0, 'wxlszzzx', 'weixilisuzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3004, 1, 145, 146, '西藏自治区', '54', '.26.', 7, 1, 0, 'xzzzq', 'xizangzizhiqu', NULL);
INSERT INTO `t_org` VALUES (3005, 3004, 145, 147, '拉萨市', '5401', '.26.1.', 9, 1, 0, 'lss', 'lasashi', NULL);
INSERT INTO `t_org` VALUES (3006, 3005, 145, 148, '市辖区', '540101', '.26.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3007, 3005, 145, 148, '城关区', '540102', '.26.1.2.', 0, 0, 0, 'cgq', 'chengguanqu', NULL);
INSERT INTO `t_org` VALUES (3008, 3005, 145, 148, '堆龙德庆区', '540103', '.26.1.3.', 0, 0, 0, 'dldqq', 'duilongdeqingqu', NULL);
INSERT INTO `t_org` VALUES (3009, 3005, 145, 148, '林周县', '540121', '.26.1.4.', 0, 0, 0, 'lzx', 'linzhouxian', NULL);
INSERT INTO `t_org` VALUES (3010, 3005, 145, 148, '当雄县', '540122', '.26.1.5.', 0, 0, 0, 'dxx', 'dangxiongxian', NULL);
INSERT INTO `t_org` VALUES (3011, 3005, 145, 148, '尼木县', '540123', '.26.1.6.', 0, 0, 0, 'nmx', 'nimuxian', NULL);
INSERT INTO `t_org` VALUES (3012, 3005, 145, 148, '曲水县', '540124', '.26.1.7.', 0, 0, 0, 'qsx', 'qushuixian', NULL);
INSERT INTO `t_org` VALUES (3013, 3005, 145, 148, '达孜县', '540126', '.26.1.8.', 0, 0, 0, 'dzx', 'dazixian', NULL);
INSERT INTO `t_org` VALUES (3014, 3005, 145, 148, '墨竹工卡县', '540127', '.26.1.9.', 0, 0, 0, 'mzgkx', 'mozhugongkaxian', NULL);
INSERT INTO `t_org` VALUES (3015, 3004, 145, 147, '日喀则市', '5402', '.26.2.', 18, 1, 0, 'rkzs', 'rikazeshi', NULL);
INSERT INTO `t_org` VALUES (3016, 3015, 145, 148, '桑珠孜区', '540202', '.26.2.1.', 0, 0, 0, 'szzq', 'sangzhuziqu', NULL);
INSERT INTO `t_org` VALUES (3017, 3015, 145, 148, '南木林县', '540221', '.26.2.2.', 0, 0, 0, 'nmlx', 'nanmulinxian', NULL);
INSERT INTO `t_org` VALUES (3018, 3015, 145, 148, '江孜县', '540222', '.26.2.3.', 0, 0, 0, 'jzx', 'jiangzixian', NULL);
INSERT INTO `t_org` VALUES (3019, 3015, 145, 148, '定日县', '540223', '.26.2.4.', 0, 0, 0, 'drx', 'dingrixian', NULL);
INSERT INTO `t_org` VALUES (3020, 3015, 145, 148, '萨迦县', '540224', '.26.2.5.', 0, 0, 0, 'sjx', 'sajiaxian', NULL);
INSERT INTO `t_org` VALUES (3021, 3015, 145, 148, '拉孜县', '540225', '.26.2.6.', 0, 0, 0, 'lzx', 'lazixian', NULL);
INSERT INTO `t_org` VALUES (3022, 3015, 145, 148, '昂仁县', '540226', '.26.2.7.', 0, 0, 0, 'arx', 'angrenxian', NULL);
INSERT INTO `t_org` VALUES (3023, 3015, 145, 148, '谢通门县', '540227', '.26.2.8.', 0, 0, 0, 'xtmx', 'xietongmenxian', NULL);
INSERT INTO `t_org` VALUES (3024, 3015, 145, 148, '白朗县', '540228', '.26.2.9.', 0, 0, 0, 'blx', 'bailangxian', NULL);
INSERT INTO `t_org` VALUES (3025, 3015, 145, 148, '仁布县', '540229', '.26.2.10.', 0, 0, 0, 'rbx', 'renbuxian', NULL);
INSERT INTO `t_org` VALUES (3026, 3015, 145, 148, '康马县', '540230', '.26.2.11.', 0, 0, 0, 'kmx', 'kangmaxian', NULL);
INSERT INTO `t_org` VALUES (3027, 3015, 145, 148, '定结县', '540231', '.26.2.12.', 0, 0, 0, 'djx', 'dingjiexian', NULL);
INSERT INTO `t_org` VALUES (3028, 3015, 145, 148, '仲巴县', '540232', '.26.2.13.', 0, 0, 0, 'zbx', 'zhongbaxian', NULL);
INSERT INTO `t_org` VALUES (3029, 3015, 145, 148, '亚东县', '540233', '.26.2.14.', 0, 0, 0, 'ydx', 'yadongxian', NULL);
INSERT INTO `t_org` VALUES (3030, 3015, 145, 148, '吉隆县', '540234', '.26.2.15.', 0, 0, 0, 'jlx', 'jilongxian', NULL);
INSERT INTO `t_org` VALUES (3031, 3015, 145, 148, '聂拉木县', '540235', '.26.2.16.', 0, 0, 0, 'nlmx', 'nielamuxian', NULL);
INSERT INTO `t_org` VALUES (3032, 3015, 145, 148, '萨嘎县', '540236', '.26.2.17.', 0, 0, 0, 'sgx', 'sagaxian', NULL);
INSERT INTO `t_org` VALUES (3033, 3015, 145, 148, '岗巴县', '540237', '.26.2.18.', 0, 0, 0, 'gbx', 'gangbaxian', NULL);
INSERT INTO `t_org` VALUES (3034, 3004, 145, 147, '昌都市', '5403', '.26.3.', 11, 1, 0, 'cds', 'changdoushi', NULL);
INSERT INTO `t_org` VALUES (3035, 3034, 145, 148, '卡若区', '540302', '.26.3.1.', 0, 0, 0, 'krq', 'karuoqu', NULL);
INSERT INTO `t_org` VALUES (3036, 3034, 145, 148, '江达县', '540321', '.26.3.2.', 0, 0, 0, 'jdx', 'jiangdaxian', NULL);
INSERT INTO `t_org` VALUES (3037, 3034, 145, 148, '贡觉县', '540322', '.26.3.3.', 0, 0, 0, 'gjx', 'gongjuexian', NULL);
INSERT INTO `t_org` VALUES (3038, 3034, 145, 148, '类乌齐县', '540323', '.26.3.4.', 0, 0, 0, 'lwqx', 'leiwuqixian', NULL);
INSERT INTO `t_org` VALUES (3039, 3034, 145, 148, '丁青县', '540324', '.26.3.5.', 0, 0, 0, 'dqx', 'dingqingxian', NULL);
INSERT INTO `t_org` VALUES (3040, 3034, 145, 148, '察雅县', '540325', '.26.3.6.', 0, 0, 0, 'cyx', 'chayaxian', NULL);
INSERT INTO `t_org` VALUES (3041, 3034, 145, 148, '八宿县', '540326', '.26.3.7.', 0, 0, 0, 'bsx', 'basuxian', NULL);
INSERT INTO `t_org` VALUES (3042, 3034, 145, 148, '左贡县', '540327', '.26.3.8.', 0, 0, 0, 'zgx', 'zuogongxian', NULL);
INSERT INTO `t_org` VALUES (3043, 3034, 145, 148, '芒康县', '540328', '.26.3.9.', 0, 0, 0, 'mkx', 'mangkangxian', NULL);
INSERT INTO `t_org` VALUES (3044, 3034, 145, 148, '洛隆县', '540329', '.26.3.10.', 0, 0, 0, 'llx', 'luolongxian', NULL);
INSERT INTO `t_org` VALUES (3045, 3034, 145, 148, '边坝县', '540330', '.26.3.11.', 0, 0, 0, 'bbx', 'bianbaxian', NULL);
INSERT INTO `t_org` VALUES (3046, 3004, 145, 147, '林芝市', '5404', '.26.4.', 7, 1, 0, 'lzs', 'linzhishi', NULL);
INSERT INTO `t_org` VALUES (3047, 3046, 145, 148, '巴宜区', '540402', '.26.4.1.', 0, 0, 0, 'byq', 'bayiqu', NULL);
INSERT INTO `t_org` VALUES (3048, 3046, 145, 148, '工布江达县', '540421', '.26.4.2.', 0, 0, 0, 'gbjdx', 'gongbujiangdaxian', NULL);
INSERT INTO `t_org` VALUES (3049, 3046, 145, 148, '米林县', '540422', '.26.4.3.', 0, 0, 0, 'mlx', 'milinxian', NULL);
INSERT INTO `t_org` VALUES (3050, 3046, 145, 148, '墨脱县', '540423', '.26.4.4.', 0, 0, 0, 'mtx', 'motuoxian', NULL);
INSERT INTO `t_org` VALUES (3051, 3046, 145, 148, '波密县', '540424', '.26.4.5.', 0, 0, 0, 'bmx', 'bomixian', NULL);
INSERT INTO `t_org` VALUES (3052, 3046, 145, 148, '察隅县', '540425', '.26.4.6.', 0, 0, 0, 'cyx', 'chayuxian', NULL);
INSERT INTO `t_org` VALUES (3053, 3046, 145, 148, '朗县', '540426', '.26.4.7.', 0, 0, 0, 'lx', 'langxian', NULL);
INSERT INTO `t_org` VALUES (3054, 3004, 145, 147, '山南市', '5405', '.26.5.', 13, 1, 0, 'sns', 'shannanshi', NULL);
INSERT INTO `t_org` VALUES (3055, 3054, 145, 148, '市辖区', '540501', '.26.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3056, 3054, 145, 148, '乃东区', '540502', '.26.5.2.', 0, 0, 0, 'ndq', 'naidongqu', NULL);
INSERT INTO `t_org` VALUES (3057, 3054, 145, 148, '扎囊县', '540521', '.26.5.3.', 0, 0, 0, 'znx', 'zhanangxian', NULL);
INSERT INTO `t_org` VALUES (3058, 3054, 145, 148, '贡嘎县', '540522', '.26.5.4.', 0, 0, 0, 'ggx', 'gonggaxian', NULL);
INSERT INTO `t_org` VALUES (3059, 3054, 145, 148, '桑日县', '540523', '.26.5.5.', 0, 0, 0, 'srx', 'sangrixian', NULL);
INSERT INTO `t_org` VALUES (3060, 3054, 145, 148, '琼结县', '540524', '.26.5.6.', 0, 0, 0, 'qjx', 'qiongjiexian', NULL);
INSERT INTO `t_org` VALUES (3061, 3054, 145, 148, '曲松县', '540525', '.26.5.7.', 0, 0, 0, 'qsx', 'qusongxian', NULL);
INSERT INTO `t_org` VALUES (3062, 3054, 145, 148, '措美县', '540526', '.26.5.8.', 0, 0, 0, 'cmx', 'cuomeixian', NULL);
INSERT INTO `t_org` VALUES (3063, 3054, 145, 148, '洛扎县', '540527', '.26.5.9.', 0, 0, 0, 'lzx', 'luozhaxian', NULL);
INSERT INTO `t_org` VALUES (3064, 3054, 145, 148, '加查县', '540528', '.26.5.10.', 0, 0, 0, 'jcx', 'jiachaxian', NULL);
INSERT INTO `t_org` VALUES (3065, 3054, 145, 148, '隆子县', '540529', '.26.5.11.', 0, 0, 0, 'lzx', 'longzixian', NULL);
INSERT INTO `t_org` VALUES (3066, 3054, 145, 148, '错那县', '540530', '.26.5.12.', 0, 0, 0, 'cnx', 'cuoneixian', NULL);
INSERT INTO `t_org` VALUES (3067, 3054, 145, 148, '浪卡子县', '540531', '.26.5.13.', 0, 0, 0, 'lkzx', 'langkazixian', NULL);
INSERT INTO `t_org` VALUES (3068, 3004, 145, 147, '那曲地区', '5424', '.26.6.', 11, 1, 0, 'nqdq', 'neiqudiqu', NULL);
INSERT INTO `t_org` VALUES (3069, 3068, 145, 148, '那曲县', '542410', '.26.6.1.', 0, 0, 0, 'nqx', 'neiquxian', NULL);
INSERT INTO `t_org` VALUES (3070, 3068, 145, 148, '嘉黎县', '542422', '.26.6.2.', 0, 0, 0, 'jlx', 'jialixian', NULL);
INSERT INTO `t_org` VALUES (3071, 3068, 145, 148, '比如县', '542423', '.26.6.3.', 0, 0, 0, 'brx', 'biruxian', NULL);
INSERT INTO `t_org` VALUES (3072, 3068, 145, 148, '聂荣县', '542424', '.26.6.4.', 0, 0, 0, 'nrx', 'nierongxian', NULL);
INSERT INTO `t_org` VALUES (3073, 3068, 145, 148, '安多县', '542425', '.26.6.5.', 0, 0, 0, 'adx', 'anduoxian', NULL);
INSERT INTO `t_org` VALUES (3074, 3068, 145, 148, '申扎县', '542426', '.26.6.6.', 0, 0, 0, 'szx', 'shenzhaxian', NULL);
INSERT INTO `t_org` VALUES (3075, 3068, 145, 148, '索县', '542427', '.26.6.7.', 0, 0, 0, 'sx', 'suoxian', NULL);
INSERT INTO `t_org` VALUES (3076, 3068, 145, 148, '班戈县', '542428', '.26.6.8.', 0, 0, 0, 'bgx', 'bangexian', NULL);
INSERT INTO `t_org` VALUES (3077, 3068, 145, 148, '巴青县', '542429', '.26.6.9.', 0, 0, 0, 'bqx', 'baqingxian', NULL);
INSERT INTO `t_org` VALUES (3078, 3068, 145, 148, '尼玛县', '542430', '.26.6.10.', 0, 0, 0, 'nmx', 'nimaxian', NULL);
INSERT INTO `t_org` VALUES (3079, 3068, 145, 148, '双湖县', '542431', '.26.6.11.', 0, 0, 0, 'shx', 'shuanghuxian', NULL);
INSERT INTO `t_org` VALUES (3080, 3004, 145, 147, '阿里地区', '5425', '.26.7.', 7, 1, 0, 'aldq', 'alidiqu', NULL);
INSERT INTO `t_org` VALUES (3081, 3080, 145, 148, '普兰县', '542521', '.26.7.1.', 0, 0, 0, 'plx', 'pulanxian', NULL);
INSERT INTO `t_org` VALUES (3082, 3080, 145, 148, '札达县', '542522', '.26.7.2.', 0, 0, 0, 'zdx', 'zhadaxian', NULL);
INSERT INTO `t_org` VALUES (3083, 3080, 145, 148, '噶尔县', '542523', '.26.7.3.', 0, 0, 0, 'gex', 'gaerxian', NULL);
INSERT INTO `t_org` VALUES (3084, 3080, 145, 148, '日土县', '542524', '.26.7.4.', 0, 0, 0, 'rtx', 'rituxian', NULL);
INSERT INTO `t_org` VALUES (3085, 3080, 145, 148, '革吉县', '542525', '.26.7.5.', 0, 0, 0, 'gjx', 'gejixian', NULL);
INSERT INTO `t_org` VALUES (3086, 3080, 145, 148, '改则县', '542526', '.26.7.6.', 0, 0, 0, 'gzx', 'gaizexian', NULL);
INSERT INTO `t_org` VALUES (3087, 3080, 145, 148, '措勤县', '542527', '.26.7.7.', 0, 0, 0, 'cqx', 'cuoqinxian', NULL);
INSERT INTO `t_org` VALUES (3088, 1, 145, 146, '陕西省', '61', '.27.', 10, 1, 0, 'sxs', 'shanxisheng', NULL);
INSERT INTO `t_org` VALUES (3089, 3088, 145, 147, '西安市', '6101', '.27.1.', 14, 1, 0, 'xas', 'xianshi', NULL);
INSERT INTO `t_org` VALUES (3090, 3089, 145, 148, '市辖区', '610101', '.27.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3091, 3089, 145, 148, '新城区', '610102', '.27.1.2.', 0, 0, 0, 'xcq', 'xinchengqu', NULL);
INSERT INTO `t_org` VALUES (3092, 3089, 145, 148, '碑林区', '610103', '.27.1.3.', 0, 0, 0, 'blq', 'beilinqu', NULL);
INSERT INTO `t_org` VALUES (3093, 3089, 145, 148, '莲湖区', '610104', '.27.1.4.', 0, 0, 0, 'lhq', 'lianhuqu', NULL);
INSERT INTO `t_org` VALUES (3094, 3089, 145, 148, '灞桥区', '610111', '.27.1.5.', 0, 0, 0, 'bqq', 'baqiaoqu', NULL);
INSERT INTO `t_org` VALUES (3095, 3089, 145, 148, '未央区', '610112', '.27.1.6.', 0, 0, 0, 'wyq', 'weiyangqu', NULL);
INSERT INTO `t_org` VALUES (3096, 3089, 145, 148, '雁塔区', '610113', '.27.1.7.', 0, 0, 0, 'ytq', 'yantaqu', NULL);
INSERT INTO `t_org` VALUES (3097, 3089, 145, 148, '阎良区', '610114', '.27.1.8.', 0, 0, 0, 'ylq', 'yanliangqu', NULL);
INSERT INTO `t_org` VALUES (3098, 3089, 145, 148, '临潼区', '610115', '.27.1.9.', 0, 0, 0, 'ltq', 'lintongqu', NULL);
INSERT INTO `t_org` VALUES (3099, 3089, 145, 148, '长安区', '610116', '.27.1.10.', 0, 0, 0, 'zaq', 'zhanganqu', NULL);
INSERT INTO `t_org` VALUES (3100, 3089, 145, 148, '高陵区', '610117', '.27.1.11.', 0, 0, 0, 'glq', 'gaolingqu', NULL);
INSERT INTO `t_org` VALUES (3101, 3089, 145, 148, '蓝田县', '610122', '.27.1.12.', 0, 0, 0, 'ltx', 'lantianxian', NULL);
INSERT INTO `t_org` VALUES (3102, 3089, 145, 148, '周至县', '610124', '.27.1.13.', 0, 0, 0, 'zzx', 'zhouzhixian', NULL);
INSERT INTO `t_org` VALUES (3103, 3089, 145, 148, '户县', '610125', '.27.1.14.', 0, 0, 0, 'hx', 'huxian', NULL);
INSERT INTO `t_org` VALUES (3104, 3088, 145, 147, '铜川市', '6102', '.27.2.', 5, 1, 0, 'tcs', 'tongchuanshi', NULL);
INSERT INTO `t_org` VALUES (3105, 3104, 145, 148, '市辖区', '610201', '.27.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3106, 3104, 145, 148, '王益区', '610202', '.27.2.2.', 0, 0, 0, 'wyq', 'wangyiqu', NULL);
INSERT INTO `t_org` VALUES (3107, 3104, 145, 148, '印台区', '610203', '.27.2.3.', 0, 0, 0, 'ytq', 'yintaiqu', NULL);
INSERT INTO `t_org` VALUES (3108, 3104, 145, 148, '耀州区', '610204', '.27.2.4.', 0, 0, 0, 'yzq', 'yaozhouqu', NULL);
INSERT INTO `t_org` VALUES (3109, 3104, 145, 148, '宜君县', '610222', '.27.2.5.', 0, 0, 0, 'yjx', 'yijunxian', NULL);
INSERT INTO `t_org` VALUES (3110, 3088, 145, 147, '宝鸡市', '6103', '.27.3.', 13, 1, 0, 'bjs', 'baojishi', NULL);
INSERT INTO `t_org` VALUES (3111, 3110, 145, 148, '市辖区', '610301', '.27.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3112, 3110, 145, 148, '渭滨区', '610302', '.27.3.2.', 0, 0, 0, 'wbq', 'weibinqu', NULL);
INSERT INTO `t_org` VALUES (3113, 3110, 145, 148, '金台区', '610303', '.27.3.3.', 0, 0, 0, 'jtq', 'jintaiqu', NULL);
INSERT INTO `t_org` VALUES (3114, 3110, 145, 148, '陈仓区', '610304', '.27.3.4.', 0, 0, 0, 'ccq', 'chencangqu', NULL);
INSERT INTO `t_org` VALUES (3115, 3110, 145, 148, '凤翔县', '610322', '.27.3.5.', 0, 0, 0, 'fxx', 'fengxiangxian', NULL);
INSERT INTO `t_org` VALUES (3116, 3110, 145, 148, '岐山县', '610323', '.27.3.6.', 0, 0, 0, 'qsx', 'qishanxian', NULL);
INSERT INTO `t_org` VALUES (3117, 3110, 145, 148, '扶风县', '610324', '.27.3.7.', 0, 0, 0, 'ffx', 'fufengxian', NULL);
INSERT INTO `t_org` VALUES (3118, 3110, 145, 148, '眉县', '610326', '.27.3.8.', 0, 0, 0, 'mx', 'meixian', NULL);
INSERT INTO `t_org` VALUES (3119, 3110, 145, 148, '陇县', '610327', '.27.3.9.', 0, 0, 0, 'lx', 'longxian', NULL);
INSERT INTO `t_org` VALUES (3120, 3110, 145, 148, '千阳县', '610328', '.27.3.10.', 0, 0, 0, 'qyx', 'qianyangxian', NULL);
INSERT INTO `t_org` VALUES (3121, 3110, 145, 148, '麟游县', '610329', '.27.3.11.', 0, 0, 0, 'lyx', 'linyouxian', NULL);
INSERT INTO `t_org` VALUES (3122, 3110, 145, 148, '凤县', '610330', '.27.3.12.', 0, 0, 0, 'fx', 'fengxian', NULL);
INSERT INTO `t_org` VALUES (3123, 3110, 145, 148, '太白县', '610331', '.27.3.13.', 0, 0, 0, 'tbx', 'taibaixian', NULL);
INSERT INTO `t_org` VALUES (3124, 3088, 145, 147, '咸阳市', '6104', '.27.4.', 15, 1, 0, 'xys', 'xianyangshi', NULL);
INSERT INTO `t_org` VALUES (3125, 3124, 145, 148, '市辖区', '610401', '.27.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3126, 3124, 145, 148, '秦都区', '610402', '.27.4.2.', 0, 0, 0, 'qdq', 'qindouqu', NULL);
INSERT INTO `t_org` VALUES (3127, 3124, 145, 148, '杨陵区', '610403', '.27.4.3.', 0, 0, 0, 'ylq', 'yanglingqu', NULL);
INSERT INTO `t_org` VALUES (3128, 3124, 145, 148, '渭城区', '610404', '.27.4.4.', 0, 0, 0, 'wcq', 'weichengqu', NULL);
INSERT INTO `t_org` VALUES (3129, 3124, 145, 148, '三原县', '610422', '.27.4.5.', 0, 0, 0, 'syx', 'sanyuanxian', NULL);
INSERT INTO `t_org` VALUES (3130, 3124, 145, 148, '泾阳县', '610423', '.27.4.6.', 0, 0, 0, 'jyx', 'jingyangxian', NULL);
INSERT INTO `t_org` VALUES (3131, 3124, 145, 148, '乾县', '610424', '.27.4.7.', 0, 0, 0, 'qx', 'qianxian', NULL);
INSERT INTO `t_org` VALUES (3132, 3124, 145, 148, '礼泉县', '610425', '.27.4.8.', 0, 0, 0, 'lqx', 'liquanxian', NULL);
INSERT INTO `t_org` VALUES (3133, 3124, 145, 148, '永寿县', '610426', '.27.4.9.', 0, 0, 0, 'ysx', 'yongshouxian', NULL);
INSERT INTO `t_org` VALUES (3134, 3124, 145, 148, '彬县', '610427', '.27.4.10.', 0, 0, 0, 'bx', 'binxian', NULL);
INSERT INTO `t_org` VALUES (3135, 3124, 145, 148, '长武县', '610428', '.27.4.11.', 0, 0, 0, 'zwx', 'zhangwuxian', NULL);
INSERT INTO `t_org` VALUES (3136, 3124, 145, 148, '旬邑县', '610429', '.27.4.12.', 0, 0, 0, 'xyx', 'xunyixian', NULL);
INSERT INTO `t_org` VALUES (3137, 3124, 145, 148, '淳化县', '610430', '.27.4.13.', 0, 0, 0, 'chx', 'chunhuaxian', NULL);
INSERT INTO `t_org` VALUES (3138, 3124, 145, 148, '武功县', '610431', '.27.4.14.', 0, 0, 0, 'wgx', 'wugongxian', NULL);
INSERT INTO `t_org` VALUES (3139, 3124, 145, 148, '兴平市', '610481', '.27.4.15.', 0, 0, 0, 'xps', 'xingpingshi', NULL);
INSERT INTO `t_org` VALUES (3140, 3088, 145, 147, '渭南市', '6105', '.27.5.', 12, 1, 0, 'wns', 'weinanshi', NULL);
INSERT INTO `t_org` VALUES (3141, 3140, 145, 148, '市辖区', '610501', '.27.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3142, 3140, 145, 148, '临渭区', '610502', '.27.5.2.', 0, 0, 0, 'lwq', 'linweiqu', NULL);
INSERT INTO `t_org` VALUES (3143, 3140, 145, 148, '华州区', '610503', '.27.5.3.', 0, 0, 0, 'hzq', 'huazhouqu', NULL);
INSERT INTO `t_org` VALUES (3144, 3140, 145, 148, '潼关县', '610522', '.27.5.4.', 0, 0, 0, 'tgx', 'tongguanxian', NULL);
INSERT INTO `t_org` VALUES (3145, 3140, 145, 148, '大荔县', '610523', '.27.5.5.', 0, 0, 0, 'dlx', 'dalixian', NULL);
INSERT INTO `t_org` VALUES (3146, 3140, 145, 148, '合阳县', '610524', '.27.5.6.', 0, 0, 0, 'hyx', 'heyangxian', NULL);
INSERT INTO `t_org` VALUES (3147, 3140, 145, 148, '澄城县', '610525', '.27.5.7.', 0, 0, 0, 'ccx', 'chengchengxian', NULL);
INSERT INTO `t_org` VALUES (3148, 3140, 145, 148, '蒲城县', '610526', '.27.5.8.', 0, 0, 0, 'pcx', 'puchengxian', NULL);
INSERT INTO `t_org` VALUES (3149, 3140, 145, 148, '白水县', '610527', '.27.5.9.', 0, 0, 0, 'bsx', 'baishuixian', NULL);
INSERT INTO `t_org` VALUES (3150, 3140, 145, 148, '富平县', '610528', '.27.5.10.', 0, 0, 0, 'fpx', 'fupingxian', NULL);
INSERT INTO `t_org` VALUES (3151, 3140, 145, 148, '韩城市', '610581', '.27.5.11.', 0, 0, 0, 'hcs', 'hanchengshi', NULL);
INSERT INTO `t_org` VALUES (3152, 3140, 145, 148, '华阴市', '610582', '.27.5.12.', 0, 0, 0, 'hys', 'huayinshi', NULL);
INSERT INTO `t_org` VALUES (3153, 3088, 145, 147, '延安市', '6106', '.27.6.', 14, 1, 0, 'yas', 'yananshi', NULL);
INSERT INTO `t_org` VALUES (3154, 3153, 145, 148, '市辖区', '610601', '.27.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3155, 3153, 145, 148, '宝塔区', '610602', '.27.6.2.', 0, 0, 0, 'btq', 'baotaqu', NULL);
INSERT INTO `t_org` VALUES (3156, 3153, 145, 148, '安塞区', '610603', '.27.6.3.', 0, 0, 0, 'asq', 'ansaiqu', NULL);
INSERT INTO `t_org` VALUES (3157, 3153, 145, 148, '延长县', '610621', '.27.6.4.', 0, 0, 0, 'yzx', 'yanzhangxian', NULL);
INSERT INTO `t_org` VALUES (3158, 3153, 145, 148, '延川县', '610622', '.27.6.5.', 0, 0, 0, 'ycx', 'yanchuanxian', NULL);
INSERT INTO `t_org` VALUES (3159, 3153, 145, 148, '子长县', '610623', '.27.6.6.', 0, 0, 0, 'zzx', 'zizhangxian', NULL);
INSERT INTO `t_org` VALUES (3160, 3153, 145, 148, '志丹县', '610625', '.27.6.7.', 0, 0, 0, 'zdx', 'zhidanxian', NULL);
INSERT INTO `t_org` VALUES (3161, 3153, 145, 148, '吴起县', '610626', '.27.6.8.', 0, 0, 0, 'wqx', 'wuqixian', NULL);
INSERT INTO `t_org` VALUES (3162, 3153, 145, 148, '甘泉县', '610627', '.27.6.9.', 0, 0, 0, 'gqx', 'ganquanxian', NULL);
INSERT INTO `t_org` VALUES (3163, 3153, 145, 148, '富县', '610628', '.27.6.10.', 0, 0, 0, 'fx', 'fuxian', NULL);
INSERT INTO `t_org` VALUES (3164, 3153, 145, 148, '洛川县', '610629', '.27.6.11.', 0, 0, 0, 'lcx', 'luochuanxian', NULL);
INSERT INTO `t_org` VALUES (3165, 3153, 145, 148, '宜川县', '610630', '.27.6.12.', 0, 0, 0, 'ycx', 'yichuanxian', NULL);
INSERT INTO `t_org` VALUES (3166, 3153, 145, 148, '黄龙县', '610631', '.27.6.13.', 0, 0, 0, 'hlx', 'huanglongxian', NULL);
INSERT INTO `t_org` VALUES (3167, 3153, 145, 148, '黄陵县', '610632', '.27.6.14.', 0, 0, 0, 'hlx', 'huanglingxian', NULL);
INSERT INTO `t_org` VALUES (3168, 3088, 145, 147, '汉中市', '6107', '.27.7.', 12, 1, 0, 'hzs', 'hanzhongshi', NULL);
INSERT INTO `t_org` VALUES (3169, 3168, 145, 148, '市辖区', '610701', '.27.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3170, 3168, 145, 148, '汉台区', '610702', '.27.7.2.', 0, 0, 0, 'htq', 'hantaiqu', NULL);
INSERT INTO `t_org` VALUES (3171, 3168, 145, 148, '南郑县', '610721', '.27.7.3.', 0, 0, 0, 'nzx', 'nanzhengxian', NULL);
INSERT INTO `t_org` VALUES (3172, 3168, 145, 148, '城固县', '610722', '.27.7.4.', 0, 0, 0, 'cgx', 'chengguxian', NULL);
INSERT INTO `t_org` VALUES (3173, 3168, 145, 148, '洋县', '610723', '.27.7.5.', 0, 0, 0, 'yx', 'yangxian', NULL);
INSERT INTO `t_org` VALUES (3174, 3168, 145, 148, '西乡县', '610724', '.27.7.6.', 0, 0, 0, 'xxx', 'xixiangxian', NULL);
INSERT INTO `t_org` VALUES (3175, 3168, 145, 148, '勉县', '610725', '.27.7.7.', 0, 0, 0, 'mx', 'mianxian', NULL);
INSERT INTO `t_org` VALUES (3176, 3168, 145, 148, '宁强县', '610726', '.27.7.8.', 0, 0, 0, 'nqx', 'ningqiangxian', NULL);
INSERT INTO `t_org` VALUES (3177, 3168, 145, 148, '略阳县', '610727', '.27.7.9.', 0, 0, 0, 'lyx', 'lu:eyangxian', NULL);
INSERT INTO `t_org` VALUES (3178, 3168, 145, 148, '镇巴县', '610728', '.27.7.10.', 0, 0, 0, 'zbx', 'zhenbaxian', NULL);
INSERT INTO `t_org` VALUES (3179, 3168, 145, 148, '留坝县', '610729', '.27.7.11.', 0, 0, 0, 'lbx', 'liubaxian', NULL);
INSERT INTO `t_org` VALUES (3180, 3168, 145, 148, '佛坪县', '610730', '.27.7.12.', 0, 0, 0, 'fpx', 'fopingxian', NULL);
INSERT INTO `t_org` VALUES (3181, 3088, 145, 147, '榆林市', '6108', '.27.8.', 13, 1, 0, 'yls', 'yulinshi', NULL);
INSERT INTO `t_org` VALUES (3182, 3181, 145, 148, '市辖区', '610801', '.27.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3183, 3181, 145, 148, '榆阳区', '610802', '.27.8.2.', 0, 0, 0, 'yyq', 'yuyangqu', NULL);
INSERT INTO `t_org` VALUES (3184, 3181, 145, 148, '恒山区', '610803', '.27.8.3.', 0, 0, 0, 'hsq', 'hengshanqu', NULL);
INSERT INTO `t_org` VALUES (3185, 3181, 145, 148, '神木县', '610821', '.27.8.4.', 0, 0, 0, 'smx', 'shenmuxian', NULL);
INSERT INTO `t_org` VALUES (3186, 3181, 145, 148, '府谷县', '610822', '.27.8.5.', 0, 0, 0, 'fgx', 'fuguxian', NULL);
INSERT INTO `t_org` VALUES (3187, 3181, 145, 148, '靖边县', '610824', '.27.8.6.', 0, 0, 0, 'jbx', 'jingbianxian', NULL);
INSERT INTO `t_org` VALUES (3188, 3181, 145, 148, '定边县', '610825', '.27.8.7.', 0, 0, 0, 'dbx', 'dingbianxian', NULL);
INSERT INTO `t_org` VALUES (3189, 3181, 145, 148, '绥德县', '610826', '.27.8.8.', 0, 0, 0, 'sdx', 'suidexian', NULL);
INSERT INTO `t_org` VALUES (3190, 3181, 145, 148, '米脂县', '610827', '.27.8.9.', 0, 0, 0, 'mzx', 'mizhixian', NULL);
INSERT INTO `t_org` VALUES (3191, 3181, 145, 148, '佳县', '610828', '.27.8.10.', 0, 0, 0, 'jx', 'jiaxian', NULL);
INSERT INTO `t_org` VALUES (3192, 3181, 145, 148, '吴堡县', '610829', '.27.8.11.', 0, 0, 0, 'wbx', 'wubaoxian', NULL);
INSERT INTO `t_org` VALUES (3193, 3181, 145, 148, '清涧县', '610830', '.27.8.12.', 0, 0, 0, 'qjx', 'qingjianxian', NULL);
INSERT INTO `t_org` VALUES (3194, 3181, 145, 148, '子洲县', '610831', '.27.8.13.', 0, 0, 0, 'zzx', 'zizhouxian', NULL);
INSERT INTO `t_org` VALUES (3195, 3088, 145, 147, '安康市', '6109', '.27.9.', 11, 1, 0, 'aks', 'ankangshi', NULL);
INSERT INTO `t_org` VALUES (3196, 3195, 145, 148, '市辖区', '610901', '.27.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3197, 3195, 145, 148, '汉滨区', '610902', '.27.9.2.', 0, 0, 0, 'hbq', 'hanbinqu', NULL);
INSERT INTO `t_org` VALUES (3198, 3195, 145, 148, '汉阴区', '610921', '.27.9.3.', 0, 0, 0, 'hyq', 'hanyinqu', NULL);
INSERT INTO `t_org` VALUES (3199, 3195, 145, 148, '石泉县', '610922', '.27.9.4.', 0, 0, 0, 'sqx', 'shiquanxian', NULL);
INSERT INTO `t_org` VALUES (3200, 3195, 145, 148, '宁陕县', '610923', '.27.9.5.', 0, 0, 0, 'nsx', 'ningshanxian', NULL);
INSERT INTO `t_org` VALUES (3201, 3195, 145, 148, '紫阳县', '610924', '.27.9.6.', 0, 0, 0, 'zyx', 'ziyangxian', NULL);
INSERT INTO `t_org` VALUES (3202, 3195, 145, 148, '岚皋县', '610925', '.27.9.7.', 0, 0, 0, 'lgx', 'langaoxian', NULL);
INSERT INTO `t_org` VALUES (3203, 3195, 145, 148, '平利县', '610926', '.27.9.8.', 0, 0, 0, 'plx', 'pinglixian', NULL);
INSERT INTO `t_org` VALUES (3204, 3195, 145, 148, '镇坪县', '610927', '.27.9.9.', 0, 0, 0, 'zpx', 'zhenpingxian', NULL);
INSERT INTO `t_org` VALUES (3205, 3195, 145, 148, '旬阳县', '610928', '.27.9.10.', 0, 0, 0, 'xyx', 'xunyangxian', NULL);
INSERT INTO `t_org` VALUES (3206, 3195, 145, 148, '白河县', '610929', '.27.9.11.', 0, 0, 0, 'bhx', 'baihexian', NULL);
INSERT INTO `t_org` VALUES (3207, 3088, 145, 147, '商洛市', '6110', '.27.10.', 8, 1, 0, 'sls', 'shangluoshi', NULL);
INSERT INTO `t_org` VALUES (3208, 3207, 145, 148, '市辖区', '611001', '.27.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3209, 3207, 145, 148, '商州区', '611002', '.27.10.2.', 0, 0, 0, 'szq', 'shangzhouqu', NULL);
INSERT INTO `t_org` VALUES (3210, 3207, 145, 148, '洛南区', '611021', '.27.10.3.', 0, 0, 0, 'lnq', 'luonanqu', NULL);
INSERT INTO `t_org` VALUES (3211, 3207, 145, 148, '丹凤县', '611022', '.27.10.4.', 0, 0, 0, 'dfx', 'danfengxian', NULL);
INSERT INTO `t_org` VALUES (3212, 3207, 145, 148, '商南县', '611023', '.27.10.5.', 0, 0, 0, 'snx', 'shangnanxian', NULL);
INSERT INTO `t_org` VALUES (3213, 3207, 145, 148, '山阳县', '611024', '.27.10.6.', 0, 0, 0, 'syx', 'shanyangxian', NULL);
INSERT INTO `t_org` VALUES (3214, 3207, 145, 148, '镇安县', '611025', '.27.10.7.', 0, 0, 0, 'zax', 'zhenanxian', NULL);
INSERT INTO `t_org` VALUES (3215, 3207, 145, 148, '柞水县', '611026', '.27.10.8.', 0, 0, 0, 'zsx', 'zuoshuixian', NULL);
INSERT INTO `t_org` VALUES (3216, 1, 145, 146, '甘肃省', '62', '.28.', 14, 1, 0, 'gss', 'gansusheng', NULL);
INSERT INTO `t_org` VALUES (3217, 3216, 145, 147, '兰州市', '6201', '.28.1.', 9, 1, 0, 'lzs', 'lanzhoushi', NULL);
INSERT INTO `t_org` VALUES (3218, 3217, 145, 148, '市辖区', '620101', '.28.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3219, 3217, 145, 148, '城关区', '620102', '.28.1.2.', 0, 0, 0, 'cgq', 'chengguanqu', NULL);
INSERT INTO `t_org` VALUES (3220, 3217, 145, 148, '七里河区', '620103', '.28.1.3.', 0, 0, 0, 'qlhq', 'qilihequ', NULL);
INSERT INTO `t_org` VALUES (3221, 3217, 145, 148, '西固区', '620104', '.28.1.4.', 0, 0, 0, 'xgq', 'xiguqu', NULL);
INSERT INTO `t_org` VALUES (3222, 3217, 145, 148, '安宁区', '620105', '.28.1.5.', 0, 0, 0, 'anq', 'anningqu', NULL);
INSERT INTO `t_org` VALUES (3223, 3217, 145, 148, '红古区', '620111', '.28.1.6.', 0, 0, 0, 'hgq', 'hongguqu', NULL);
INSERT INTO `t_org` VALUES (3224, 3217, 145, 148, '永登县', '620121', '.28.1.7.', 0, 0, 0, 'ydx', 'yongdengxian', NULL);
INSERT INTO `t_org` VALUES (3225, 3217, 145, 148, '皋兰县', '620122', '.28.1.8.', 0, 0, 0, 'glx', 'gaolanxian', NULL);
INSERT INTO `t_org` VALUES (3226, 3217, 145, 148, '榆中县', '620123', '.28.1.9.', 0, 0, 0, 'yzx', 'yuzhongxian', NULL);
INSERT INTO `t_org` VALUES (3227, 3216, 145, 147, '嘉峪关市', '6202', '.28.2.', 1, 1, 0, 'jygs', 'jiayuguanshi', NULL);
INSERT INTO `t_org` VALUES (3228, 3227, 145, 148, '市辖区', '620201', '.28.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3229, 3216, 145, 147, '金昌市', '6203', '.28.3.', 2, 1, 0, 'jcs', 'jinchangshi', NULL);
INSERT INTO `t_org` VALUES (3230, 3229, 145, 148, '金川区', '620302', '.28.3.1.', 0, 0, 0, 'jcq', 'jinchuanqu', NULL);
INSERT INTO `t_org` VALUES (3231, 3229, 145, 148, '永昌县', '620321', '.28.3.2.', 0, 0, 0, 'ycx', 'yongchangxian', NULL);
INSERT INTO `t_org` VALUES (3232, 3216, 145, 147, '白银市', '6204', '.28.4.', 6, 1, 0, 'bys', 'baiyinshi', NULL);
INSERT INTO `t_org` VALUES (3233, 3232, 145, 148, '市辖区', '620401', '.28.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3234, 3232, 145, 148, '白银区', '620402', '.28.4.2.', 0, 0, 0, 'byq', 'baiyinqu', NULL);
INSERT INTO `t_org` VALUES (3235, 3232, 145, 148, '平川区', '620403', '.28.4.3.', 0, 0, 0, 'pcq', 'pingchuanqu', NULL);
INSERT INTO `t_org` VALUES (3236, 3232, 145, 148, '靖远县', '620421', '.28.4.4.', 0, 0, 0, 'jyx', 'jingyuanxian', NULL);
INSERT INTO `t_org` VALUES (3237, 3232, 145, 148, '会宁县', '620422', '.28.4.5.', 0, 0, 0, 'hnx', 'huiningxian', NULL);
INSERT INTO `t_org` VALUES (3238, 3232, 145, 148, '景泰县', '620423', '.28.4.6.', 0, 0, 0, 'jtx', 'jingtaixian', NULL);
INSERT INTO `t_org` VALUES (3239, 3216, 145, 147, '天水市', '6205', '.28.5.', 8, 1, 0, 'tss', 'tianshuishi', NULL);
INSERT INTO `t_org` VALUES (3240, 3239, 145, 148, '市辖区', '620501', '.28.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3241, 3239, 145, 148, '秦州区', '620502', '.28.5.2.', 0, 0, 0, 'qzq', 'qinzhouqu', NULL);
INSERT INTO `t_org` VALUES (3242, 3239, 145, 148, '麦积区', '620503', '.28.5.3.', 0, 0, 0, 'mjq', 'maijiqu', NULL);
INSERT INTO `t_org` VALUES (3243, 3239, 145, 148, '清水县', '620521', '.28.5.4.', 0, 0, 0, 'qsx', 'qingshuixian', NULL);
INSERT INTO `t_org` VALUES (3244, 3239, 145, 148, '秦安县', '620522', '.28.5.5.', 0, 0, 0, 'qax', 'qinanxian', NULL);
INSERT INTO `t_org` VALUES (3245, 3239, 145, 148, '甘谷县', '620523', '.28.5.6.', 0, 0, 0, 'ggx', 'ganguxian', NULL);
INSERT INTO `t_org` VALUES (3246, 3239, 145, 148, '武山县', '620524', '.28.5.7.', 0, 0, 0, 'wsx', 'wushanxian', NULL);
INSERT INTO `t_org` VALUES (3247, 3239, 145, 148, '张家川回族自治县', '620525', '.28.5.8.', 0, 0, 0, 'zjchzzzx', 'zhangjiachuanhuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3248, 3216, 145, 147, '武威市', '6206', '.28.6.', 5, 1, 0, 'wws', 'wuweishi', NULL);
INSERT INTO `t_org` VALUES (3249, 3248, 145, 148, '市辖区', '620601', '.28.6.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3250, 3248, 145, 148, '凉州区', '620602', '.28.6.2.', 0, 0, 0, 'lzq', 'liangzhouqu', NULL);
INSERT INTO `t_org` VALUES (3251, 3248, 145, 148, '民勤县', '620621', '.28.6.3.', 0, 0, 0, 'mqx', 'minqinxian', NULL);
INSERT INTO `t_org` VALUES (3252, 3248, 145, 148, '古浪县', '620622', '.28.6.4.', 0, 0, 0, 'glx', 'gulangxian', NULL);
INSERT INTO `t_org` VALUES (3253, 3248, 145, 148, '天祝藏族自治县', '620623', '.28.6.5.', 0, 0, 0, 'tzzzzzx', 'tianzhuzangzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3254, 3216, 145, 147, '张掖市', '6207', '.28.7.', 7, 1, 0, 'zys', 'zhangyeshi', NULL);
INSERT INTO `t_org` VALUES (3255, 3254, 145, 148, '市辖区', '620701', '.28.7.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3256, 3254, 145, 148, '甘州区', '620702', '.28.7.2.', 0, 0, 0, 'gzq', 'ganzhouqu', NULL);
INSERT INTO `t_org` VALUES (3257, 3254, 145, 148, '肃南裕固族自治县', '620721', '.28.7.3.', 0, 0, 0, 'snygzzzx', 'sunanyuguzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3258, 3254, 145, 148, '民乐县', '620722', '.28.7.4.', 0, 0, 0, 'mlx', 'minlexian', NULL);
INSERT INTO `t_org` VALUES (3259, 3254, 145, 148, '临泽县', '620723', '.28.7.5.', 0, 0, 0, 'lzx', 'linzexian', NULL);
INSERT INTO `t_org` VALUES (3260, 3254, 145, 148, '高台县', '620724', '.28.7.6.', 0, 0, 0, 'gtx', 'gaotaixian', NULL);
INSERT INTO `t_org` VALUES (3261, 3254, 145, 148, '山丹县', '620725', '.28.7.7.', 0, 0, 0, 'sdx', 'shandanxian', NULL);
INSERT INTO `t_org` VALUES (3262, 3216, 145, 147, '平凉市', '6208', '.28.8.', 8, 1, 0, 'pls', 'pingliangshi', NULL);
INSERT INTO `t_org` VALUES (3263, 3262, 145, 148, '市辖区', '620801', '.28.8.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3264, 3262, 145, 148, '崆峒区', '620802', '.28.8.2.', 0, 0, 0, 'ktq', 'kongtongqu', NULL);
INSERT INTO `t_org` VALUES (3265, 3262, 145, 148, '泾川县', '620821', '.28.8.3.', 0, 0, 0, 'jcx', 'jingchuanxian', NULL);
INSERT INTO `t_org` VALUES (3266, 3262, 145, 148, '灵台县', '620822', '.28.8.4.', 0, 0, 0, 'ltx', 'lingtaixian', NULL);
INSERT INTO `t_org` VALUES (3267, 3262, 145, 148, '崇信县', '620823', '.28.8.5.', 0, 0, 0, 'cxx', 'chongxinxian', NULL);
INSERT INTO `t_org` VALUES (3268, 3262, 145, 148, '华亭县', '620824', '.28.8.6.', 0, 0, 0, 'htx', 'huatingxian', NULL);
INSERT INTO `t_org` VALUES (3269, 3262, 145, 148, '庄浪县', '620825', '.28.8.7.', 0, 0, 0, 'zlx', 'zhuanglangxian', NULL);
INSERT INTO `t_org` VALUES (3270, 3262, 145, 148, '静宁县', '620826', '.28.8.8.', 0, 0, 0, 'jnx', 'jingningxian', NULL);
INSERT INTO `t_org` VALUES (3271, 3216, 145, 147, '酒泉市', '6209', '.28.9.', 8, 1, 0, 'jqs', 'jiuquanshi', NULL);
INSERT INTO `t_org` VALUES (3272, 3271, 145, 148, '市辖区', '620901', '.28.9.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3273, 3271, 145, 148, '肃州区', '620902', '.28.9.2.', 0, 0, 0, 'szq', 'suzhouqu', NULL);
INSERT INTO `t_org` VALUES (3274, 3271, 145, 148, '金塔县', '620921', '.28.9.3.', 0, 0, 0, 'jtx', 'jintaxian', NULL);
INSERT INTO `t_org` VALUES (3275, 3271, 145, 148, '瓜州县', '620922', '.28.9.4.', 0, 0, 0, 'gzx', 'guazhouxian', NULL);
INSERT INTO `t_org` VALUES (3276, 3271, 145, 148, '肃北蒙古族自治县', '620923', '.28.9.5.', 0, 0, 0, 'sbmgzzzx', 'subeimengguzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3277, 3271, 145, 148, '阿克塞哈萨克族自治县', '620924', '.28.9.6.', 0, 0, 0, 'akshskzzzx', 'akesaihasakezuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3278, 3271, 145, 148, '玉门市', '620981', '.28.9.7.', 0, 0, 0, 'yms', 'yumenshi', NULL);
INSERT INTO `t_org` VALUES (3279, 3271, 145, 148, '敦煌市', '620982', '.28.9.8.', 0, 0, 0, 'dhs', 'dunhuangshi', NULL);
INSERT INTO `t_org` VALUES (3280, 3216, 145, 147, '庆阳市', '6210', '.28.10.', 9, 1, 0, 'qys', 'qingyangshi', NULL);
INSERT INTO `t_org` VALUES (3281, 3280, 145, 148, '市辖区', '621001', '.28.10.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3282, 3280, 145, 148, '西峰区', '621002', '.28.10.2.', 0, 0, 0, 'xfq', 'xifengqu', NULL);
INSERT INTO `t_org` VALUES (3283, 3280, 145, 148, '庆城县', '621021', '.28.10.3.', 0, 0, 0, 'qcx', 'qingchengxian', NULL);
INSERT INTO `t_org` VALUES (3284, 3280, 145, 148, '环县', '621022', '.28.10.4.', 0, 0, 0, 'hx', 'huanxian', NULL);
INSERT INTO `t_org` VALUES (3285, 3280, 145, 148, '华池县', '621023', '.28.10.5.', 0, 0, 0, 'hcx', 'huachixian', NULL);
INSERT INTO `t_org` VALUES (3286, 3280, 145, 148, '合水县', '621024', '.28.10.6.', 0, 0, 0, 'hsx', 'heshuixian', NULL);
INSERT INTO `t_org` VALUES (3287, 3280, 145, 148, '正宁县', '621025', '.28.10.7.', 0, 0, 0, 'znx', 'zhengningxian', NULL);
INSERT INTO `t_org` VALUES (3288, 3280, 145, 148, '宁县', '621026', '.28.10.8.', 0, 0, 0, 'nx', 'ningxian', NULL);
INSERT INTO `t_org` VALUES (3289, 3280, 145, 148, '镇原县', '621027', '.28.10.9.', 0, 0, 0, 'zyx', 'zhenyuanxian', NULL);
INSERT INTO `t_org` VALUES (3290, 3216, 145, 147, '定西市', '6211', '.28.11.', 8, 1, 0, 'dxs', 'dingxishi', NULL);
INSERT INTO `t_org` VALUES (3291, 3290, 145, 148, '市辖区', '621101', '.28.11.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3292, 3290, 145, 148, '安定区', '621102', '.28.11.2.', 0, 0, 0, 'adq', 'andingqu', NULL);
INSERT INTO `t_org` VALUES (3293, 3290, 145, 148, '通渭县', '621121', '.28.11.3.', 0, 0, 0, 'twx', 'tongweixian', NULL);
INSERT INTO `t_org` VALUES (3294, 3290, 145, 148, '陕西县', '621122', '.28.11.4.', 0, 0, 0, 'sxx', 'shanxixian', NULL);
INSERT INTO `t_org` VALUES (3295, 3290, 145, 148, '渭源县', '621123', '.28.11.5.', 0, 0, 0, 'wyx', 'weiyuanxian', NULL);
INSERT INTO `t_org` VALUES (3296, 3290, 145, 148, '临洮县', '621124', '.28.11.6.', 0, 0, 0, 'ltx', 'lintaoxian', NULL);
INSERT INTO `t_org` VALUES (3297, 3290, 145, 148, '漳县', '621125', '.28.11.7.', 0, 0, 0, 'zx', 'zhangxian', NULL);
INSERT INTO `t_org` VALUES (3298, 3290, 145, 148, '岷县', '621126', '.28.11.8.', 0, 0, 0, 'mx', 'minxian', NULL);
INSERT INTO `t_org` VALUES (3299, 3216, 145, 147, '陇南市', '6212', '.28.12.', 10, 1, 0, 'lns', 'longnanshi', NULL);
INSERT INTO `t_org` VALUES (3300, 3299, 145, 148, '市辖区', '621201', '.28.12.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3301, 3299, 145, 148, '武都县', '621202', '.28.12.2.', 0, 0, 0, 'wdx', 'wudouxian', NULL);
INSERT INTO `t_org` VALUES (3302, 3299, 145, 148, '成县', '621221', '.28.12.3.', 0, 0, 0, 'cx', 'chengxian', NULL);
INSERT INTO `t_org` VALUES (3303, 3299, 145, 148, '文县', '621222', '.28.12.4.', 0, 0, 0, 'wx', 'wenxian', NULL);
INSERT INTO `t_org` VALUES (3304, 3299, 145, 148, '宕昌县', '621223', '.28.12.5.', 0, 0, 0, 'dcx', 'dangchangxian', NULL);
INSERT INTO `t_org` VALUES (3305, 3299, 145, 148, '康县', '621224', '.28.12.6.', 0, 0, 0, 'kx', 'kangxian', NULL);
INSERT INTO `t_org` VALUES (3306, 3299, 145, 148, '西和县', '621225', '.28.12.7.', 0, 0, 0, 'xhx', 'xihexian', NULL);
INSERT INTO `t_org` VALUES (3307, 3299, 145, 148, '礼县', '621226', '.28.12.8.', 0, 0, 0, 'lx', 'lixian', NULL);
INSERT INTO `t_org` VALUES (3308, 3299, 145, 148, '徽县', '621227', '.28.12.9.', 0, 0, 0, 'hx', 'huixian', NULL);
INSERT INTO `t_org` VALUES (3309, 3299, 145, 148, '两当县', '621228', '.28.12.10.', 0, 0, 0, 'ldx', 'liangdangxian', NULL);
INSERT INTO `t_org` VALUES (3310, 3216, 145, 147, '临夏回族自治州', '6229', '.28.13.', 8, 1, 0, 'lxhzzzz', 'linxiahuizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3311, 3310, 145, 148, '临夏市', '622901', '.28.13.1.', 0, 0, 0, 'lxs', 'linxiashi', NULL);
INSERT INTO `t_org` VALUES (3312, 3310, 145, 148, '临夏县', '622921', '.28.13.2.', 0, 0, 0, 'lxx', 'linxiaxian', NULL);
INSERT INTO `t_org` VALUES (3313, 3310, 145, 148, '康乐县', '622922', '.28.13.3.', 0, 0, 0, 'klx', 'kanglexian', NULL);
INSERT INTO `t_org` VALUES (3314, 3310, 145, 148, '永靖县', '622923', '.28.13.4.', 0, 0, 0, 'yjx', 'yongjingxian', NULL);
INSERT INTO `t_org` VALUES (3315, 3310, 145, 148, '广河县', '622924', '.28.13.5.', 0, 0, 0, 'ghx', 'guanghexian', NULL);
INSERT INTO `t_org` VALUES (3316, 3310, 145, 148, '和政县', '622925', '.28.13.6.', 0, 0, 0, 'hzx', 'hezhengxian', NULL);
INSERT INTO `t_org` VALUES (3317, 3310, 145, 148, '东乡族自治县', '622926', '.28.13.7.', 0, 0, 0, 'dxzzzx', 'dongxiangzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3318, 3310, 145, 148, '积石山保安族东乡族撒拉族自治县', '622927', '.28.13.8.', 0, 0, 0, 'jssbazdxzslzzzx', 'jishishanbaoanz', NULL);
INSERT INTO `t_org` VALUES (3319, 3216, 145, 147, '甘南藏族自治州', '6230', '.28.14.', 8, 1, 0, 'gnzzzzz', 'gannanzangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3320, 3319, 145, 148, '合作市', '623001', '.28.14.1.', 0, 0, 0, 'hzs', 'hezuoshi', NULL);
INSERT INTO `t_org` VALUES (3321, 3319, 145, 148, '临潭县', '623021', '.28.14.2.', 0, 0, 0, 'ltx', 'lintanxian', NULL);
INSERT INTO `t_org` VALUES (3322, 3319, 145, 148, '卓尼县', '623022', '.28.14.3.', 0, 0, 0, 'znx', 'zhuonixian', NULL);
INSERT INTO `t_org` VALUES (3323, 3319, 145, 148, '舟曲县', '623023', '.28.14.4.', 0, 0, 0, 'zqx', 'zhouquxian', NULL);
INSERT INTO `t_org` VALUES (3324, 3319, 145, 148, '迭部县', '623024', '.28.14.5.', 0, 0, 0, 'dbx', 'diebuxian', NULL);
INSERT INTO `t_org` VALUES (3325, 3319, 145, 148, '玛曲县', '623025', '.28.14.6.', 0, 0, 0, 'mqx', 'maquxian', NULL);
INSERT INTO `t_org` VALUES (3326, 3319, 145, 148, '碌曲县', '623026', '.28.14.7.', 0, 0, 0, 'lqx', 'liuquxian', NULL);
INSERT INTO `t_org` VALUES (3327, 3319, 145, 148, '夏河县', '623027', '.28.14.8.', 0, 0, 0, 'xhx', 'xiahexian', NULL);
INSERT INTO `t_org` VALUES (3328, 1, 145, 146, '青海省', '63', '.29.', 8, 1, 0, 'qhs', 'qinghaisheng', NULL);
INSERT INTO `t_org` VALUES (3329, 3328, 145, 147, '西宁市', '6301', '.29.1.', 8, 1, 0, 'xns', 'xiningshi', NULL);
INSERT INTO `t_org` VALUES (3330, 3329, 145, 148, '市辖区', '630101', '.29.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3331, 3329, 145, 148, '城东区', '630102', '.29.1.2.', 0, 0, 0, 'cdq', 'chengdongqu', NULL);
INSERT INTO `t_org` VALUES (3332, 3329, 145, 148, '城中区', '630103', '.29.1.3.', 0, 0, 0, 'czq', 'chengzhongqu', NULL);
INSERT INTO `t_org` VALUES (3333, 3329, 145, 148, '城西区', '630104', '.29.1.4.', 0, 0, 0, 'cxq', 'chengxiqu', NULL);
INSERT INTO `t_org` VALUES (3334, 3329, 145, 148, '城北区', '630105', '.29.1.5.', 0, 0, 0, 'cbq', 'chengbeiqu', NULL);
INSERT INTO `t_org` VALUES (3335, 3329, 145, 148, '大通回族土族自治县', '630121', '.29.1.6.', 0, 0, 0, 'dthztzzzx', 'datonghuizutuzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3336, 3329, 145, 148, '湟中县', '630122', '.29.1.7.', 0, 0, 0, 'hzx', 'huangzhongxian', NULL);
INSERT INTO `t_org` VALUES (3337, 3329, 145, 148, '湟源县', '630123', '.29.1.8.', 0, 0, 0, 'hyx', 'huangyuanxian', NULL);
INSERT INTO `t_org` VALUES (3338, 3328, 145, 147, '海东市', '6302', '.29.2.', 6, 1, 0, 'hds', 'haidongshi', NULL);
INSERT INTO `t_org` VALUES (3339, 3338, 145, 148, '乐都区', '630202', '.29.2.1.', 0, 0, 0, 'ldq', 'ledouqu', NULL);
INSERT INTO `t_org` VALUES (3340, 3338, 145, 148, '平安区', '630203', '.29.2.2.', 0, 0, 0, 'paq', 'pinganqu', NULL);
INSERT INTO `t_org` VALUES (3341, 3338, 145, 148, '民和回族土族自治县', '630222', '.29.2.3.', 0, 0, 0, 'mhhztzzzx', 'minhehuizutuzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3342, 3338, 145, 148, '互助土族自治县', '630223', '.29.2.4.', 0, 0, 0, 'hztzzzx', 'huzhutuzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3343, 3338, 145, 148, '化隆回族自治县', '630224', '.29.2.5.', 0, 0, 0, 'hlhzzzx', 'hualonghuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3344, 3338, 145, 148, '循化撒拉族自治县', '630225', '.29.2.6.', 0, 0, 0, 'xhslzzzx', 'xunhuasalazuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3345, 3328, 145, 147, '海北藏族自治州', '6322', '.29.3.', 4, 1, 0, 'hbzzzzz', 'haibeizangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3346, 3345, 145, 148, '门源回族自治县', '632221', '.29.3.1.', 0, 0, 0, 'myhzzzx', 'menyuanhuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3347, 3345, 145, 148, '祁连县', '632222', '.29.3.2.', 0, 0, 0, 'qlx', 'qilianxian', NULL);
INSERT INTO `t_org` VALUES (3348, 3345, 145, 148, '海晏县', '632223', '.29.3.3.', 0, 0, 0, 'hyx', 'haiyanxian', NULL);
INSERT INTO `t_org` VALUES (3349, 3345, 145, 148, '刚察县', '632224', '.29.3.4.', 0, 0, 0, 'gcx', 'gangchaxian', NULL);
INSERT INTO `t_org` VALUES (3350, 3328, 145, 147, '黄南藏族自治州', '6323', '.29.4.', 4, 1, 0, 'hnzzzzz', 'huangnanzangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3351, 3350, 145, 148, '同仁县', '632321', '.29.4.1.', 0, 0, 0, 'trx', 'tongrenxian', NULL);
INSERT INTO `t_org` VALUES (3352, 3350, 145, 148, '尖扎县', '632322', '.29.4.2.', 0, 0, 0, 'jzx', 'jianzhaxian', NULL);
INSERT INTO `t_org` VALUES (3353, 3350, 145, 148, '泽库县', '632323', '.29.4.3.', 0, 0, 0, 'zkx', 'zekuxian', NULL);
INSERT INTO `t_org` VALUES (3354, 3350, 145, 148, '河南蒙古族自治县', '632324', '.29.4.4.', 0, 0, 0, 'hnmgzzzx', 'henanmengguzuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3355, 3328, 145, 147, '海南藏族自治州', '6325', '.29.5.', 5, 1, 0, 'hnzzzzz', 'hainanzangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3356, 3355, 145, 148, '共和县', '632521', '.29.5.1.', 0, 0, 0, 'ghx', 'gonghexian', NULL);
INSERT INTO `t_org` VALUES (3357, 3355, 145, 148, '同德县', '632522', '.29.5.2.', 0, 0, 0, 'tdx', 'tongdexian', NULL);
INSERT INTO `t_org` VALUES (3358, 3355, 145, 148, '贵德县', '632523', '.29.5.3.', 0, 0, 0, 'gdx', 'guidexian', NULL);
INSERT INTO `t_org` VALUES (3359, 3355, 145, 148, '兴海县', '632524', '.29.5.4.', 0, 0, 0, 'xhx', 'xinghaixian', NULL);
INSERT INTO `t_org` VALUES (3360, 3355, 145, 148, '贵南县', '632525', '.29.5.5.', 0, 0, 0, 'gnx', 'guinanxian', NULL);
INSERT INTO `t_org` VALUES (3361, 3328, 145, 147, '果洛藏族自治州', '6326', '.29.6.', 6, 1, 0, 'glzzzzz', 'guoluozangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3362, 3361, 145, 148, '玛沁县', '632621', '.29.6.1.', 0, 0, 0, 'mqx', 'maqinxian', NULL);
INSERT INTO `t_org` VALUES (3363, 3361, 145, 148, '班玛县', '632622', '.29.6.2.', 0, 0, 0, 'bmx', 'banmaxian', NULL);
INSERT INTO `t_org` VALUES (3364, 3361, 145, 148, '甘德县', '632623', '.29.6.3.', 0, 0, 0, 'gdx', 'gandexian', NULL);
INSERT INTO `t_org` VALUES (3365, 3361, 145, 148, '达日县', '632624', '.29.6.4.', 0, 0, 0, 'drx', 'darixian', NULL);
INSERT INTO `t_org` VALUES (3366, 3361, 145, 148, '久治县', '632625', '.29.6.5.', 0, 0, 0, 'jzx', 'jiuzhixian', NULL);
INSERT INTO `t_org` VALUES (3367, 3361, 145, 148, '玛多县', '632626', '.29.6.6.', 0, 0, 0, 'mdx', 'maduoxian', NULL);
INSERT INTO `t_org` VALUES (3368, 3328, 145, 147, '玉树藏族自治州', '6327', '.29.7.', 6, 1, 0, 'yszzzzz', 'yushuzangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3369, 3368, 145, 148, '玉树市', '632701', '.29.7.1.', 0, 0, 0, 'yss', 'yushushi', NULL);
INSERT INTO `t_org` VALUES (3370, 3368, 145, 148, '杂多县', '632722', '.29.7.2.', 0, 0, 0, 'zdx', 'zaduoxian', NULL);
INSERT INTO `t_org` VALUES (3371, 3368, 145, 148, '称多县', '632723', '.29.7.3.', 0, 0, 0, 'cdx', 'chengduoxian', NULL);
INSERT INTO `t_org` VALUES (3372, 3368, 145, 148, '治多县', '632724', '.29.7.4.', 0, 0, 0, 'zdx', 'zhiduoxian', NULL);
INSERT INTO `t_org` VALUES (3373, 3368, 145, 148, '囊谦县', '632725', '.29.7.5.', 0, 0, 0, 'nqx', 'nangqianxian', NULL);
INSERT INTO `t_org` VALUES (3374, 3368, 145, 148, '曲麻莱县', '632726', '.29.7.6.', 0, 0, 0, 'qmlx', 'qumalaixian', NULL);
INSERT INTO `t_org` VALUES (3375, 3328, 145, 147, '海西蒙古族藏族自治州', '6328', '.29.8.', 5, 1, 0, 'hxmgzzzzzz', 'haiximengguzuzangzuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3376, 3375, 145, 148, '格尔木市', '632801', '.29.8.1.', 0, 0, 0, 'gems', 'geermushi', NULL);
INSERT INTO `t_org` VALUES (3377, 3375, 145, 148, '德令哈市', '632802', '.29.8.2.', 0, 0, 0, 'dlhs', 'delinghashi', NULL);
INSERT INTO `t_org` VALUES (3378, 3375, 145, 148, '乌兰县', '632821', '.29.8.3.', 0, 0, 0, 'wlx', 'wulanxian', NULL);
INSERT INTO `t_org` VALUES (3379, 3375, 145, 148, '都兰县', '632822', '.29.8.4.', 0, 0, 0, 'dlx', 'doulanxian', NULL);
INSERT INTO `t_org` VALUES (3380, 3375, 145, 148, '天峻县', '632823', '.29.8.5.', 0, 0, 0, 'tjx', 'tianjunxian', NULL);
INSERT INTO `t_org` VALUES (3381, 1, 145, 146, '新疆维吾尔自治区', '65', '.30.', 15, 1, 0, 'xjwwezzq', 'xinjiangweiwuerzizhiqu', NULL);
INSERT INTO `t_org` VALUES (3382, 3381, 145, 147, '乌鲁木齐市', '6501', '.30.1.', 9, 1, 0, 'wlmqs', 'wulumuqishi', NULL);
INSERT INTO `t_org` VALUES (3383, 3382, 145, 148, '市辖区', '650101', '.30.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3384, 3382, 145, 148, '天山区', '650102', '.30.1.2.', 0, 0, 0, 'tsq', 'tianshanqu', NULL);
INSERT INTO `t_org` VALUES (3385, 3382, 145, 148, '沙依巴克区', '650103', '.30.1.3.', 0, 0, 0, 'sybkq', 'shayibakequ', NULL);
INSERT INTO `t_org` VALUES (3386, 3382, 145, 148, '新市区', '650104', '.30.1.4.', 0, 0, 0, 'xsq', 'xinshiqu', NULL);
INSERT INTO `t_org` VALUES (3387, 3382, 145, 148, '水磨沟区', '650105', '.30.1.5.', 0, 0, 0, 'smgq', 'shuimogouqu', NULL);
INSERT INTO `t_org` VALUES (3388, 3382, 145, 148, '头屯河区', '650106', '.30.1.6.', 0, 0, 0, 'tthq', 'toutunhequ', NULL);
INSERT INTO `t_org` VALUES (3389, 3382, 145, 148, '达坂城区', '650107', '.30.1.7.', 0, 0, 0, 'dbcq', 'dabanchengqu', NULL);
INSERT INTO `t_org` VALUES (3390, 3382, 145, 148, '米东区', '650109', '.30.1.8.', 0, 0, 0, 'mdq', 'midongqu', NULL);
INSERT INTO `t_org` VALUES (3391, 3382, 145, 148, '乌鲁木齐县', '650121', '.30.1.9.', 0, 0, 0, 'wlmqx', 'wulumuqixian', NULL);
INSERT INTO `t_org` VALUES (3392, 3381, 145, 147, '克拉玛依市', '6502', '.30.2.', 5, 1, 0, 'klmys', 'kelamayishi', NULL);
INSERT INTO `t_org` VALUES (3393, 3392, 145, 148, '市辖区', '650201', '.30.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3394, 3392, 145, 148, '独山子区', '650202', '.30.2.2.', 0, 0, 0, 'dszq', 'dushanziqu', NULL);
INSERT INTO `t_org` VALUES (3395, 3392, 145, 148, '克拉玛依区', '650203', '.30.2.3.', 0, 0, 0, 'klmyq', 'kelamayiqu', NULL);
INSERT INTO `t_org` VALUES (3396, 3392, 145, 148, '白碱滩区', '650204', '.30.2.4.', 0, 0, 0, 'bjtq', 'baijiantanqu', NULL);
INSERT INTO `t_org` VALUES (3397, 3392, 145, 148, '乌尔禾区', '650205', '.30.2.5.', 0, 0, 0, 'wehq', 'wuerhequ', NULL);
INSERT INTO `t_org` VALUES (3398, 3381, 145, 147, '吐鲁番市', '6504', '.30.3.', 3, 1, 0, 'tlfs', 'tulufanshi', NULL);
INSERT INTO `t_org` VALUES (3399, 3398, 145, 148, '高昌区', '650402', '.30.3.1.', 0, 0, 0, 'gcq', 'gaochangqu', NULL);
INSERT INTO `t_org` VALUES (3400, 3398, 145, 148, '鄯善县', '650421', '.30.3.2.', 0, 0, 0, 'ssx', 'shanshanxian', NULL);
INSERT INTO `t_org` VALUES (3401, 3398, 145, 148, '托克逊县', '650422', '.30.3.3.', 0, 0, 0, 'tkxx', 'tuokexunxian', NULL);
INSERT INTO `t_org` VALUES (3402, 3381, 145, 147, '哈密市', '6505', '.30.4.', 3, 1, 0, 'hms', 'hamishi', NULL);
INSERT INTO `t_org` VALUES (3403, 3402, 145, 148, '伊州区', '650502', '.30.4.1.', 0, 0, 0, 'yzq', 'yizhouqu', NULL);
INSERT INTO `t_org` VALUES (3404, 3402, 145, 148, '巴里坤哈萨克自治县', '650521', '.30.4.2.', 0, 0, 0, 'blkhskzzx', 'balikunhasakezizhixian', NULL);
INSERT INTO `t_org` VALUES (3405, 3402, 145, 148, '伊吾县', '650522', '.30.4.3.', 0, 0, 0, 'ywx', 'yiwuxian', NULL);
INSERT INTO `t_org` VALUES (3406, 3381, 145, 147, '昌吉回族自治州', '6523', '.30.5.', 7, 1, 0, 'cjhzzzz', 'changjihuizuzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3407, 3406, 145, 148, '昌吉市', '652301', '.30.5.1.', 0, 0, 0, 'cjs', 'changjishi', NULL);
INSERT INTO `t_org` VALUES (3408, 3406, 145, 148, '阜康市', '652302', '.30.5.2.', 0, 0, 0, 'fks', 'fukangshi', NULL);
INSERT INTO `t_org` VALUES (3409, 3406, 145, 148, '呼图壁县', '652323', '.30.5.3.', 0, 0, 0, 'htbx', 'hutubixian', NULL);
INSERT INTO `t_org` VALUES (3410, 3406, 145, 148, '玛纳斯县', '652324', '.30.5.4.', 0, 0, 0, 'mnsx', 'manasixian', NULL);
INSERT INTO `t_org` VALUES (3411, 3406, 145, 148, '奇台县', '652325', '.30.5.5.', 0, 0, 0, 'qtx', 'qitaixian', NULL);
INSERT INTO `t_org` VALUES (3412, 3406, 145, 148, '吉木萨尔县', '652327', '.30.5.6.', 0, 0, 0, 'jmsex', 'jimusaerxian', NULL);
INSERT INTO `t_org` VALUES (3413, 3406, 145, 148, '木垒哈萨克自治县', '652328', '.30.5.7.', 0, 0, 0, 'mlhskzzx', 'muleihasakezizhixian', NULL);
INSERT INTO `t_org` VALUES (3414, 3381, 145, 147, '博尔塔拉蒙古自治州', '6527', '.30.6.', 4, 1, 0, 'betlmgzzz', 'boertalamengguzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3415, 3414, 145, 148, '博乐市', '652701', '.30.6.1.', 0, 0, 0, 'bls', 'boleshi', NULL);
INSERT INTO `t_org` VALUES (3416, 3414, 145, 148, '阿拉山口市', '652702', '.30.6.2.', 0, 0, 0, 'alsks', 'alashankoushi', NULL);
INSERT INTO `t_org` VALUES (3417, 3414, 145, 148, '精河县', '652722', '.30.6.3.', 0, 0, 0, 'jhx', 'jinghexian', NULL);
INSERT INTO `t_org` VALUES (3418, 3414, 145, 148, '温泉县', '652723', '.30.6.4.', 0, 0, 0, 'wqx', 'wenquanxian', NULL);
INSERT INTO `t_org` VALUES (3419, 3381, 145, 147, '巴音郭楞蒙古自治州', '6528', '.30.7.', 9, 1, 0, 'byglmgzzz', 'bayinguolengmengguzizhizhou', NULL);
INSERT INTO `t_org` VALUES (3420, 3419, 145, 148, '库尔勒市', '652801', '.30.7.1.', 0, 0, 0, 'kels', 'kuerleshi', NULL);
INSERT INTO `t_org` VALUES (3421, 3419, 145, 148, '轮台县', '652822', '.30.7.2.', 0, 0, 0, 'ltx', 'luntaixian', NULL);
INSERT INTO `t_org` VALUES (3422, 3419, 145, 148, '尉犁县', '652823', '.30.7.3.', 0, 0, 0, 'wlx', 'weilixian', NULL);
INSERT INTO `t_org` VALUES (3423, 3419, 145, 148, '若羌县', '652824', '.30.7.4.', 0, 0, 0, 'rqx', 'ruoqiangxian', NULL);
INSERT INTO `t_org` VALUES (3424, 3419, 145, 148, '且末县', '652825', '.30.7.5.', 0, 0, 0, 'qmx', 'qiemoxian', NULL);
INSERT INTO `t_org` VALUES (3425, 3419, 145, 148, '焉耆回族自治县', '652826', '.30.7.6.', 0, 0, 0, 'yqhzzzx', 'yanqihuizuzizhixian', NULL);
INSERT INTO `t_org` VALUES (3426, 3419, 145, 148, '和静县', '652827', '.30.7.7.', 0, 0, 0, 'hjx', 'hejingxian', NULL);
INSERT INTO `t_org` VALUES (3427, 3419, 145, 148, '和硕县', '652828', '.30.7.8.', 0, 0, 0, 'hsx', 'heshuoxian', NULL);
INSERT INTO `t_org` VALUES (3428, 3419, 145, 148, '博湖县', '652829', '.30.7.9.', 0, 0, 0, 'bhx', 'bohuxian', NULL);
INSERT INTO `t_org` VALUES (3429, 3381, 145, 147, '阿克苏地区', '6529', '.30.8.', 9, 1, 0, 'aksdq', 'akesudiqu', NULL);
INSERT INTO `t_org` VALUES (3430, 3429, 145, 148, '阿克苏市', '652901', '.30.8.1.', 0, 0, 0, 'akss', 'akesushi', NULL);
INSERT INTO `t_org` VALUES (3431, 3429, 145, 148, '温宿县', '652922', '.30.8.2.', 0, 0, 0, 'wsx', 'wensuxian', NULL);
INSERT INTO `t_org` VALUES (3432, 3429, 145, 148, '库车县', '652923', '.30.8.3.', 0, 0, 0, 'kcx', 'kuchexian', NULL);
INSERT INTO `t_org` VALUES (3433, 3429, 145, 148, '沙雅县', '652924', '.30.8.4.', 0, 0, 0, 'syx', 'shayaxian', NULL);
INSERT INTO `t_org` VALUES (3434, 3429, 145, 148, '新和县', '652925', '.30.8.5.', 0, 0, 0, 'xhx', 'xinhexian', NULL);
INSERT INTO `t_org` VALUES (3435, 3429, 145, 148, '拜城县', '652926', '.30.8.6.', 0, 0, 0, 'bcx', 'baichengxian', NULL);
INSERT INTO `t_org` VALUES (3436, 3429, 145, 148, '乌什县', '652927', '.30.8.7.', 0, 0, 0, 'wsx', 'wushenxian', NULL);
INSERT INTO `t_org` VALUES (3437, 3429, 145, 148, '阿瓦提县', '652928', '.30.8.8.', 0, 0, 0, 'awtx', 'awatixian', NULL);
INSERT INTO `t_org` VALUES (3438, 3429, 145, 148, '柯坪县', '652929', '.30.8.9.', 0, 0, 0, 'kpx', 'kepingxian', NULL);
INSERT INTO `t_org` VALUES (3439, 3381, 145, 147, '克孜勒苏柯尔克孜自治州', '6530', '.30.9.', 4, 1, 0, 'kzlskekzzzz', 'kezilesukeerkezizizhizhou', NULL);
INSERT INTO `t_org` VALUES (3440, 3439, 145, 148, '阿图什市', '653001', '.30.9.1.', 0, 0, 0, 'atss', 'atushenshi', NULL);
INSERT INTO `t_org` VALUES (3441, 3439, 145, 148, '阿克陶县', '653022', '.30.9.2.', 0, 0, 0, 'aktx', 'aketaoxian', NULL);
INSERT INTO `t_org` VALUES (3442, 3439, 145, 148, '阿合奇县', '653023', '.30.9.3.', 0, 0, 0, 'ahqx', 'aheqixian', NULL);
INSERT INTO `t_org` VALUES (3443, 3439, 145, 148, '乌恰县', '653024', '.30.9.4.', 0, 0, 0, 'wqx', 'wuqiaxian', NULL);
INSERT INTO `t_org` VALUES (3444, 3381, 145, 147, '喀什地区', '6531', '.30.10.', 12, 1, 0, 'ksdq', 'kashendiqu', NULL);
INSERT INTO `t_org` VALUES (3445, 3444, 145, 148, '喀什市', '653101', '.30.10.1.', 0, 0, 0, 'kss', 'kashenshi', NULL);
INSERT INTO `t_org` VALUES (3446, 3444, 145, 148, '疏附县', '653121', '.30.10.2.', 0, 0, 0, 'sfx', 'shufuxian', NULL);
INSERT INTO `t_org` VALUES (3447, 3444, 145, 148, '疏勒县', '653122', '.30.10.3.', 0, 0, 0, 'slx', 'shulexian', NULL);
INSERT INTO `t_org` VALUES (3448, 3444, 145, 148, '英吉沙县', '653123', '.30.10.4.', 0, 0, 0, 'yjsx', 'yingjishaxian', NULL);
INSERT INTO `t_org` VALUES (3449, 3444, 145, 148, '泽普县', '653124', '.30.10.5.', 0, 0, 0, 'zpx', 'zepuxian', NULL);
INSERT INTO `t_org` VALUES (3450, 3444, 145, 148, '莎车县', '653125', '.30.10.6.', 0, 0, 0, 'scx', 'shachexian', NULL);
INSERT INTO `t_org` VALUES (3451, 3444, 145, 148, '叶城县', '653126', '.30.10.7.', 0, 0, 0, 'ycx', 'yechengxian', NULL);
INSERT INTO `t_org` VALUES (3452, 3444, 145, 148, '麦盖提县', '653127', '.30.10.8.', 0, 0, 0, 'mgtx', 'maigaitixian', NULL);
INSERT INTO `t_org` VALUES (3453, 3444, 145, 148, '岳普湖县', '653128', '.30.10.9.', 0, 0, 0, 'yphx', 'yuepuhuxian', NULL);
INSERT INTO `t_org` VALUES (3454, 3444, 145, 148, '伽师县', '653129', '.30.10.10.', 0, 0, 0, 'jsx', 'jiashixian', NULL);
INSERT INTO `t_org` VALUES (3455, 3444, 145, 148, '巴楚县', '653130', '.30.10.11.', 0, 0, 0, 'bcx', 'bachuxian', NULL);
INSERT INTO `t_org` VALUES (3456, 3444, 145, 148, '塔什库尔干塔吉克自治县', '653131', '.30.10.12.', 0, 0, 0, 'tskegtjkzzx', 'tashenkuergantajikezizhixian', NULL);
INSERT INTO `t_org` VALUES (3457, 3381, 145, 147, '和田地区', '6532', '.30.11.', 8, 1, 0, 'htdq', 'hetiandiqu', NULL);
INSERT INTO `t_org` VALUES (3458, 3457, 145, 148, '和田市', '653201', '.30.11.1.', 0, 0, 0, 'hts', 'hetianshi', NULL);
INSERT INTO `t_org` VALUES (3459, 3457, 145, 148, '和田县', '653221', '.30.11.2.', 0, 0, 0, 'htx', 'hetianxian', NULL);
INSERT INTO `t_org` VALUES (3460, 3457, 145, 148, '墨玉县', '653222', '.30.11.3.', 0, 0, 0, 'myx', 'moyuxian', NULL);
INSERT INTO `t_org` VALUES (3461, 3457, 145, 148, '皮山县', '653223', '.30.11.4.', 0, 0, 0, 'psx', 'pishanxian', NULL);
INSERT INTO `t_org` VALUES (3462, 3457, 145, 148, '洛浦县', '653224', '.30.11.5.', 0, 0, 0, 'lpx', 'luopuxian', NULL);
INSERT INTO `t_org` VALUES (3463, 3457, 145, 148, '策勒县', '653225', '.30.11.6.', 0, 0, 0, 'clx', 'celexian', NULL);
INSERT INTO `t_org` VALUES (3464, 3457, 145, 148, '于田县', '653226', '.30.11.7.', 0, 0, 0, 'ytx', 'yutianxian', NULL);
INSERT INTO `t_org` VALUES (3465, 3457, 145, 148, '民丰县', '653227', '.30.11.8.', 0, 0, 0, 'mfx', 'minfengxian', NULL);
INSERT INTO `t_org` VALUES (3466, 3381, 145, 147, '伊犁哈萨克自治州', '6540', '.30.12.', 11, 1, 0, 'ylhskzzz', 'yilihasakezizhizhou', NULL);
INSERT INTO `t_org` VALUES (3467, 3466, 145, 148, '伊宁市', '654002', '.30.12.1.', 0, 0, 0, 'yns', 'yiningshi', NULL);
INSERT INTO `t_org` VALUES (3468, 3466, 145, 148, '奎屯市', '654003', '.30.12.2.', 0, 0, 0, 'kts', 'kuitunshi', NULL);
INSERT INTO `t_org` VALUES (3469, 3466, 145, 148, '霍尔果斯市', '654004', '.30.12.3.', 0, 0, 0, 'hegss', 'huoerguosishi', NULL);
INSERT INTO `t_org` VALUES (3470, 3466, 145, 148, '伊宁县', '654021', '.30.12.4.', 0, 0, 0, 'ynx', 'yiningxian', NULL);
INSERT INTO `t_org` VALUES (3471, 3466, 145, 148, '察布查尔锡伯自治县', '654022', '.30.12.5.', 0, 0, 0, 'cbcexbzzx', 'chabuchaerxibozizhixian', NULL);
INSERT INTO `t_org` VALUES (3472, 3466, 145, 148, '霍城县', '654023', '.30.12.6.', 0, 0, 0, 'hcx', 'huochengxian', NULL);
INSERT INTO `t_org` VALUES (3473, 3466, 145, 148, '巩留县', '654024', '.30.12.7.', 0, 0, 0, 'glx', 'gongliuxian', NULL);
INSERT INTO `t_org` VALUES (3474, 3466, 145, 148, '新源县', '654025', '.30.12.8.', 0, 0, 0, 'xyx', 'xinyuanxian', NULL);
INSERT INTO `t_org` VALUES (3475, 3466, 145, 148, '昭苏县', '654026', '.30.12.9.', 0, 0, 0, 'zsx', 'zhaosuxian', NULL);
INSERT INTO `t_org` VALUES (3476, 3466, 145, 148, '特克斯县', '654027', '.30.12.10.', 0, 0, 0, 'tksx', 'tekesixian', NULL);
INSERT INTO `t_org` VALUES (3477, 3466, 145, 148, '尼勒克县', '654028', '.30.12.11.', 0, 0, 0, 'nlkx', 'nilekexian', NULL);
INSERT INTO `t_org` VALUES (3478, 3381, 145, 147, '塔城地区', '6542', '.30.13.', 7, 1, 0, 'tcdq', 'tachengdiqu', NULL);
INSERT INTO `t_org` VALUES (3479, 3478, 145, 148, '塔城市', '654201', '.30.13.1.', 0, 0, 0, 'tcs', 'tachengshi', NULL);
INSERT INTO `t_org` VALUES (3480, 3478, 145, 148, '乌苏市', '654202', '.30.13.2.', 0, 0, 0, 'wss', 'wusushi', NULL);
INSERT INTO `t_org` VALUES (3481, 3478, 145, 148, '额敏县', '654221', '.30.13.3.', 0, 0, 0, 'emx', 'eminxian', NULL);
INSERT INTO `t_org` VALUES (3482, 3478, 145, 148, '沙湾县', '654223', '.30.13.4.', 0, 0, 0, 'swx', 'shawanxian', NULL);
INSERT INTO `t_org` VALUES (3483, 3478, 145, 148, '托里县', '654224', '.30.13.5.', 0, 0, 0, 'tlx', 'tuolixian', NULL);
INSERT INTO `t_org` VALUES (3484, 3478, 145, 148, '裕民县', '654225', '.30.13.6.', 0, 0, 0, 'ymx', 'yuminxian', NULL);
INSERT INTO `t_org` VALUES (3485, 3478, 145, 148, '和布克赛尔蒙古自治县', '654226', '.30.13.7.', 0, 0, 0, 'hbksemgzzx', 'hebukesaiermengguzizhixian', NULL);
INSERT INTO `t_org` VALUES (3486, 3381, 145, 147, '阿勒泰地区', '6543', '.30.14.', 7, 1, 0, 'altdq', 'aletaidiqu', NULL);
INSERT INTO `t_org` VALUES (3487, 3486, 145, 148, '阿勒泰市', '654301', '.30.14.1.', 0, 0, 0, 'alts', 'aletaishi', NULL);
INSERT INTO `t_org` VALUES (3488, 3486, 145, 148, '布尔津县', '654321', '.30.14.2.', 0, 0, 0, 'bejx', 'buerjinxian', NULL);
INSERT INTO `t_org` VALUES (3489, 3486, 145, 148, '富蕴县', '654322', '.30.14.3.', 0, 0, 0, 'fyx', 'fuyunxian', NULL);
INSERT INTO `t_org` VALUES (3490, 3486, 145, 148, '福海县', '654323', '.30.14.4.', 0, 0, 0, 'fhx', 'fuhaixian', NULL);
INSERT INTO `t_org` VALUES (3491, 3486, 145, 148, '哈巴河县', '654324', '.30.14.5.', 0, 0, 0, 'hbhx', 'habahexian', NULL);
INSERT INTO `t_org` VALUES (3492, 3486, 145, 148, '青河县', '654325', '.30.14.6.', 0, 0, 0, 'qhx', 'qinghexian', NULL);
INSERT INTO `t_org` VALUES (3493, 3486, 145, 148, '吉木乃县', '654326', '.30.14.7.', 0, 0, 0, 'jmnx', 'jimunaixian', NULL);
INSERT INTO `t_org` VALUES (3494, 3381, 145, 147, '自治区直辖县级行政区划', '6590', '.30.15.', 5, 1, 0, 'zzqzxxjxzqh', 'zizhiquzhixiaxi', NULL);
INSERT INTO `t_org` VALUES (3495, 3494, 145, 148, '石河子市', '659001', '.30.15.1.', 0, 0, 0, 'shzs', 'shihezishi', NULL);
INSERT INTO `t_org` VALUES (3496, 3494, 145, 148, '阿拉尔市', '659002', '.30.15.2.', 0, 0, 0, 'ales', 'alaershi', NULL);
INSERT INTO `t_org` VALUES (3497, 3494, 145, 148, '图木舒克市', '659003', '.30.15.3.', 0, 0, 0, 'tmsks', 'tumushukeshi', NULL);
INSERT INTO `t_org` VALUES (3498, 3494, 145, 148, '五家渠市', '659004', '.30.15.4.', 0, 0, 0, 'wjqs', 'wujiaqushi', NULL);
INSERT INTO `t_org` VALUES (3499, 3494, 145, 148, '铁门关市', '659006', '.30.15.5.', 0, 0, 0, 'tmgs', 'tiemenguanshi', NULL);
INSERT INTO `t_org` VALUES (3500, 1, 145, 146, '宁夏回族自治区', '64', '.31.', 5, 1, 0, 'nxhzzzq', 'ningxiahuizuzizhiqu', NULL);
INSERT INTO `t_org` VALUES (3501, 3500, 145, 147, '银川市', '6401', '.31.1.', 7, 1, 0, 'ycs', 'yinchuanshi', NULL);
INSERT INTO `t_org` VALUES (3502, 3501, 145, 148, '市辖区', '640101', '.31.1.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3503, 3501, 145, 148, '兴庆区', '640104', '.31.1.2.', 0, 0, 0, 'xqq', 'xingqingqu', NULL);
INSERT INTO `t_org` VALUES (3504, 3501, 145, 148, '西夏区', '640105', '.31.1.3.', 0, 0, 0, 'xxq', 'xixiaqu', NULL);
INSERT INTO `t_org` VALUES (3505, 3501, 145, 148, '金凤区', '640106', '.31.1.4.', 0, 0, 0, 'jfq', 'jinfengqu', NULL);
INSERT INTO `t_org` VALUES (3506, 3501, 145, 148, '永宁县', '640121', '.31.1.5.', 0, 0, 0, 'ynx', 'yongningxian', NULL);
INSERT INTO `t_org` VALUES (3507, 3501, 145, 148, '贺兰县', '640122', '.31.1.6.', 0, 0, 0, 'hlx', 'helanxian', NULL);
INSERT INTO `t_org` VALUES (3508, 3501, 145, 148, '灵武市', '640181', '.31.1.7.', 0, 0, 0, 'lws', 'lingwushi', NULL);
INSERT INTO `t_org` VALUES (3509, 3500, 145, 147, '石嘴山市', '6402', '.31.2.', 4, 1, 0, 'szss', 'shizuishanshi', NULL);
INSERT INTO `t_org` VALUES (3510, 3509, 145, 148, '市辖区', '640201', '.31.2.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3511, 3509, 145, 148, '大武口区', '640202', '.31.2.2.', 0, 0, 0, 'dwkq', 'dawukouqu', NULL);
INSERT INTO `t_org` VALUES (3512, 3509, 145, 148, '惠农区', '640205', '.31.2.3.', 0, 0, 0, 'hnq', 'huinongqu', NULL);
INSERT INTO `t_org` VALUES (3513, 3509, 145, 148, '平罗县', '640221', '.31.2.4.', 0, 0, 0, 'plx', 'pingluoxian', NULL);
INSERT INTO `t_org` VALUES (3514, 3500, 145, 147, '吴忠市', '6403', '.31.3.', 6, 1, 0, 'wzs', 'wuzhongshi', NULL);
INSERT INTO `t_org` VALUES (3515, 3514, 145, 148, '市辖区', '640301', '.31.3.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3516, 3514, 145, 148, '利通区', '640302', '.31.3.2.', 0, 0, 0, 'ltq', 'litongqu', NULL);
INSERT INTO `t_org` VALUES (3517, 3514, 145, 148, '红寺堡区', '640303', '.31.3.3.', 0, 0, 0, 'hsbq', 'hongsibaoqu', NULL);
INSERT INTO `t_org` VALUES (3518, 3514, 145, 148, '盐池县', '640323', '.31.3.4.', 0, 0, 0, 'ycx', 'yanchixian', NULL);
INSERT INTO `t_org` VALUES (3519, 3514, 145, 148, '同心县', '640324', '.31.3.5.', 0, 0, 0, 'txx', 'tongxinxian', NULL);
INSERT INTO `t_org` VALUES (3520, 3514, 145, 148, '青铜峡市', '640381', '.31.3.6.', 0, 0, 0, 'qtxs', 'qingtongxiashi', NULL);
INSERT INTO `t_org` VALUES (3521, 3500, 145, 147, '固原市', '6404', '.31.4.', 6, 1, 0, 'gys', 'guyuanshi', NULL);
INSERT INTO `t_org` VALUES (3522, 3521, 145, 148, '市辖区', '640401', '.31.4.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3523, 3521, 145, 148, '原州区', '640402', '.31.4.2.', 0, 0, 0, 'yzq', 'yuanzhouqu', NULL);
INSERT INTO `t_org` VALUES (3524, 3521, 145, 148, '西吉县', '640422', '.31.4.3.', 0, 0, 0, 'xjx', 'xijixian', NULL);
INSERT INTO `t_org` VALUES (3525, 3521, 145, 148, '隆德县', '640423', '.31.4.4.', 0, 0, 0, 'ldx', 'longdexian', NULL);
INSERT INTO `t_org` VALUES (3526, 3521, 145, 148, '泾源县', '640424', '.31.4.5.', 0, 0, 0, 'jyx', 'jingyuanxian', NULL);
INSERT INTO `t_org` VALUES (3527, 3521, 145, 148, '彭阳县', '640425', '.31.4.6.', 0, 0, 0, 'pyx', 'pengyangxian', NULL);
INSERT INTO `t_org` VALUES (3528, 3500, 145, 147, '中卫市', '6405', '.31.5.', 4, 1, 0, 'zws', 'zhongweishi', NULL);
INSERT INTO `t_org` VALUES (3529, 3528, 145, 148, '市辖区', '640501', '.31.5.1.', 0, 0, 0, 'sxq', 'shixiaqu', NULL);
INSERT INTO `t_org` VALUES (3530, 3528, 145, 148, '沙坡头区', '640502', '.31.5.2.', 0, 0, 0, 'sptq', 'shapotouqu', NULL);
INSERT INTO `t_org` VALUES (3531, 3528, 145, 148, '中宁县', '640521', '.31.5.3.', 0, 0, 0, 'znx', 'zhongningxian', NULL);
INSERT INTO `t_org` VALUES (3532, 3528, 145, 148, '海原县', '640522', '.31.5.4.', 0, 0, 0, 'hyx', 'haiyuanxian', NULL);

SET FOREIGN_KEY_CHECKS = 1;
